char_set = """
<ms_standard>
NON-BREAKING HYPEHN:_:8290:&#x2011;
LEFT DOUBLE QUOTATION MARK:ldblquote:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:rdblquote:8221:&#x201D;
LEFT SINGLE QUOTATION MARK:lquote:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:rquote:8217:&#x2019;
EN DASH:endash:8211:&#x2013;
EM DASH:emdash:8212:&#x2014;
MIDDLE DOT:bullet:183:&#x00B7;
<control>:tab:9:&#x009;
NO-BREAK SPACE:~:160:&#x00A0;
SOFT-HYPHEN:-:173:&#x00AD;
</ms_standard>
<ms_symbol>
REGISTERED SIGN:ldblquote:174:&#x00AE;
COPYRIGHT SIGN:rdblquote:169:&#x00A9;
N-ARY PRODUCT:rquote:8719:&#x220F;
TRADE MARK SIGN:lquote:8482:&#x2122;
ANGLE:emdash:8736:&#x2220;
WHITE DOWN-POINTING TRIANGLE:endash:9661:&#x25BD;
INFINITY:bullet:8734:&#x221E;
<control>:tab:9:&#x009;
NO-BREAK SPACE:~:160:&#x00A0;
NON-BREAKING HYPEHN:_:8209:&#x2011;
</ms_symbol>
<ms_dingbats>
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT NINE:10130:ldblquote:&#x2792;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TEN:rdblquote:10131:&#x2793;
HEAVY WIDE-HEADED RIGHTWARDS ARROW:lquote:10132:&#x2794;
RIGHTWARDS ARROW:rquote:8594:&#x2192;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SEVEN:endash:10128:&#x2790;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT EIGHT:emdash:10129:&#x2791;
ROTATED HEAVY BLACK HEART BULLET:bullet:10085:&#x2765;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ONE:~:10122:&#x278A;
WRITING HAND:_:9997:&#x270D;
</ms_dingbats>
<ms_wingdings>
<control>:tab:9:&#x009;
PROPOSE "HEDERA UPPER RIGHT":ldblquote:none:<udef_symbol num="?" description="hedera_upper_right"/>
PROPOSE "HEDERA LOWER LEFT":rdblquote:none:<udef_symbol num="?" description="hedera_lower_left"/>
PROPOSE "HEDERA LOWER RIGHT":lquote:none:<udef_symbol num="?" description="hedera_lower_right"/>
ERASE TO THE LEFT:rquote:9003:&#x232B;
AMPERSAND:endash:38:&amp;
PROPOSE "HEDERA UPPER LEFT":emdash:none:<udef_symbol num="?" description="hedera_upper_left"/>
SUN:bullet:9737:&#x2609;
PROPOSE "NOTCHED RIGHTWARDS DOUBLE ARROW WITH TIP DOWNWARDS":~:none:<udef_symbol description="notched_rightwards_double_arrow_with_tip_downwards"/>
PROPOSE "MAIL FLAG UP":_:none:<udef_symbol num="?" description="mail_flag_up"/>
</ms_wingdings>
<not_unicode>
NULL (NUL):'00:0:&#x0000;
START OF HEADING (SOH):'01:1:&#x0001;
START OF TEXT (STX):'02:2:&#x0002;
END OF TEXT (ETX):'03:3:&#x0003;
END OF TRANSMISSION (EOT):'04:4:&#x0004;
ENQUIRY (ENQ):'05:5:&#x0005;
ACKNOWLEDGE (ACK):'06:6:&#x0006;
BELL (BEL):'07:7:&#x0007;
BACKSPACE (BS):'08:8:&#x0008;
LINE TABULATION (VT):'0B:11:&#x000B;
FORM FEED (FF):'0C:12:&#x000C;
SHIFT OUT (SO):'0E:14:&#x000E;
SHIFT IN (SI):'0F:15:&#x000F;
DATALINK ESCAPE (DLE):'10:16:&#x0010;
DEVICE CONTROL ONE (DC1):'11:17:&#x0011;
DEVICE CONTROL TWO (DC2):'12:18:&#x0012;
DEVICE CONTROL THREE (DC3):'13:19:&#x0013;
DEVICE CONTROL FOUR (DC4):'14:20:&#x0014;
NEGATIVE ACKNOWLEDGE (NAK):'15:21:&#x0015;
SYNCHRONOUS IDLE (SYN):'16:22:&#x0016;
END OF TRANSMISSION BLOCK (ETB):'17:23:&#x0017;
CANCEL (CAN):'18:24:&#x0018;
END OF MEDIUM (EM):'19:25:&#x0019;
SUBSTITUTE (SUB):'1A:26:&#x001A;
ESCAPE (ESC):'1B:27:&#x001B;
FILE SEPARATOR (IS4):'1C:28:&#x001C;
GROUP SEPARATOR (IS3):'1D:29:&#x001D;
RECORD SEPARATOR (IS2):'1E:30:&#x001E;
UNIT SEPARATOR (IS1):'1F:31:&#x001F;
</not_unicode>
<bottom_128>
CHARACTER TABULATION (HT):'09:9:&#x0009;
LINE FEED (LF):'0A:10:&#x000A;
CARRIAGE RETURN (CR):'0D:13:&#x000D;
SPACE:'20:32:
EXCLAMATION MARK:'21:33:!
QUOTATION MARK:'22:34:"
NUMBER SIGN:'23:35:#
DOLLAR SIGN:'24:36:$
PERCENT SIGN:'25:37:%
AMPERSAND:'26:38:&amp;
APOSTROPHE:'27:39:'
LEFT PARENTHESIS:'28:40:(
RIGHT PARENTHESIS:'29:41:)
ASTERISK:'2A:42:*
PLUS SIGN:'2B:43:+
COMMA:'2C:44:,
HYPHEN-MINUS:'2D:45:-
FULL STOP:'2E:46:.
SOLIDUS:'2F:47:/
DIGIT ZERO:'30:48:0
DIGIT ONE:'31:49:1
DIGIT TWO:'32:50:2
DIGIT THREE:'33:51:3
DIGIT FOUR:'34:52:4
DIGIT FIVE:'35:53:5
DIGIT SIX:'36:54:6
DIGIT SEVEN:'37:55:7
DIGIT EIGHT:'38:56:8
DIGIT NINE:'39:57:9
COLON:'3A:58:\colon
SEMICOLON:'3B:59:;
LESS-THAN SIGN:'3C:60:&lt;
EQUALS SIGN:'3D:61:=
GREATER-THAN SIGN:'3E:62:&gt;
QUESTION MARK:'3F:63:?
COMMERCIAL AT:'40:64:&#x0040;
LATIN CAPITAL LETTER A:'41:65:A
LATIN CAPITAL LETTER B:'42:66:B
LATIN CAPITAL LETTER C:'43:67:C
LATIN CAPITAL LETTER D:'44:68:D
LATIN CAPITAL LETTER E:'45:69:E
LATIN CAPITAL LETTER F:'46:70:F
LATIN CAPITAL LETTER G:'47:71:G
LATIN CAPITAL LETTER H:'48:72:H
LATIN CAPITAL LETTER I:'49:73:I
LATIN CAPITAL LETTER J:'4A:74:J
LATIN CAPITAL LETTER K:'4B:75:K
LATIN CAPITAL LETTER L:'4C:76:L
LATIN CAPITAL LETTER M:'4D:77:M
LATIN CAPITAL LETTER N:'4E:78:N
LATIN CAPITAL LETTER O:'4F:79:O
LATIN CAPITAL LETTER P:'50:80:P
LATIN CAPITAL LETTER Q:'51:81:Q
LATIN CAPITAL LETTER R:'52:82:R
LATIN CAPITAL LETTER S:'53:83:S
LATIN CAPITAL LETTER T:'54:84:T
LATIN CAPITAL LETTER U:'55:85:U
LATIN CAPITAL LETTER V:'56:86:V
LATIN CAPITAL LETTER W:'57:87:W
LATIN CAPITAL LETTER X:'58:88:X
LATIN CAPITAL LETTER Y:'59:89:Y
LATIN CAPITAL LETTER Z:'5A:90:Z
LEFT SQUARE BRACKET:'5B:91:[
REVERSE SOLIDUS:'5C:92:\
RIGHT SQUARE BRACKET:'5D:93:]
CIRCUMFLEX ACCENT:'5E:94:&#x005E;
LOW LINE:'5F:95:&#x005F;
GRAVE ACCENT:'60:96:&#x0060;
LATIN SMALL LETTER A:'61:97:a
LATIN SMALL LETTER B:'62:98:b
LATIN SMALL LETTER C:'63:99:c
LATIN SMALL LETTER D:'64:100:d
LATIN SMALL LETTER E:'65:101:e
LATIN SMALL LETTER F:'66:102:f
LATIN SMALL LETTER G:'67:103:g
LATIN SMALL LETTER H:'68:104:h
LATIN SMALL LETTER I:'69:105:i
LATIN SMALL LETTER J:'6A:106:j
LATIN SMALL LETTER K:'6B:107:k
LATIN SMALL LETTER L:'6C:108:l
LATIN SMALL LETTER M:'6D:109:m
LATIN SMALL LETTER N:'6E:110:n
LATIN SMALL LETTER O:'6F:111:o
LATIN SMALL LETTER P:'70:112:p
LATIN SMALL LETTER Q:'71:113:q
LATIN SMALL LETTER R:'72:114:r
LATIN SMALL LETTER S:'73:115:s
LATIN SMALL LETTER T:'74:116:t
LATIN SMALL LETTER U:'75:117:u
LATIN SMALL LETTER V:'76:118:v
LATIN SMALL LETTER W:'77:119:w
LATIN SMALL LETTER X:'78:120:x
LATIN SMALL LETTER Y:'79:121:y
LATIN SMALL LETTER Z:'7A:122:z
LEFT CURLY BRACKET:'7B:123:{
VERTICAL LINE:'7C:124:|
RIGHT CURLY BRACKET:'7D:125:}
TILDE:'7E:126:~
DELETE (DEL):'7F:127:&#x007F;
</bottom_128>
<bottom_128_old>
NULL (NUL):'00:0:&#x0000;
START OF HEADING (SOH):'01:1:&#x0001;
START OF TEXT (STX):'02:2:&#x0002;
END OF TEXT (ETX):'03:3:&#x0003;
END OF TRANSMISSION (EOT):'04:4:&#x0004;
ENQUIRY (ENQ):'05:5:&#x0005;
ACKNOWLEDGE (ACK):'06:6:&#x0006;
BELL (BEL):'07:7:&#x0007;
BACKSPACE (BS):'08:8:&#x0008;
CHARACTER TABULATION (HT):'09:9:&#x0009;
LINE FEED (LF):'0A:10:&#x000A;
LINE TABULATION (VT):'0B:11:&#x000B;
FORM FEED (FF):'0C:12:&#x000C;
CARRIAGE RETURN (CR):'0D:13:&#x000D;
SHIFT OUT (SO):'0E:14:&#x000E;
SHIFT IN (SI):'0F:15:&#x000F;
DATALINK ESCAPE (DLE):'10:16:&#x0010;
DEVICE CONTROL ONE (DC1):'11:17:&#x0011;
DEVICE CONTROL TWO (DC2):'12:18:&#x0012;
DEVICE CONTROL THREE (DC3):'13:19:&#x0013;
DEVICE CONTROL FOUR (DC4):'14:20:&#x0014;
NEGATIVE ACKNOWLEDGE (NAK):'15:21:&#x0015;
SYNCHRONOUS IDLE (SYN):'16:22:&#x0016;
END OF TRANSMISSION BLOCK (ETB):'17:23:&#x0017;
CANCEL (CAN):'18:24:&#x0018;
END OF MEDIUM (EM):'19:25:&#x0019;
SUBSTITUTE (SUB):'1A:26:&#x001A;
ESCAPE (ESC):'1B:27:&#x001B;
FILE SEPARATOR (IS4):'1C:28:&#x001C;
GROUP SEPARATOR (IS3):'1D:29:&#x001D;
RECORD SEPARATOR (IS2):'1E:30:&#x001E;
UNIT SEPARATOR (IS1):'1F:31:&#x001F;
SPACE:'20:32:&#x0020;
EXCLAMATION MARK:'21:33:&#x0021;
QUOTATION MARK:'22:34:&#x0022;
NUMBER SIGN:'23:35:&#x0023;
DOLLAR SIGN:'24:36:&#x0024;
PERCENT SIGN:'25:37:&#x0025;
AMPERSAND:'26:38:&#x0026;
APOSTROPHE:'27:39:&#x0027;
LEFT PARENTHESIS:'28:40:&#x0028;
RIGHT PARENTHESIS:'29:41:&#x0029;
ASTERISK:'2A:42:&#x002A;
PLUS SIGN:'2B:43:&#x002B;
COMMA:'2C:44:&#x002C;
HYPHEN-MINUS:'2D:45:&#x002D;
FULL STOP:'2E:46:&#x002E;
SOLIDUS:'2F:47:&#x002F;
DIGIT ZERO:'30:48:&#x0030;
DIGIT ONE:'31:49:&#x0031;
DIGIT TWO:'32:50:&#x0032;
DIGIT THREE:'33:51:&#x0033;
DIGIT FOUR:'34:52:&#x0034;
DIGIT FIVE:'35:53:&#x0035;
DIGIT SIX:'36:54:&#x0036;
DIGIT SEVEN:'37:55:&#x0037;
DIGIT EIGHT:'38:56:&#x0038;
DIGIT NINE:'39:57:&#x0039;
COLON:'3A:58:&#x003A;
SEMICOLON:'3B:59:&#x003B;
LESS-THAN SIGN:'3C:60:&#x003C;
EQUALS SIGN:'3D:61:&#x003D;
GREATER-THAN SIGN:'3E:62:&#x003E;
QUESTION MARK:'3F:63:&#x003F;
COMMERCIAL AT:'40:64:&#x0040;
LATIN CAPITAL LETTER A:'41:65:&#x0041;
LATIN CAPITAL LETTER B:'42:66:&#x0042;
LATIN CAPITAL LETTER C:'43:67:&#x0043;
LATIN CAPITAL LETTER D:'44:68:&#x0044;
LATIN CAPITAL LETTER E:'45:69:&#x0045;
LATIN CAPITAL LETTER F:'46:70:&#x0046;
LATIN CAPITAL LETTER G:'47:71:&#x0047;
LATIN CAPITAL LETTER H:'48:72:&#x0048;
LATIN CAPITAL LETTER I:'49:73:&#x0049;
LATIN CAPITAL LETTER J:'4A:74:&#x004A;
LATIN CAPITAL LETTER K:'4B:75:&#x004B;
LATIN CAPITAL LETTER L:'4C:76:&#x004C;
LATIN CAPITAL LETTER M:'4D:77:&#x004D;
LATIN CAPITAL LETTER N:'4E:78:&#x004E;
LATIN CAPITAL LETTER O:'4F:79:&#x004F;
LATIN CAPITAL LETTER P:'50:80:&#x0050;
LATIN CAPITAL LETTER Q:'51:81:&#x0051;
LATIN CAPITAL LETTER R:'52:82:&#x0052;
LATIN CAPITAL LETTER S:'53:83:&#x0053;
LATIN CAPITAL LETTER T:'54:84:&#x0054;
LATIN CAPITAL LETTER U:'55:85:&#x0055;
LATIN CAPITAL LETTER V:'56:86:&#x0056;
LATIN CAPITAL LETTER W:'57:87:&#x0057;
LATIN CAPITAL LETTER X:'58:88:&#x0058;
LATIN CAPITAL LETTER Y:'59:89:&#x0059;
LATIN CAPITAL LETTER Z:'5A:90:&#x005A;
LEFT SQUARE BRACKET:'5B:91:&#x005B;
REVERSE SOLIDUS:'5C:92:&#x005C;
RIGHT SQUARE BRACKET:'5D:93:&#x005D;
CIRCUMFLEX ACCENT:'5E:94:&#x005E;
LOW LINE:'5F:95:&#x005F;
GRAVE ACCENT:'60:96:&#x0060;
LATIN SMALL LETTER A:'61:97:&#x0061;
LATIN SMALL LETTER B:'62:98:&#x0062;
LATIN SMALL LETTER C:'63:99:&#x0063;
LATIN SMALL LETTER D:'64:100:&#x0064;
LATIN SMALL LETTER E:'65:101:&#x0065;
LATIN SMALL LETTER F:'66:102:&#x0066;
LATIN SMALL LETTER G:'67:103:&#x0067;
LATIN SMALL LETTER H:'68:104:&#x0068;
LATIN SMALL LETTER I:'69:105:&#x0069;
LATIN SMALL LETTER J:'6A:106:&#x006A;
LATIN SMALL LETTER K:'6B:107:&#x006B;
LATIN SMALL LETTER L:'6C:108:&#x006C;
LATIN SMALL LETTER M:'6D:109:&#x006D;
LATIN SMALL LETTER N:'6E:110:&#x006E;
LATIN SMALL LETTER O:'6F:111:&#x006F;
LATIN SMALL LETTER P:'70:112:&#x0070;
LATIN SMALL LETTER Q:'71:113:&#x0071;
LATIN SMALL LETTER R:'72:114:&#x0072;
LATIN SMALL LETTER S:'73:115:&#x0073;
LATIN SMALL LETTER T:'74:116:&#x0074;
LATIN SMALL LETTER U:'75:117:&#x0075;
LATIN SMALL LETTER V:'76:118:&#x0076;
LATIN SMALL LETTER W:'77:119:&#x0077;
LATIN SMALL LETTER X:'78:120:&#x0078;
LATIN SMALL LETTER Y:'79:121:&#x0079;
LATIN SMALL LETTER Z:'7A:122:&#x007A;
</bottom_128_old>
<ansicpg1250>
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
PER MILLE SIGN:'89:8240:&#x2030;
LATIN CAPITAL LETTER S WITH CARON:'8A:352:&#x0160;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
LATIN CAPITAL LETTER S WITH ACUTE:'8C:346:&#x015A;
LATIN CAPITAL LETTER T WITH CARON:'8D:356:&#x0164;
LATIN CAPITAL LETTER Z WITH CARON:'8E:381:&#x017D;
LATIN CAPITAL LETTER Z WITH ACUTE:'8F:377:&#x0179;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
TRADE MARK SIGN:'99:8482:&#x2122;
LATIN SMALL LETTER S WITH CARON:'9A:353:&#x0161;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
LATIN SMALL LETTER S WITH ACUTE:'9C:347:&#x015B;
LATIN SMALL LETTER T WITH CARON:'9D:357:&#x0165;
LATIN SMALL LETTER Z WITH CARON:'9E:382:&#x017E;
LATIN SMALL LETTER Z WITH ACUTE:'9F:378:&#x017A;
NO-BREAK SPACE:'A0:160:&#x00A0;
CARON (MANDARIN CHINESE THIRD TONE):'A1:711:&#x02C7;
BREVE:'A2:728:&#x02D8;
LATIN CAPITAL LETTER L WITH STROKE:'A3:321:&#x0141;
CURRENCY SIGN:'A4:164:&#x00A4;
LATIN CAPITAL LETTER A WITH OGONEK:'A5:260:&#x0104;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
DIAERESIS:'A8:168:&#x00A8;
COPYRIGHT SIGN:'A9:169:&#x00A9;
LATIN CAPITAL LETTER S WITH CEDILLA:'AA:350:&#x015E;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
LATIN CAPITAL LETTER Z WITH DOT ABOVE:'AF:379:&#x017B;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
OGONEK:'B2:731:&#x02DB;
LATIN SMALL LETTER L WITH STROKE:'B3:322:&#x0142;
ACUTE ACCENT:'B4:180:&#x00B4;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
CEDILLA:'B8:184:&#x00B8;
LATIN SMALL LETTER A WITH OGONEK:'B9:261:&#x0105;
LATIN SMALL LETTER S WITH CEDILLA:'BA:351:&#x015F;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
LATIN CAPITAL LETTER L WITH CARON:'BC:317:&#x013D;
DOUBLE ACUTE ACCENT:'BD:733:&#x02DD;
LATIN SMALL LETTER L WITH CARON:'BE:318:&#x013E;
LATIN SMALL LETTER Z WITH DOT ABOVE:'BF:380:&#x017C;
LATIN CAPITAL LETTER R WITH ACUTE:'C0:340:&#x0154;
LATIN CAPITAL LETTER A WITH ACUTE:'C1:193:&#x00C1;
LATIN CAPITAL LETTER A WITH CIRCUMFLEX:'C2:194:&#x00C2;
LATIN CAPITAL LETTER A WITH BREVE:'C3:258:&#x0102;
LATIN CAPITAL LETTER A WITH DIAERESIS:'C4:196:&#x00C4;
LATIN CAPITAL LETTER L WITH ACUTE:'C5:313:&#x0139;
LATIN CAPITAL LETTER C WITH ACUTE:'C6:262:&#x0106;
LATIN CAPITAL LETTER C WITH CEDILLA:'C7:199:&#x00C7;
LATIN CAPITAL LETTER C WITH CARON:'C8:268:&#x010C;
LATIN CAPITAL LETTER E WITH ACUTE:'C9:201:&#x00C9;
LATIN CAPITAL LETTER E WITH OGONEK:'CA:280:&#x0118;
LATIN CAPITAL LETTER E WITH DIAERESIS:'CB:203:&#x00CB;
LATIN CAPITAL LETTER E WITH CARON:'CC:282:&#x011A;
LATIN CAPITAL LETTER I WITH ACUTE:'CD:205:&#x00CD;
LATIN CAPITAL LETTER I WITH CIRCUMFLEX:'CE:206:&#x00CE;
LATIN CAPITAL LETTER D WITH CARON:'CF:270:&#x010E;
LATIN CAPITAL LETTER D WITH STROKE:'D0:272:&#x0110;
LATIN CAPITAL LETTER N WITH ACUTE:'D1:323:&#x0143;
LATIN CAPITAL LETTER N WITH CARON:'D2:327:&#x0147;
LATIN CAPITAL LETTER O WITH ACUTE:'D3:211:&#x00D3;
LATIN CAPITAL LETTER O WITH CIRCUMFLEX:'D4:212:&#x00D4;
LATIN CAPITAL LETTER O WITH DOUBLE ACUTE:'D5:336:&#x0150;
LATIN CAPITAL LETTER O WITH DIAERESIS:'D6:214:&#x00D6;
MULTIPLICATION SIGN:'D7:215:&#x00D7;
LATIN CAPITAL LETTER R WITH CARON:'D8:344:&#x0158;
LATIN CAPITAL LETTER U WITH RING ABOVE:'D9:366:&#x016E;
LATIN CAPITAL LETTER U WITH ACUTE:'DA:218:&#x00DA;
LATIN CAPITAL LETTER U WITH DOUBLE ACUTE:'DB:368:&#x0170;
LATIN CAPITAL LETTER U WITH DIAERESIS:'DC:220:&#x00DC;
LATIN CAPITAL LETTER Y WITH ACUTE:'DD:221:&#x00DD;
LATIN CAPITAL LETTER T WITH CEDILLA:'DE:354:&#x0162;
LATIN SMALL LETTER SHARP S (GERMAN):'DF:223:&#x00DF;
LATIN SMALL LETTER R WITH ACUTE:'E0:341:&#x0155;
LATIN SMALL LETTER A WITH ACUTE:'E1:225:&#x00E1;
LATIN SMALL LETTER A WITH CIRCUMFLEX:'E2:226:&#x00E2;
LATIN SMALL LETTER A WITH BREVE:'E3:259:&#x0103;
LATIN SMALL LETTER A WITH DIAERESIS:'E4:228:&#x00E4;
LATIN SMALL LETTER L WITH ACUTE:'E5:314:&#x013A;
LATIN SMALL LETTER C WITH ACUTE:'E6:263:&#x0107;
LATIN SMALL LETTER C WITH CEDILLA:'E7:231:&#x00E7;
LATIN SMALL LETTER C WITH CARON:'E8:269:&#x010D;
LATIN SMALL LETTER E WITH ACUTE:'E9:233:&#x00E9;
LATIN SMALL LETTER E WITH OGONEK:'EA:281:&#x0119;
LATIN SMALL LETTER E WITH DIAERESIS:'EB:235:&#x00EB;
LATIN SMALL LETTER E WITH CARON:'EC:283:&#x011B;
LATIN SMALL LETTER I WITH ACUTE:'ED:237:&#x00ED;
LATIN SMALL LETTER I WITH CIRCUMFLEX:'EE:238:&#x00EE;
LATIN SMALL LETTER D WITH CARON:'EF:271:&#x010F;
LATIN SMALL LETTER D WITH STROKE:'F0:273:&#x0111;
LATIN SMALL LETTER N WITH ACUTE:'F1:324:&#x0144;
LATIN SMALL LETTER N WITH CARON:'F2:328:&#x0148;
LATIN SMALL LETTER O WITH ACUTE:'F3:243:&#x00F3;
LATIN SMALL LETTER O WITH CIRCUMFLEX:'F4:244:&#x00F4;
LATIN SMALL LETTER O WITH DOUBLE ACUTE:'F5:337:&#x0151;
LATIN SMALL LETTER O WITH DIAERESIS:'F6:246:&#x00F6;
DIVISION SIGN:'F7:247:&#x00F7;
LATIN SMALL LETTER R WITH CARON:'F8:345:&#x0159;
LATIN SMALL LETTER U WITH RING ABOVE:'F9:367:&#x016F;
LATIN SMALL LETTER U WITH ACUTE:'FA:250:&#x00FA;
LATIN SMALL LETTER U WITH DOUBLE ACUTE:'FB:369:&#x0171;
LATIN SMALL LETTER U WITH DIAERESIS:'FC:252:&#x00FC;
LATIN SMALL LETTER Y WITH ACUTE:'FD:253:&#x00FD;
LATIN SMALL LETTER T WITH CEDILLA:'FE:355:&#x0163;
DOT ABOVE (MANDARIN CHINESE LIGHT TONE):'FF:729:&#x02D9;
</ansicpg1250>
<ansicpg1251>
CYRILLIC CAPITAL LETTER DJE (SERBOCROATIAN):'80:1026:&#x0402;
CYRILLIC CAPITAL LETTER GJE:'81:1027:&#x0403;
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
CYRILLIC SMALL LETTER GJE:'83:1107:&#x0453;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
PER MILLE SIGN:'89:8240:&#x2030;
CYRILLIC CAPITAL LETTER LJE:'8A:1033:&#x0409;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
CYRILLIC CAPITAL LETTER NJE:'8C:1034:&#x040A;
CYRILLIC CAPITAL LETTER KJE:'8D:1036:&#x040C;
CYRILLIC CAPITAL LETTER TSHE (SERBOCROATIAN):'8E:1035:&#x040B;
CYRILLIC CAPITAL LETTER DZHE:'8F:1039:&#x040F;
CYRILLIC SMALL LETTER DJE (SERBOCROATIAN):'90:1106:&#x0452;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
TRADE MARK SIGN:'99:8482:&#x2122;
CYRILLIC SMALL LETTER LJE:'9A:1113:&#x0459;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
CYRILLIC SMALL LETTER NJE:'9C:1114:&#x045A;
CYRILLIC SMALL LETTER KJE:'9D:1116:&#x045C;
CYRILLIC SMALL LETTER TSHE (SERBOCROATIAN):'9E:1115:&#x045B;
CYRILLIC SMALL LETTER DZHE:'9F:1119:&#x045F;
NO-BREAK SPACE:'A0:160:&#x00A0;
CYRILLIC CAPITAL LETTER SHORT U (BYELORUSSIAN):'A1:1038:&#x040E;
CYRILLIC SMALL LETTER SHORT U (BYELORUSSIAN):'A2:1118:&#x045E;
CYRILLIC CAPITAL LETTER JE:'A3:1032:&#x0408;
CURRENCY SIGN:'A4:164:&#x00A4;
CYRILLIC CAPITAL LETTER GHE WITH UPTURN:'A5:1168:&#x0490;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
CYRILLIC CAPITAL LETTER IO:'A8:1025:&#x0401;
COPYRIGHT SIGN:'A9:169:&#x00A9;
CYRILLIC CAPITAL LETTER UKRAINIAN IE:'AA:1028:&#x0404;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
CYRILLIC CAPITAL LETTER YI (UKRAINIAN):'AF:1031:&#x0407;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I:'B2:1030:&#x0406;
CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I:'B3:1110:&#x0456;
CYRILLIC SMALL LETTER GHE WITH UPTURN:'B4:1169:&#x0491;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
CYRILLIC SMALL LETTER IO:'B8:1105:&#x0451;
NUMERO SIGN:'B9:8470:&#x2116;
CYRILLIC SMALL LETTER UKRAINIAN IE:'BA:1108:&#x0454;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
CYRILLIC SMALL LETTER JE:'BC:1112:&#x0458;
CYRILLIC CAPITAL LETTER DZE:'BD:1029:&#x0405;
CYRILLIC SMALL LETTER DZE:'BE:1109:&#x0455;
CYRILLIC SMALL LETTER YI (UKRAINIAN):'BF:1111:&#x0457;
CYRILLIC CAPITAL LETTER A:'C0:1040:&#x0410;
CYRILLIC CAPITAL LETTER BE:'C1:1041:&#x0411;
CYRILLIC CAPITAL LETTER VE:'C2:1042:&#x0412;
CYRILLIC CAPITAL LETTER GHE:'C3:1043:&#x0413;
CYRILLIC CAPITAL LETTER DE:'C4:1044:&#x0414;
CYRILLIC CAPITAL LETTER IE:'C5:1045:&#x0415;
CYRILLIC CAPITAL LETTER ZHE:'C6:1046:&#x0416;
CYRILLIC CAPITAL LETTER ZE:'C7:1047:&#x0417;
CYRILLIC CAPITAL LETTER I:'C8:1048:&#x0418;
CYRILLIC CAPITAL LETTER SHORT I:'C9:1049:&#x0419;
CYRILLIC CAPITAL LETTER KA:'CA:1050:&#x041A;
CYRILLIC CAPITAL LETTER EL:'CB:1051:&#x041B;
CYRILLIC CAPITAL LETTER EM:'CC:1052:&#x041C;
CYRILLIC CAPITAL LETTER EN:'CD:1053:&#x041D;
CYRILLIC CAPITAL LETTER O:'CE:1054:&#x041E;
CYRILLIC CAPITAL LETTER PE:'CF:1055:&#x041F;
CYRILLIC CAPITAL LETTER ER:'D0:1056:&#x0420;
CYRILLIC CAPITAL LETTER ES:'D1:1057:&#x0421;
CYRILLIC CAPITAL LETTER TE:'D2:1058:&#x0422;
CYRILLIC CAPITAL LETTER U:'D3:1059:&#x0423;
CYRILLIC CAPITAL LETTER EF:'D4:1060:&#x0424;
CYRILLIC CAPITAL LETTER HA:'D5:1061:&#x0425;
CYRILLIC CAPITAL LETTER TSE:'D6:1062:&#x0426;
CYRILLIC CAPITAL LETTER CHE:'D7:1063:&#x0427;
CYRILLIC CAPITAL LETTER SHA:'D8:1064:&#x0428;
CYRILLIC CAPITAL LETTER SHCHA:'D9:1065:&#x0429;
CYRILLIC CAPITAL LETTER HARD SIGN:'DA:1066:&#x042A;
CYRILLIC CAPITAL LETTER YERU:'DB:1067:&#x042B;
CYRILLIC CAPITAL LETTER SOFT SIGN:'DC:1068:&#x042C;
CYRILLIC CAPITAL LETTER E:'DD:1069:&#x042D;
CYRILLIC CAPITAL LETTER YU:'DE:1070:&#x042E;
CYRILLIC CAPITAL LETTER YA:'DF:1071:&#x042F;
CYRILLIC SMALL LETTER A:'E0:1072:&#x0430;
CYRILLIC SMALL LETTER BE:'E1:1073:&#x0431;
CYRILLIC SMALL LETTER VE:'E2:1074:&#x0432;
CYRILLIC SMALL LETTER GHE:'E3:1075:&#x0433;
CYRILLIC SMALL LETTER DE:'E4:1076:&#x0434;
CYRILLIC SMALL LETTER IE:'E5:1077:&#x0435;
CYRILLIC SMALL LETTER ZHE:'E6:1078:&#x0436;
CYRILLIC SMALL LETTER ZE:'E7:1079:&#x0437;
CYRILLIC SMALL LETTER I:'E8:1080:&#x0438;
CYRILLIC SMALL LETTER SHORT I:'E9:1081:&#x0439;
CYRILLIC SMALL LETTER KA:'EA:1082:&#x043A;
CYRILLIC SMALL LETTER EL:'EB:1083:&#x043B;
CYRILLIC SMALL LETTER EM:'EC:1084:&#x043C;
CYRILLIC SMALL LETTER EN:'ED:1085:&#x043D;
CYRILLIC SMALL LETTER O:'EE:1086:&#x043E;
CYRILLIC SMALL LETTER PE:'EF:1087:&#x043F;
CYRILLIC SMALL LETTER ER:'F0:1088:&#x0440;
CYRILLIC SMALL LETTER ES:'F1:1089:&#x0441;
CYRILLIC SMALL LETTER TE:'F2:1090:&#x0442;
CYRILLIC SMALL LETTER U:'F3:1091:&#x0443;
CYRILLIC SMALL LETTER EF:'F4:1092:&#x0444;
CYRILLIC SMALL LETTER HA:'F5:1093:&#x0445;
CYRILLIC SMALL LETTER TSE:'F6:1094:&#x0446;
CYRILLIC SMALL LETTER CHE:'F7:1095:&#x0447;
CYRILLIC SMALL LETTER SHA:'F8:1096:&#x0448;
CYRILLIC SMALL LETTER SHCHA:'F9:1097:&#x0449;
CYRILLIC SMALL LETTER HARD SIGN:'FA:1098:&#x044A;
CYRILLIC SMALL LETTER YERU:'FB:1099:&#x044B;
CYRILLIC SMALL LETTER SOFT SIGN:'FC:1100:&#x044C;
CYRILLIC SMALL LETTER E:'FD:1101:&#x044D;
CYRILLIC SMALL LETTER YU:'FE:1102:&#x044E;
CYRILLIC SMALL LETTER YA:'FF:1103:&#x044F;
</ansicpg1251>
<ansicpg1252>
LATIN SMALL LETTER Y WITH DIAERESIS:'00:00:&#x00FF;
EURO SIGN:'80:8364:&#x20ac;
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
LATIN SMALL LETTER F WITH HOOK:'83:402:&#x0192;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
MODIFIER LETTER CIRCUMFLEX ACCENT:'88:710:&#x02C6;
PER MILLE SIGN:'89:8240:&#x2030;
LATIN CAPITAL LETTER S WITH CARON:'8A:352:&#x0160;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
LATIN CAPITAL LIGATURE OE:'8C:338:&#x0152;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
SMALL TILDE:'98:732:&#x02DC;
TRADE MARK SIGN:'99:8482:&#x2122;
LATIN SMALL LETTER S WITH CARON:'9A:353:&#x0161;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
LATIN SMALL LIGATURE OE:'9C:339:&#x0153;
LATIN CAPITAL LETTER Y WITH DIAERESIS:'9F:376:&#x0178;
NO-BREAK SPACE:'A0:160:&#x00A0;
INVERTED EXCLAMATION MARK:'A1:161:&#x00A1;
CENT SIGN:'A2:162:&#x00A2;
POUND SIGN:'A3:163:&#x00A3;
CURRENCY SIGN:'A4:164:&#x00A4;
YEN SIGN:'A5:165:&#x00A5;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
DIAERESIS:'A8:168:&#x00A8;
COPYRIGHT SIGN:'A9:169:&#x00A9;
FEMININE ORDINAL INDICATOR:'AA:170:&#x00AA;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
MACRON:'AF:175:&#x00AF;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
SUPERSCRIPT TWO:'B2:178:&#x00B2;
SUPERSCRIPT THREE:'B3:179:&#x00B3;
ACUTE ACCENT:'B4:180:&#x00B4;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
CEDILLA:'B8:184:&#x00B8;
SUPERSCRIPT ONE:'B9:185:&#x00B9;
MASCULINE ORDINAL INDICATOR:'BA:186:&#x00BA;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
VULGAR FRACTION ONE QUARTER:'BC:188:&#x00BC;
VULGAR FRACTION ONE HALF:'BD:189:&#x00BD;
VULGAR FRACTION THREE QUARTERS:'BE:190:&#x00BE;
INVERTED QUESTION MARK:'BF:191:&#x00BF;
LATIN CAPITAL LETTER A WITH GRAVE:'C0:192:&#x00C0;
LATIN CAPITAL LETTER A WITH ACUTE:'C1:193:&#x00C1;
LATIN CAPITAL LETTER A WITH CIRCUMFLEX:'C2:194:&#x00C2;
LATIN CAPITAL LETTER A WITH TILDE:'C3:195:&#x00C3;
LATIN CAPITAL LETTER A WITH DIAERESIS:'C4:196:&#x00C4;
LATIN CAPITAL LETTER A WITH RING ABOVE:'C5:197:&#x00C5;
LATIN CAPITAL LETTER AE:'C6:198:&#x00C6;
LATIN CAPITAL LETTER C WITH CEDILLA:'C7:199:&#x00C7;
LATIN CAPITAL LETTER E WITH GRAVE:'C8:200:&#x00C8;
LATIN CAPITAL LETTER E WITH ACUTE:'C9:201:&#x00C9;
LATIN CAPITAL LETTER E WITH CIRCUMFLEX:'CA:202:&#x00CA;
LATIN CAPITAL LETTER E WITH DIAERESIS:'CB:203:&#x00CB;
LATIN CAPITAL LETTER I WITH GRAVE:'CC:204:&#x00CC;
LATIN CAPITAL LETTER I WITH ACUTE:'CD:205:&#x00CD;
LATIN CAPITAL LETTER I WITH CIRCUMFLEX:'CE:206:&#x00CE;
LATIN CAPITAL LETTER I WITH DIAERESIS:'CF:207:&#x00CF;
LATIN CAPITAL LETTER ETH (ICELANDIC):'D0:208:&#x00D0;
LATIN CAPITAL LETTER N WITH TILDE:'D1:209:&#x00D1;
LATIN CAPITAL LETTER O WITH GRAVE:'D2:210:&#x00D2;
LATIN CAPITAL LETTER O WITH ACUTE:'D3:211:&#x00D3;
LATIN CAPITAL LETTER O WITH CIRCUMFLEX:'D4:212:&#x00D4;
LATIN CAPITAL LETTER O WITH TILDE:'D5:213:&#x00D5;
LATIN CAPITAL LETTER O WITH DIAERESIS:'D6:214:&#x00D6;
MULTIPLICATION SIGN:'D7:215:&#x00D7;
LATIN CAPITAL LETTER O WITH STROKE:'D8:216:&#x00D8;
LATIN CAPITAL LETTER U WITH GRAVE:'D9:217:&#x00D9;
LATIN CAPITAL LETTER U WITH ACUTE:'DA:218:&#x00DA;
LATIN CAPITAL LETTER U WITH CIRCUMFLEX:'DB:219:&#x00DB;
LATIN CAPITAL LETTER U WITH DIAERESIS:'DC:220:&#x00DC;
LATIN CAPITAL LETTER Y WITH ACUTE:'DD:221:&#x00DD;
LATIN CAPITAL LETTER THORN (ICELANDIC):'DE:222:&#x00DE;
LATIN SMALL LETTER SHARP S (GERMAN):'DF:223:&#x00DF;
LATIN SMALL LETTER A WITH GRAVE:'E0:224:&#x00E0;
LATIN SMALL LETTER A WITH ACUTE:'E1:225:&#x00E1;
LATIN SMALL LETTER A WITH CIRCUMFLEX:'E2:226:&#x00E2;
LATIN SMALL LETTER A WITH TILDE:'E3:227:&#x00E3;
LATIN SMALL LETTER A WITH DIAERESIS:'E4:228:&#x00E4;
LATIN SMALL LETTER A WITH RING ABOVE:'E5:229:&#x00E5;
LATIN SMALL LETTER AE:'E6:230:&#x00E6;
LATIN SMALL LETTER C WITH CEDILLA:'E7:231:&#x00E7;
LATIN SMALL LETTER E WITH GRAVE:'E8:232:&#x00E8;
LATIN SMALL LETTER E WITH ACUTE:'E9:233:&#x00E9;
LATIN SMALL LETTER E WITH CIRCUMFLEX:'EA:234:&#x00EA;
LATIN SMALL LETTER E WITH DIAERESIS:'EB:235:&#x00EB;
LATIN SMALL LETTER I WITH GRAVE:'EC:236:&#x00EC;
LATIN SMALL LETTER I WITH ACUTE:'ED:237:&#x00ED;
LATIN SMALL LETTER I WITH CIRCUMFLEX:'EE:238:&#x00EE;
LATIN SMALL LETTER I WITH DIAERESIS:'EF:239:&#x00EF;
LATIN SMALL LETTER ETH (ICELANDIC):'F0:240:&#x00F0;
LATIN SMALL LETTER N WITH TILDE:'F1:241:&#x00F1;
LATIN SMALL LETTER O WITH GRAVE:'F2:242:&#x00F2;
LATIN SMALL LETTER O WITH ACUTE:'F3:243:&#x00F3;
LATIN SMALL LETTER O WITH CIRCUMFLEX:'F4:244:&#x00F4;
LATIN SMALL LETTER O WITH TILDE:'F5:245:&#x00F5;
LATIN SMALL LETTER O WITH DIAERESIS:'F6:246:&#x00F6;
DIVISION SIGN:'F7:247:&#x00F7;
LATIN SMALL LETTER O WITH STROKE:'F8:248:&#x00F8;
LATIN SMALL LETTER U WITH GRAVE:'F9:249:&#x00F9;
LATIN SMALL LETTER U WITH ACUTE:'FA:250:&#x00FA;
LATIN SMALL LETTER U WITH CIRCUMFLEX:'FB:251:&#x00FB;
LATIN SMALL LETTER U WITH DIAERESIS:'FC:252:&#x00FC;
LATIN SMALL LETTER Y WITH ACUTE:'FD:253:&#x00FD;
LATIN SMALL LETTER THORN (ICELANDIC):'FE:254:&#x00FE;
LATIN SMALL LETTER Y WITH DIAERESIS:'FF:255:&#x00FF;
MY UNDEFINED SYMBOL:\'8D:141:<udef_symbol num="141"/>
MY UNDEFINED SYMBOL:\'8E:142:<udef_symbol num="142"/>
MY UNDEFINED SYMBOL:\'8F:143:<udef_symbol num="143"/>
MY UNDEFINED SYMBOL:\'90:144:<udef_symbol num="144"/>
MY UNDEFINED SYMBOL:\'9D:157:<udef_symbol num="157"/>
MY UNDEFINED SYMBOL:\'9E:158:<udef_symbol num="158"/>
</ansicpg1252>
<ansicpg1253>
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
LATIN SMALL LETTER F WITH HOOK:'83:402:&#x0192;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
PER MILLE SIGN:'89:8240:&#x2030;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
TRADE MARK SIGN:'99:8482:&#x2122;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
NO-BREAK SPACE:'A0:160:&#x00A0;
GREEK DIALYTIKA TONOS:'A1:901:&#x0385;
GREEK CAPITAL LETTER ALPHA WITH TONOS:'A2:902:&#x0386;
POUND SIGN:'A3:163:&#x00A3;
CURRENCY SIGN:'A4:164:&#x00A4;
YEN SIGN:'A5:165:&#x00A5;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
DIAERESIS:'A8:168:&#x00A8;
COPYRIGHT SIGN:'A9:169:&#x00A9;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
HORIZONTAL BAR:'AF:8213:&#x2015;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
SUPERSCRIPT TWO:'B2:178:&#x00B2;
SUPERSCRIPT THREE:'B3:179:&#x00B3;
GREEK TONOS:'B4:900:&#x0384;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
GREEK CAPITAL LETTER EPSILON WITH TONOS:'B8:904:&#x0388;
GREEK CAPITAL LETTER ETA WITH TONOS:'B9:905:&#x0389;
GREEK CAPITAL LETTER IOTA WITH TONOS:'BA:906:&#x038A;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
GREEK CAPITAL LETTER OMICRON WITH TONOS:'BC:908:&#x038C;
VULGAR FRACTION ONE HALF:'BD:189:&#x00BD;
GREEK CAPITAL LETTER UPSILON WITH TONOS:'BE:910:&#x038E;
GREEK CAPITAL LETTER OMEGA WITH TONOS:'BF:911:&#x038F;
GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS:'C0:912:&#x0390;
GREEK CAPITAL LETTER ALPHA:'C1:913:&#x0391;
GREEK CAPITAL LETTER BETA:'C2:914:&#x0392;
GREEK CAPITAL LETTER GAMMA:'C3:915:&#x0393;
GREEK CAPITAL LETTER DELTA:'C4:916:&#x0394;
GREEK CAPITAL LETTER EPSILON:'C5:917:&#x0395;
GREEK CAPITAL LETTER ZETA:'C6:918:&#x0396;
GREEK CAPITAL LETTER ETA:'C7:919:&#x0397;
GREEK CAPITAL LETTER THETA:'C8:920:&#x0398;
GREEK CAPITAL LETTER IOTA:'C9:921:&#x0399;
GREEK CAPITAL LETTER KAPPA:'CA:922:&#x039A;
GREEK CAPITAL LETTER LAMDA:'CB:923:&#x039B;
GREEK CAPITAL LETTER MU:'CC:924:&#x039C;
GREEK CAPITAL LETTER NU:'CD:925:&#x039D;
GREEK CAPITAL LETTER XI:'CE:926:&#x039E;
GREEK CAPITAL LETTER OMICRON:'CF:927:&#x039F;
GREEK CAPITAL LETTER PI:'D0:928:&#x03A0;
GREEK CAPITAL LETTER RHO:'D1:929:&#x03A1;
GREEK CAPITAL LETTER SIGMA:'D3:931:&#x03A3;
GREEK CAPITAL LETTER TAU:'D4:932:&#x03A4;
GREEK CAPITAL LETTER UPSILON:'D5:933:&#x03A5;
GREEK CAPITAL LETTER PHI:'D6:934:&#x03A6;
GREEK CAPITAL LETTER CHI:'D7:935:&#x03A7;
GREEK CAPITAL LETTER PSI:'D8:936:&#x03A8;
GREEK CAPITAL LETTER OMEGA:'D9:937:&#x03A9;
GREEK CAPITAL LETTER IOTA WITH DIALYTIKA:'DA:938:&#x03AA;
GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA:'DB:939:&#x03AB;
GREEK SMALL LETTER ALPHA WITH TONOS:'DC:940:&#x03AC;
GREEK SMALL LETTER EPSILON WITH TONOS:'DD:941:&#x03AD;
GREEK SMALL LETTER ETA WITH TONOS:'DE:942:&#x03AE;
GREEK SMALL LETTER IOTA WITH TONOS:'DF:943:&#x03AF;
GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS:'E0:944:&#x03B0;
GREEK SMALL LETTER ALPHA:'E1:945:&#x03B1;
GREEK SMALL LETTER BETA:'E2:946:&#x03B2;
GREEK SMALL LETTER GAMMA:'E3:947:&#x03B3;
GREEK SMALL LETTER DELTA:'E4:948:&#x03B4;
GREEK SMALL LETTER EPSILON:'E5:949:&#x03B5;
GREEK SMALL LETTER ZETA:'E6:950:&#x03B6;
GREEK SMALL LETTER ETA:'E7:951:&#x03B7;
GREEK SMALL LETTER THETA:'E8:952:&#x03B8;
GREEK SMALL LETTER IOTA:'E9:953:&#x03B9;
GREEK SMALL LETTER KAPPA:'EA:954:&#x03BA;
GREEK SMALL LETTER LAMDA:'EB:955:&#x03BB;
GREEK SMALL LETTER MU:'EC:956:&#x03BC;
GREEK SMALL LETTER NU:'ED:957:&#x03BD;
GREEK SMALL LETTER XI:'EE:958:&#x03BE;
GREEK SMALL LETTER OMICRON:'EF:959:&#x03BF;
GREEK SMALL LETTER PI:'F0:960:&#x03C0;
GREEK SMALL LETTER RHO:'F1:961:&#x03C1;
GREEK SMALL LETTER FINAL SIGMA:'F2:962:&#x03C2;
GREEK SMALL LETTER SIGMA:'F3:963:&#x03C3;
GREEK SMALL LETTER TAU:'F4:964:&#x03C4;
GREEK SMALL LETTER UPSILON:'F5:965:&#x03C5;
GREEK SMALL LETTER PHI:'F6:966:&#x03C6;
GREEK SMALL LETTER CHI:'F7:967:&#x03C7;
GREEK SMALL LETTER PSI:'F8:968:&#x03C8;
GREEK SMALL LETTER OMEGA:'F9:969:&#x03C9;
GREEK SMALL LETTER IOTA WITH DIALYTIKA:'FA:970:&#x03CA;
GREEK SMALL LETTER UPSILON WITH DIALYTIKA:'FB:971:&#x03CB;
GREEK SMALL LETTER OMICRON WITH TONOS:'FC:972:&#x03CC;
GREEK SMALL LETTER UPSILON WITH TONOS:'FD:973:&#x03CD;
GREEK SMALL LETTER OMEGA WITH TONOS:'FE:974:&#x03CE;
</ansicpg1253>
<ansicpg1254>
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
LATIN SMALL LETTER F WITH HOOK:'83:402:&#x0192;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
MODIFIER LETTER CIRCUMFLEX ACCENT:'88:710:&#x02C6;
PER MILLE SIGN:'89:8240:&#x2030;
LATIN CAPITAL LETTER S WITH CARON:'8A:352:&#x0160;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
LATIN CAPITAL LIGATURE OE:'8C:338:&#x0152;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
SMALL TILDE:'98:732:&#x02DC;
TRADE MARK SIGN:'99:8482:&#x2122;
LATIN SMALL LETTER S WITH CARON:'9A:353:&#x0161;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
LATIN SMALL LIGATURE OE:'9C:339:&#x0153;
LATIN CAPITAL LETTER Y WITH DIAERESIS:'9F:376:&#x0178;
NO-BREAK SPACE:'A0:160:&#x00A0;
INVERTED EXCLAMATION MARK:'A1:161:&#x00A1;
CENT SIGN:'A2:162:&#x00A2;
POUND SIGN:'A3:163:&#x00A3;
CURRENCY SIGN:'A4:164:&#x00A4;
YEN SIGN:'A5:165:&#x00A5;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
DIAERESIS:'A8:168:&#x00A8;
COPYRIGHT SIGN:'A9:169:&#x00A9;
FEMININE ORDINAL INDICATOR:'AA:170:&#x00AA;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
MACRON:'AF:175:&#x00AF;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
SUPERSCRIPT TWO:'B2:178:&#x00B2;
SUPERSCRIPT THREE:'B3:179:&#x00B3;
ACUTE ACCENT:'B4:180:&#x00B4;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
CEDILLA:'B8:184:&#x00B8;
SUPERSCRIPT ONE:'B9:185:&#x00B9;
MASCULINE ORDINAL INDICATOR:'BA:186:&#x00BA;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
VULGAR FRACTION ONE QUARTER:'BC:188:&#x00BC;
VULGAR FRACTION ONE HALF:'BD:189:&#x00BD;
VULGAR FRACTION THREE QUARTERS:'BE:190:&#x00BE;
INVERTED QUESTION MARK:'BF:191:&#x00BF;
LATIN CAPITAL LETTER A WITH GRAVE:'C0:192:&#x00C0;
LATIN CAPITAL LETTER A WITH ACUTE:'C1:193:&#x00C1;
LATIN CAPITAL LETTER A WITH CIRCUMFLEX:'C2:194:&#x00C2;
LATIN CAPITAL LETTER A WITH TILDE:'C3:195:&#x00C3;
LATIN CAPITAL LETTER A WITH DIAERESIS:'C4:196:&#x00C4;
LATIN CAPITAL LETTER A WITH RING ABOVE:'C5:197:&#x00C5;
LATIN CAPITAL LETTER AE:'C6:198:&#x00C6;
LATIN CAPITAL LETTER C WITH CEDILLA:'C7:199:&#x00C7;
LATIN CAPITAL LETTER E WITH GRAVE:'C8:200:&#x00C8;
LATIN CAPITAL LETTER E WITH ACUTE:'C9:201:&#x00C9;
LATIN CAPITAL LETTER E WITH CIRCUMFLEX:'CA:202:&#x00CA;
LATIN CAPITAL LETTER E WITH DIAERESIS:'CB:203:&#x00CB;
LATIN CAPITAL LETTER I WITH GRAVE:'CC:204:&#x00CC;
LATIN CAPITAL LETTER I WITH ACUTE:'CD:205:&#x00CD;
LATIN CAPITAL LETTER I WITH CIRCUMFLEX:'CE:206:&#x00CE;
LATIN CAPITAL LETTER I WITH DIAERESIS:'CF:207:&#x00CF;
LATIN CAPITAL LETTER G WITH BREVE:'D0:286:&#x011E;
LATIN CAPITAL LETTER N WITH TILDE:'D1:209:&#x00D1;
LATIN CAPITAL LETTER O WITH GRAVE:'D2:210:&#x00D2;
LATIN CAPITAL LETTER O WITH ACUTE:'D3:211:&#x00D3;
LATIN CAPITAL LETTER O WITH CIRCUMFLEX:'D4:212:&#x00D4;
LATIN CAPITAL LETTER O WITH TILDE:'D5:213:&#x00D5;
LATIN CAPITAL LETTER O WITH DIAERESIS:'D6:214:&#x00D6;
MULTIPLICATION SIGN:'D7:215:&#x00D7;
LATIN CAPITAL LETTER O WITH STROKE:'D8:216:&#x00D8;
LATIN CAPITAL LETTER U WITH GRAVE:'D9:217:&#x00D9;
LATIN CAPITAL LETTER U WITH ACUTE:'DA:218:&#x00DA;
LATIN CAPITAL LETTER U WITH CIRCUMFLEX:'DB:219:&#x00DB;
LATIN CAPITAL LETTER U WITH DIAERESIS:'DC:220:&#x00DC;
LATIN CAPITAL LETTER I WITH DOT ABOVE:'DD:304:&#x0130;
LATIN CAPITAL LETTER S WITH CEDILLA:'DE:350:&#x015E;
LATIN SMALL LETTER SHARP S (GERMAN):'DF:223:&#x00DF;
LATIN SMALL LETTER A WITH GRAVE:'E0:224:&#x00E0;
LATIN SMALL LETTER A WITH ACUTE:'E1:225:&#x00E1;
LATIN SMALL LETTER A WITH CIRCUMFLEX:'E2:226:&#x00E2;
LATIN SMALL LETTER A WITH TILDE:'E3:227:&#x00E3;
LATIN SMALL LETTER A WITH DIAERESIS:'E4:228:&#x00E4;
LATIN SMALL LETTER A WITH RING ABOVE:'E5:229:&#x00E5;
LATIN SMALL LETTER AE:'E6:230:&#x00E6;
LATIN SMALL LETTER C WITH CEDILLA:'E7:231:&#x00E7;
LATIN SMALL LETTER E WITH GRAVE:'E8:232:&#x00E8;
LATIN SMALL LETTER E WITH ACUTE:'E9:233:&#x00E9;
LATIN SMALL LETTER E WITH OGONEK:'EA:281:&#x0119;
LATIN SMALL LETTER E WITH DIAERESIS:'EB:235:&#x00EB;
LATIN SMALL LETTER E WITH DOT ABOVE:'EC:279:&#x0117;
LATIN SMALL LETTER I WITH ACUTE:'ED:237:&#x00ED;
LATIN SMALL LETTER I WITH CIRCUMFLEX:'EE:238:&#x00EE;
LATIN SMALL LETTER I WITH MACRON:'EF:299:&#x012B;
LATIN SMALL LETTER G WITH BREVE:'F0:287:&#x011F;
LATIN SMALL LETTER N WITH TILDE:'F1:241:&#x00F1;
LATIN SMALL LETTER O WITH GRAVE:'F2:242:&#x00F2;
LATIN SMALL LETTER O WITH ACUTE:'F3:243:&#x00F3;
LATIN SMALL LETTER O WITH CIRCUMFLEX:'F4:244:&#x00F4;
LATIN SMALL LETTER O WITH TILDE:'F5:245:&#x00F5;
LATIN SMALL LETTER O WITH DIAERESIS:'F6:246:&#x00F6;
DIVISION SIGN:'F7:247:&#x00F7;
LATIN SMALL LETTER O WITH STROKE:'F8:248:&#x00F8;
LATIN SMALL LETTER U WITH GRAVE:'F9:249:&#x00F9;
LATIN SMALL LETTER U WITH ACUTE:'FA:250:&#x00FA;
LATIN SMALL LETTER U WITH CIRCUMFLEX:'FB:251:&#x00FB;
LATIN SMALL LETTER U WITH DIAERESIS:'FC:252:&#x00FC;
LATIN SMALL LETTER DOTLESS I:'FD:305:&#x0131;
LATIN SMALL LETTER S WITH CEDILLA:'FE:351:&#x015F;
LATIN SMALL LETTER Y WITH DIAERESIS:'FF:255:&#x00FF;
</ansicpg1254>
<ansicpg1255>
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
LATIN SMALL LETTER F WITH HOOK:'83:402:&#x0192;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
PER MILLE SIGN:'89:8240:&#x2030;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
TRADE MARK SIGN:'99:8482:&#x2122;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
NO-BREAK SPACE:'A0:160:&#x00A0;
CENT SIGN:'A2:162:&#x00A2;
POUND SIGN:'A3:163:&#x00A3;
CURRENCY SIGN:'A4:164:&#x00A4;
YEN SIGN:'A5:165:&#x00A5;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
DIAERESIS:'A8:168:&#x00A8;
COPYRIGHT SIGN:'A9:169:&#x00A9;
MULTIPLICATION SIGN:'AA:215:&#x00D7;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
OVERLINE:'AF:8254:&#x203E;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
SUPERSCRIPT TWO:'B2:178:&#x00B2;
SUPERSCRIPT THREE:'B3:179:&#x00B3;
ACUTE ACCENT:'B4:180:&#x00B4;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
CEDILLA:'B8:184:&#x00B8;
SUPERSCRIPT ONE:'B9:185:&#x00B9;
DIVISION SIGN:'BA:247:&#x00F7;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
VULGAR FRACTION ONE QUARTER:'BC:188:&#x00BC;
VULGAR FRACTION ONE HALF:'BD:189:&#x00BD;
VULGAR FRACTION THREE QUARTERS:'BE:190:&#x00BE;
DOUBLE LOW LINE:'DF:8215:&#x2017;
HEBREW LETTER ALEF:'E0:1488:&#x05D0;
HEBREW LETTER BET:'E1:1489:&#x05D1;
HEBREW LETTER GIMEL:'E2:1490:&#x05D2;
HEBREW LETTER DALET:'E3:1491:&#x05D3;
HEBREW LETTER HE:'E4:1492:&#x05D4;
HEBREW LETTER VAV:'E5:1493:&#x05D5;
HEBREW LETTER ZAYIN:'E6:1494:&#x05D6;
HEBREW LETTER HET:'E7:1495:&#x05D7;
HEBREW LETTER TET:'E8:1496:&#x05D8;
HEBREW LETTER YOD:'E9:1497:&#x05D9;
HEBREW LETTER FINAL KAF:'EA:1498:&#x05DA;
HEBREW LETTER KAF:'EB:1499:&#x05DB;
HEBREW LETTER LAMED:'EC:1500:&#x05DC;
HEBREW LETTER FINAL MEM:'ED:1501:&#x05DD;
HEBREW LETTER MEM:'EE:1502:&#x05DE;
HEBREW LETTER FINAL NUN:'EF:1503:&#x05DF;
HEBREW LETTER NUN:'F0:1504:&#x05E0;
HEBREW LETTER SAMEKH:'F1:1505:&#x05E1;
HEBREW LETTER AYIN:'F2:1506:&#x05E2;
HEBREW LETTER FINAL PE:'F3:1507:&#x05E3;
HEBREW LETTER PE:'F4:1508:&#x05E4;
HEBREW LETTER FINAL TSADI:'F5:1509:&#x05E5;
HEBREW LETTER TSADI:'F6:1510:&#x05E6;
HEBREW LETTER QOF:'F7:1511:&#x05E7;
HEBREW LETTER RESH:'F8:1512:&#x05E8;
HEBREW LETTER SHIN:'F9:1513:&#x05E9;
HEBREW LETTER TAV:'FA:1514:&#x05EA;
LEFT-TO-RIGHT MARK:'FD:8206:&#x200E;
RIGHT-TO-LEFT MARK:'FE:8207:&#x200F;
NUL:'00:0:&#x0000;
</ansicpg1255>
<ansicpg1256>
ARABIC COMMA:'80:1548:&#x060C;
ARABIC-INDIC DIGIT ZERO:'81:1632:&#x0660;
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
ARABIC-INDIC DIGIT ONE:'83:1633:&#x0661;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
ARABIC-INDIC DIGIT TWO:'88:1634:&#x0662;
ARABIC-INDIC DIGIT THREE:'89:1635:&#x0663;
ARABIC-INDIC DIGIT FOUR:'8A:1636:&#x0664;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
ARABIC-INDIC DIGIT FIVE:'8C:1637:&#x0665;
ARABIC-INDIC DIGIT SIX:'8D:1638:&#x0666;
ARABIC-INDIC DIGIT SEVEN:'8E:1639:&#x0667;
ARABIC-INDIC DIGIT EIGHT:'8F:1640:&#x0668;
ARABIC-INDIC DIGIT NINE:'90:1641:&#x0669;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
ARABIC SEMICOLON:'98:1563:&#x061B;
TRADE MARK SIGN:'99:8482:&#x2122;
ARABIC QUESTION MARK:'9A:1567:&#x061F;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
ARABIC LETTER HAMZA:'9C:1569:&#x0621;
ARABIC LETTER ALEF WITH MADDA ABOVE:'9D:1570:&#x0622;
ARABIC LETTER ALEF WITH HAMZA ABOVE:'9E:1571:&#x0623;
LATIN CAPITAL LETTER Y WITH DIAERESIS:'9F:376:&#x0178;
NO-BREAK SPACE:'A0:160:&#x00A0;
ARABIC LETTER WAW WITH HAMZA ABOVE:'A1:1572:&#x0624;
ARABIC LETTER ALEF WITH HAMZA BELOW:'A2:1573:&#x0625;
POUND SIGN:'A3:163:&#x00A3;
CURRENCY SIGN:'A4:164:&#x00A4;
ARABIC LETTER YEH WITH HAMZA ABOVE:'A5:1574:&#x0626;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
ARABIC LETTER ALEF:'A8:1575:&#x0627;
COPYRIGHT SIGN:'A9:169:&#x00A9;
ARABIC LETTER BEH:'AA:1576:&#x0628;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
ARABIC LETTER PEH:'AF:1662:&#x067E;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
ARABIC LETTER TEH MARBUTA:'B2:1577:&#x0629;
ARABIC LETTER TEH:'B3:1578:&#x062A;
ARABIC LETTER THEH:'B4:1579:&#x062B;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
ARABIC LETTER JEEM:'B8:1580:&#x062C;
ARABIC LETTER TCHEH:'B9:1670:&#x0686;
ARABIC LETTER HAH:'BA:1581:&#x062D;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
ARABIC LETTER KHAH:'BC:1582:&#x062E;
ARABIC LETTER DAL:'BD:1583:&#x062F;
ARABIC LETTER THAL:'BE:1584:&#x0630;
ARABIC LETTER REH:'BF:1585:&#x0631;
LATIN CAPITAL LETTER A WITH GRAVE:'C0:192:&#x00C0;
ARABIC LETTER ZAIN:'C1:1586:&#x0632;
LATIN CAPITAL LETTER A WITH CIRCUMFLEX:'C2:194:&#x00C2;
ARABIC LETTER JEH:'C3:1688:&#x0698;
ARABIC LETTER SEEN:'C4:1587:&#x0633;
ARABIC LETTER SHEEN:'C5:1588:&#x0634;
ARABIC LETTER SAD:'C6:1589:&#x0635;
LATIN CAPITAL LETTER C WITH CEDILLA:'C7:199:&#x00C7;
LATIN CAPITAL LETTER E WITH GRAVE:'C8:200:&#x00C8;
LATIN CAPITAL LETTER E WITH ACUTE:'C9:201:&#x00C9;
LATIN CAPITAL LETTER E WITH CIRCUMFLEX:'CA:202:&#x00CA;
LATIN CAPITAL LETTER E WITH DIAERESIS:'CB:203:&#x00CB;
ARABIC LETTER DAD:'CC:1590:&#x0636;
ARABIC LETTER TAH:'CD:1591:&#x0637;
LATIN CAPITAL LETTER I WITH CIRCUMFLEX:'CE:206:&#x00CE;
LATIN CAPITAL LETTER I WITH DIAERESIS:'CF:207:&#x00CF;
BOPOMOFO LETTER ZH:'D0:12563:&#x3113;
ARABIC LETTER AIN:'D1:1593:&#x0639;
ARABIC LETTER GHAIN:'D2:1594:&#x063A;
ARABIC TATWEEL:'D3:1600:&#x0640;
LATIN CAPITAL LETTER O WITH CIRCUMFLEX:'D4:212:&#x00D4;
ARABIC LETTER FEH:'D5:1601:&#x0641;
ARABIC LETTER QAF:'D6:1602:&#x0642;
MULTIPLICATION SIGN:'D7:215:&#x00D7;
ARABIC LETTER KAF:'D8:1603:&#x0643;
LATIN CAPITAL LETTER U WITH GRAVE:'D9:217:&#x00D9;
ARABIC LETTER GAF:'DA:1711:&#x06AF;
LATIN CAPITAL LETTER U WITH CIRCUMFLEX:'DB:219:&#x00DB;
LATIN CAPITAL LETTER U WITH DIAERESIS:'DC:220:&#x00DC;
ARABIC LETTER LAM:'DD:1604:&#x0644;
ARABIC LETTER MEEM:'DE:1605:&#x0645;
ARABIC LETTER NOON:'DF:1606:&#x0646;
LATIN SMALL LETTER A WITH GRAVE:'E0:224:&#x00E0;
ARABIC LETTER HEH:'E1:1607:&#x0647;
LATIN SMALL LETTER A WITH CIRCUMFLEX:'E2:226:&#x00E2;
ARABIC LETTER HAH WITH HAMZA ABOVE:'E3:1665:&#x0681;
ARABIC LETTER WAW:'E4:1608:&#x0648;
ARABIC LETTER ALEF MAKSURA:'E5:1609:&#x0649;
ARABIC LETTER YEH:'E6:1610:&#x064A;
LATIN SMALL LETTER C WITH CEDILLA:'E7:231:&#x00E7;
LATIN SMALL LETTER E WITH GRAVE:'E8:232:&#x00E8;
LATIN SMALL LETTER E WITH ACUTE:'E9:233:&#x00E9;
LATIN SMALL LETTER E WITH CIRCUMFLEX:'EA:234:&#x00EA;
LATIN SMALL LETTER E WITH DIAERESIS:'EB:235:&#x00EB;
ARABIC FATHATAN:'EC:1611:&#x064B;
ARABIC DAMMATAN:'ED:1612:&#x064C;
LATIN SMALL LETTER I WITH CIRCUMFLEX:'EE:238:&#x00EE;
LATIN SMALL LETTER I WITH DIAERESIS:'EF:239:&#x00EF;
ARABIC KASRATAN:'F0:1613:&#x064D;
ARABIC FATHA:'F1:1614:&#x064E;
ARABIC DAMMA:'F2:1615:&#x064F;
ARABIC KASRA:'F3:1616:&#x0650;
LATIN SMALL LETTER O WITH CIRCUMFLEX:'F4:244:&#x00F4;
ARABIC SHADDA:'F5:1617:&#x0651;
ARABIC SUKUN:'F6:1618:&#x0652;
DIVISION SIGN:'F7:247:&#x00F7;
LATIN SMALL LETTER U WITH GRAVE:'F9:249:&#x00F9;
LATIN SMALL LETTER U WITH CIRCUMFLEX:'FB:251:&#x00FB;
LATIN SMALL LETTER U WITH DIAERESIS:'FC:252:&#x00FC;
LEFT-TO-RIGHT MARK:'FD:8206:&#x200E;
RIGHT-TO-LEFT MARK:'FE:8207:&#x200F;
LATIN SMALL LETTER Y WITH DIAERESIS:'FF:255:&#x00FF;
</ansicpg1256>
<ansicpg1257>
SINGLE LOW-9 QUOTATION MARK:'82:8218:&#x201A;
DOUBLE LOW-9 QUOTATION MARK:'84:8222:&#x201E;
HORIZONTAL ELLIPSIS:'85:8230:&#x2026;
DAGGER:'86:8224:&#x2020;
DOUBLE DAGGER:'87:8225:&#x2021;
PER MILLE SIGN:'89:8240:&#x2030;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'8B:8249:&#x2039;
LEFT SINGLE QUOTATION MARK:'91:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'92:8217:&#x2019;
LEFT DOUBLE QUOTATION MARK:'93:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'94:8221:&#x201D;
BULLET:'95:8226:&#x2022;
EN DASH:'96:8211:&#x2013;
EM DASH:'97:8212:&#x2014;
TRADE MARK SIGN:'99:8482:&#x2122;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'9B:8250:&#x203A;
NO-BREAK SPACE:'A0:160:&#x00A0;
CENT SIGN:'A2:162:&#x00A2;
POUND SIGN:'A3:163:&#x00A3;
CURRENCY SIGN:'A4:164:&#x00A4;
BROKEN BAR:'A6:166:&#x00A6;
SECTION SIGN:'A7:167:&#x00A7;
LATIN CAPITAL LETTER O WITH STROKE:'A8:216:&#x00D8;
COPYRIGHT SIGN:'A9:169:&#x00A9;
LATIN CAPITAL LETTER R WITH CEDILLA:'AA:342:&#x0156;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'AB:171:&#x00AB;
NOT SIGN:'AC:172:&#x00AC;
SOFT HYPHEN:'AD:173:&#x00AD;
REGISTERED SIGN:'AE:174:&#x00AE;
LATIN CAPITAL LETTER AE:'AF:198:&#x00C6;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
SUPERSCRIPT TWO:'B2:178:&#x00B2;
SUPERSCRIPT THREE:'B3:179:&#x00B3;
MICRO SIGN:'B5:181:&#x00B5;
PILCROW SIGN:'B6:182:&#x00B6;
MIDDLE DOT:'B7:183:&#x00B7;
LATIN SMALL LETTER O WITH STROKE:'B8:248:&#x00F8;
SUPERSCRIPT ONE:'B9:185:&#x00B9;
LATIN SMALL LETTER R WITH CEDILLA:'BA:343:&#x0157;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'BB:187:&#x00BB;
VULGAR FRACTION ONE QUARTER:'BC:188:&#x00BC;
VULGAR FRACTION ONE HALF:'BD:189:&#x00BD;
VULGAR FRACTION THREE QUARTERS:'BE:190:&#x00BE;
LATIN SMALL LETTER AE:'BF:230:&#x00E6;
LATIN CAPITAL LETTER A WITH OGONEK:'C0:260:&#x0104;
LATIN CAPITAL LETTER I WITH OGONEK:'C1:302:&#x012E;
LATIN CAPITAL LETTER A WITH MACRON:'C2:256:&#x0100;
LATIN CAPITAL LETTER C WITH ACUTE:'C3:262:&#x0106;
LATIN CAPITAL LETTER A WITH DIAERESIS:'C4:196:&#x00C4;
LATIN CAPITAL LETTER A WITH RING ABOVE:'C5:197:&#x00C5;
LATIN CAPITAL LETTER E WITH OGONEK:'C6:280:&#x0118;
LATIN CAPITAL LETTER E WITH MACRON:'C7:274:&#x0112;
LATIN CAPITAL LETTER C WITH CARON:'C8:268:&#x010C;
LATIN CAPITAL LETTER E WITH ACUTE:'C9:201:&#x00C9;
LATIN CAPITAL LETTER Z WITH ACUTE:'CA:377:&#x0179;
LATIN CAPITAL LETTER E WITH DOT ABOVE:'CB:278:&#x0116;
LATIN CAPITAL LETTER G WITH CEDILLA:'CC:290:&#x0122;
LATIN CAPITAL LETTER K WITH CEDILLA:'CD:310:&#x0136;
LATIN CAPITAL LETTER I WITH MACRON:'CE:298:&#x012A;
LATIN CAPITAL LETTER L WITH CEDILLA:'CF:315:&#x013B;
LATIN CAPITAL LETTER S WITH CARON:'D0:352:&#x0160;
LATIN CAPITAL LETTER N WITH ACUTE:'D1:323:&#x0143;
LATIN CAPITAL LETTER N WITH CEDILLA:'D2:325:&#x0145;
LATIN CAPITAL LETTER O WITH ACUTE:'D3:211:&#x00D3;
LATIN CAPITAL LETTER O WITH MACRON:'D4:332:&#x014C;
LATIN CAPITAL LETTER O WITH TILDE:'D5:213:&#x00D5;
LATIN CAPITAL LETTER O WITH DIAERESIS:'D6:214:&#x00D6;
MULTIPLICATION SIGN:'D7:215:&#x00D7;
LATIN CAPITAL LETTER U WITH OGONEK:'D8:370:&#x0172;
LATIN CAPITAL LETTER L WITH STROKE:'D9:321:&#x0141;
LATIN CAPITAL LETTER S WITH ACUTE:'DA:346:&#x015A;
LATIN CAPITAL LETTER U WITH MACRON:'DB:362:&#x016A;
LATIN CAPITAL LETTER U WITH DIAERESIS:'DC:220:&#x00DC;
LATIN CAPITAL LETTER Z WITH DOT ABOVE:'DD:379:&#x017B;
LATIN CAPITAL LETTER Z WITH CARON:'DE:381:&#x017D;
LATIN SMALL LETTER SHARP S (GERMAN):'DF:223:&#x00DF;
LATIN SMALL LETTER A WITH OGONEK:'E0:261:&#x0105;
LATIN SMALL LETTER I WITH OGONEK:'E1:303:&#x012F;
LATIN SMALL LETTER A WITH MACRON:'E2:257:&#x0101;
LATIN SMALL LETTER C WITH ACUTE:'E3:263:&#x0107;
LATIN SMALL LETTER A WITH DIAERESIS:'E4:228:&#x00E4;
LATIN SMALL LETTER A WITH RING ABOVE:'E5:229:&#x00E5;
LATIN SMALL LETTER E WITH OGONEK:'E6:281:&#x0119;
LATIN SMALL LETTER E WITH MACRON:'E7:275:&#x0113;
LATIN SMALL LETTER C WITH CARON:'E8:269:&#x010D;
LATIN SMALL LETTER E WITH ACUTE:'E9:233:&#x00E9;
LATIN SMALL LETTER Z WITH ACUTE:'EA:378:&#x017A;
LATIN SMALL LETTER E WITH DOT ABOVE:'EB:279:&#x0117;
LATIN SMALL LETTER G WITH CEDILLA:'EC:291:&#x0123;
LATIN SMALL LETTER K WITH CEDILLA:'ED:311:&#x0137;
LATIN SMALL LETTER I WITH MACRON:'EE:299:&#x012B;
LATIN SMALL LETTER L WITH CEDILLA:'EF:316:&#x013C;
LATIN SMALL LETTER S WITH CARON:'F0:353:&#x0161;
LATIN SMALL LETTER N WITH ACUTE:'F1:324:&#x0144;
LATIN SMALL LETTER N WITH CEDILLA:'F2:326:&#x0146;
LATIN SMALL LETTER O WITH ACUTE:'F3:243:&#x00F3;
LATIN SMALL LETTER O WITH MACRON:'F4:333:&#x014D;
LATIN SMALL LETTER O WITH TILDE:'F5:245:&#x00F5;
LATIN SMALL LETTER O WITH DIAERESIS:'F6:246:&#x00F6;
DIVISION SIGN:'F7:247:&#x00F7;
LATIN SMALL LETTER U WITH OGONEK:'F8:371:&#x0173;
LATIN SMALL LETTER L WITH STROKE:'F9:322:&#x0142;
LATIN SMALL LETTER S WITH ACUTE:'FA:347:&#x015B;
LATIN SMALL LETTER U WITH MACRON:'FB:363:&#x016B;
LATIN SMALL LETTER U WITH DIAERESIS:'FC:252:&#x00FC;
LATIN SMALL LETTER Z WITH DOT ABOVE:'FD:380:&#x017C;
LATIN SMALL LETTER Z WITH CARON:'FE:382:&#x017E;
</ansicpg1257>
<mac_roman>
LATIN CAPITAL LETTER A WITH DIAERESIS:'80:196:&#x00C4;
LATIN CAPITAL LETTER A WITH RING ABOVE:'81:197:&#x00C5;
LATIN CAPITAL LETTER C WITH CEDILLA:'82:199:&#x00C7;
LATIN CAPITAL LETTER E WITH ACUTE:'83:201:&#x00C9;
LATIN CAPITAL LETTER N WITH TILDE:'84:209:&#x00D1;
LATIN CAPITAL LETTER O WITH DIAERESIS:'85:214:&#x00D6;
LATIN CAPITAL LETTER U WITH DIAERESIS:'86:220:&#x00DC;
LATIN SMALL LETTER A WITH ACUTE:'87:225:&#x00E1;
LATIN SMALL LETTER A WITH GRAVE:'88:224:&#x00E0;
LATIN SMALL LETTER A WITH CIRCUMFLEX:'89:226:&#x00E2;
LATIN SMALL LETTER A WITH DIAERESIS:'8A:228:&#x00E4;
LATIN SMALL LETTER A WITH TILDE:'8B:227:&#x00E3;
LATIN SMALL LETTER A WITH RING ABOVE:'8C:229:&#x00E5;
LATIN SMALL LETTER C WITH CEDILLA:'8D:231:&#x00E7;
LATIN SMALL LETTER E WITH ACUTE:'8E:233:&#x00E9;
LATIN SMALL LETTER E WITH GRAVE:'8F:232:&#x00E8;
LATIN SMALL LETTER E WITH CIRCUMFLEX:'90:234:&#x00EA;
LATIN SMALL LETTER E WITH DIAERESIS:'91:235:&#x00EB;
LATIN SMALL LETTER I WITH ACUTE:'92:237:&#x00ED;
LATIN SMALL LETTER I WITH GRAVE:'93:236:&#x00EC;
LATIN SMALL LETTER I WITH CIRCUMFLEX:'94:238:&#x00EE;
LATIN SMALL LETTER I WITH DIAERESIS:'95:239:&#x00EF;
LATIN SMALL LETTER N WITH TILDE:'96:241:&#x00F1;
LATIN SMALL LETTER O WITH ACUTE:'97:243:&#x00F3;
LATIN SMALL LETTER O WITH GRAVE:'98:242:&#x00F2;
LATIN SMALL LETTER O WITH CIRCUMFLEX:'99:244:&#x00F4;
LATIN SMALL LETTER O WITH DIAERESIS:'9A:246:&#x00F6;
LATIN SMALL LETTER O WITH TILDE:'9B:245:&#x00F5;
LATIN SMALL LETTER U WITH ACUTE:'9C:250:&#x00FA;
LATIN SMALL LETTER U WITH GRAVE:'9D:249:&#x00F9;
LATIN SMALL LETTER U WITH CIRCUMFLEX:'9E:251:&#x00FB;
LATIN SMALL LETTER U WITH DIAERESIS:'9F:252:&#x00FC;
DAGGER:'A0:8224:&#x2020;
DEGREE SIGN:'A1:176:&#x00B0;
CENT SIGN:'A2:162:&#x00A2;
POUND SIGN:'A3:163:&#x00A3;
SECTION SIGN:'A4:167:&#x00A7;
BULLET:'A5:8226:&#x2022;
PILCROW SIGN:'A6:182:&#x00B6;
LATIN SMALL LETTER SHARP S:'A7:223:&#x00DF;
REGISTERED SIGN:'A8:174:&#x00AE;
COPYRIGHT SIGN:'A9:169:&#x00A9;
TRADE MARK SIGN:'AA:8482:&#x2122;
ACUTE ACCENT:'AB:180:&#x00B4;
DIAERESIS:'AC:168:&#x00A8;
NOT EQUAL TO:'AD:8800:&#x2260;
LATIN CAPITAL LETTER AE:'AE:198:&#x00C6;
LATIN CAPITAL LETTER O WITH STROKE:'AF:216:&#x00D8;
INFINITY:'B0:8734:&#x221E;
PLUS-MINUS SIGN:'B1:177:&#x00B1;
LESS-THAN OR EQUAL TO:'B2:8804:&#x2264;
GREATER-THAN OR EQUAL TO:'B3:8805:&#x2265;
YEN SIGN:'B4:165:&#x00A5;
MICRO SIGN:'B5:181:&#x00B5;
PARTIAL DIFFERENTIAL:'B6:8706:&#x2202;
BULLET:'B7:8226:&#x2022;
N-ARY PRODUCT:'B8:8719:&#x220F;
GREEK SMALL LETTER PI:'B9:960:&#x03C0;
INTEGRAL:'BA:8747:&#x222B;
FEMININE ORDINAL INDICATOR:'BB:170:&#x00AA;
MASCULINE ORDINAL INDICATOR:'BC:186:&#x00BA;
GREEK CAPITAL LETTER OMEGA:'BD:937:&#x03A9;
LATIN SMALL LETTER AE:'BE:230:&#x00E6;
LATIN SMALL LETTER O WITH STROKE:'BF:248:&#x00F8;
INVERTED QUESTION MARK:'C0:191:&#x00BF;
INVERTED EXCLAMATION MARK:'C1:161:&#x00A1;
NOT SIGN:'C2:172:&#x00AC;
SQUARE ROOT:'C3:8730:&#x221A;
LATIN SMALL LETTER F WITH HOOK:'C4:402:&#x0192;
ALMOST EQUAL TO:'C5:8776:&#x2248;
INCREMENT:'C6:8710:&#x2206;
LEFT-POINTING DOUBLE ANGLE QUOTATION MARK:'C7:171:&#x00AB;
RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK:'C8:187:&#x00BB;
HORIZONTAL ELLIPSIS:'C9:8230:&#x2026;
NO-BREAK SPACE:'CA:160:&#x00A0;
LATIN CAPITAL LETTER A WITH GRAVE:'CB:192:&#x00C0;
LATIN CAPITAL LETTER A WITH TILDE:'CC:195:&#x00C3;
LATIN CAPITAL LETTER O WITH TILDE:'CD:213:&#x00D5;
LATIN CAPITAL LIGATURE OE:'CE:338:&#x0152;
LATIN SMALL LIGATURE OE:'CF:339:&#x0153;
EN DASH:'D0:8211:&#x2013;
EM DASH:'D1:8212:&#x2014;
LEFT DOUBLE QUOTATION MARK:'D2:8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:'D3:8221:&#x201D;
LEFT SINGLE QUOTATION MARK:'D4:8216:&#x2018;
RIGHT SINGLE QUOTATION MARK:'D5:8217:&#x2019;
DIVISION SIGN:'D6:247:&#x00F7;
LOZENGE:'D7:9674:&#x25CA;
LATIN SMALL LETTER Y WITH DIAERESIS:'D8:255:&#x00FF;
LATIN CAPITAL LETTER Y WITH DIAERESIS:'D9:376:&#x0178;
FRACTION SLASH:'DA:8260:&#x2044;
EURO SIGN:'DB:8364:&#x20AC;
SINGLE LEFT-POINTING ANGLE QUOTATION MARK:'DC:8249:&#x2039;
SINGLE RIGHT-POINTING ANGLE QUOTATION MARK:'DD:8250:&#x203A;
LATIN SMALL LIGATURE FI:'DE:64257:&#xFB01;
LATIN SMALL LIGATURE FL:'DF:64258:&#xFB02;
DOUBLE DAGGER:'E0:8225:&#x2021;
MIDDLE DOT:'E1:183:&#x00B7;
SINGLE LOW-9 QUOTATION MARK:'E2:8218:&#x201A;
DOUBLE LOW-9 QUOTATION MARK:'E3:8222:&#x201E;
PER MILLE SIGN:'E4:8240:&#x2030;
LATIN CAPITAL LETTER A WITH CIRCUMFLEX:'E5:194:&#x00C2;
LATIN CAPITAL LETTER E WITH CIRCUMFLEX:'E6:202:&#x00CA;
LATIN CAPITAL LETTER A WITH ACUTE:'E7:193:&#x00C1;
LATIN CAPITAL LETTER E WITH DIAERESIS:'E8:203:&#x00CB;
LATIN CAPITAL LETTER E WITH GRAVE:'E9:200:&#x00C8;
LATIN CAPITAL LETTER I WITH ACUTE:'EA:205:&#x00CD;
LATIN CAPITAL LETTER I WITH CIRCUMFLEX:'EB:206:&#x00CE;
LATIN CAPITAL LETTER I WITH DIAERESIS:'EC:207:&#x00CF;
LATIN CAPITAL LETTER I WITH GRAVE:'ED:204:&#x00CC;
LATIN CAPITAL LETTER O WITH ACUTE:'EE:211:&#x00D3;
LATIN CAPITAL LETTER O WITH CIRCUMFLEX:'EF:212:&#x00D4;
APPLE LOGO:'F0:63743:&#xF8FF;
LATIN CAPITAL LETTER O WITH GRAVE:'F1:210:&#x00D2;
LATIN CAPITAL LETTER U WITH ACUTE:'F2:218:&#x00DA;
LATIN CAPITAL LETTER U WITH CIRCUMFLEX:'F3:219:&#x00DB;
LATIN CAPITAL LETTER U WITH GRAVE:'F4:217:&#x00D9;
LATIN SMALL LETTER DOTLESS I:'F5:305:&#x0131;
MODIFIER LETTER CIRCUMFLEX ACCENT:'F6:710:&#x02C6;
SMALL TILDE:'F7:732:&#x02DC;
MACRON:'F8:175:&#x00AF;
BREVE:'F9:728:&#x02D8;
DOT ABOVE:'FA:729:&#x02D9;
RING ABOVE:'FB:730:&#x02DA;
CEDILLA:'FC:184:&#x00B8;
DOUBLE ACUTE ACCENT:'FD:733:&#x02DD;
OGONEK:'FE:731:&#x02DB;
CARON:'FF:711:&#x02C7;
</mac_roman>
<caps_hex>
LATIN SMALL LETTER A:'61:97:'41
LATIN SMALL LETTER B:'62:98:'42
LATIN SMALL LETTER C:'63:99:'43
LATIN SMALL LETTER D:'64:100:'44
LATIN SMALL LETTER E:'65:101:'45
LATIN SMALL LETTER F:'66:102:'46
LATIN SMALL LETTER G:'67:103:'47
LATIN SMALL LETTER H:'68:104:48
LATIN SMALL LETTER I:'69:105:'49
LATIN SMALL LETTER J:'6A:106:'4a
LATIN SMALL LETTER K:'6B:107:'4b
LATIN SMALL LETTER L:'6C:108:'4c
LATIN SMALL LETTER M:'6D:109:'4d
LATIN SMALL LETTER N:'6E:110:'4e
LATIN SMALL LETTER O:'6F:111:'4f
LATIN SMALL LETTER P:'70:112:'50
LATIN SMALL LETTER Q:'71:113:'51
LATIN SMALL LETTER R:'72:114:'52
LATIN SMALL LETTER S:'73:115:'53
LATIN SMALL LETTER T:'74:116:'54
LATIN SMALL LETTER U:'75:117:'55
LATIN SMALL LETTER V:'76:118:'56
LATIN SMALL LETTER W:'77:119:'57
LATIN SMALL LETTER X:'78:120:'58
LATIN SMALL LETTER Y:'79:121:'59
LATIN SMALL LETTER Z:'7A:122:'5a
NO UNICODE VALUE:'87:135:\'E7
NO UNICODE VALUE:'8E:142:\'83
NO UNICODE VALUE:'EA:234:\'92
NO UNICODE VALUE:'97:151:\'EE
NO UNICODE VALUE:'9C:156:\'F2
NO UNICODE VALUE:'88:136:\'CB
NO UNICODE VALUE:'8F:143:\'E9
NO UNICODE VALUE:'93:147:\'ED
NO UNICODE VALUE:'98:152:\'F1
NO UNICODE VALUE:'9D:157:\'F4
NO UNICODE VALUE:'89:137:\'D5
NO UNICODE VALUE:'90:144:\'E6
NO UNICODE VALUE:'94:148:\'EB
NO UNICODE VALUE:'99:153:\'EF
NO UNICODE VALUE:'9E:158:\'F3
NO UNICODE VALUE:'BF:191:\'AF
NO UNICODE VALUE:'96:150:\'84
NO UNICODE VALUE:'9B:155:\'CD
NO UNICODE VALUE:'8B:139:\'CC
NO UNICODE VALUE:'8A:138:\'80
NO UNICODE VALUE:'91:145:\'E8
NO UNICODE VALUE:'95:149:\'EC
NO UNICODE VALUE:'9A:154:\'85
NO UNICODE VALUE:'9F:159:\'86
NO UNICODE VALUE:'8D:141:\'82
NO UNICODE VALUE:'8C:140:\'81
</caps_hex>
<caps_letters>
LATIN SMALL LETTER A:a:97:A
LATIN SMALL LETTER B:b:98:B
LATIN SMALL LETTER C:c:99:C
LATIN SMALL LETTER D:d:100:D
LATIN SMALL LETTER E:e:101:E
LATIN SMALL LETTER F:f:102:F
LATIN SMALL LETTER G:g:103:G
LATIN SMALL LETTER H:h:104:H
LATIN SMALL LETTER I:i:105:I
LATIN SMALL LETTER J:j:106:J
LATIN SMALL LETTER K:k:107:K
LATIN SMALL LETTER L:l:108:L
LATIN SMALL LETTER M:m:109:M
LATIN SMALL LETTER N:n:110:N
LATIN SMALL LETTER O:o:111:O
LATIN SMALL LETTER P:p:112:P
LATIN SMALL LETTER Q:q:113:Q
LATIN SMALL LETTER R:r:114:R
LATIN SMALL LETTER S:s:115:S
LATIN SMALL LETTER T:t:116:T
LATIN SMALL LETTER U:u:117:U
LATIN SMALL LETTER V:v:118:V
LATIN SMALL LETTER W:w:119:W
LATIN SMALL LETTER X:x:120:X
LATIN SMALL LETTER Y:y:121:Y
LATIN SMALL LETTER Z:z:122:Z
</caps_letters>
<SYMBOL>
MY UNDEFINED SYMBOL:'C3:00:<udef_symbol num="195"/>
SPACE:'20:32:
EXCLAMATION MARK:'21:33:!
FOR ALL:'22:8704:&#x2200;
NUMBER SIGN:'23:35:#
THERE EXISTS:'24:8707:&#x2203;
PERCENTAGE SIGN:'25:37:%
AMPERSAND:'26:38:&#x0026;
CONTAINS AS A MEMBER:'27:8715:&#x220B;
LEFT PARENTHESIS:'28:40:(
RIGHT PERENTHESIS:'29:41:)
ASTERISK OPERATOR:'2A:8727:&#x2217;
PLUS SIGN:'2B:43:+
COMMA:'2C:44:,
MINUS SIGN:'2D:8722:&#x2212;
FULL STOP:'2E:46:.
DIVISION SLASH:'2F:8725:&#x2215;
DIGIT ZERO:'30:48:0
DIGIT ONE:'31:49:1
DIGIT TWO:'32:50:2
DIGIT THREE:'33:51:3
DIGIT FOUR:'34:52:4
DIGIT FIVE:'35:53:5
DIGIT SIX:'36:54:6
DIGIT SEVEN:'37:55:7
DIGIT EIGHT:'38:56:8
DIGIT NINE:'39:57:9
RATIO:'3A:8758:&#x2236;
SEMICOLON:'3B:59:;
LESS-THAN SIGN:'3C:60:&lt;
EQUALS SIGN TO:'3D:61:=
GREATER-THAN SIGN:'3E:62:&gt;
QUESTION MARK:'3F:63:?
APPROXTIMATELY EQUAL TO:'40:8773:&#x2245;
GREEK CAPITOL LETTER ALPHA:'41:913:&#x0391;
GREEK CAPAITOL LETTER BETA:'42:914:&#x0392;
GREEK CAPITOL LETTER CHI:'43:935:&#x03A7;
GREEK CAPITOL LETTER DELTA:'44:916:&#x0394;
GREEK CAPITOL LETTER EPSILON:'45:917:&#x0395;
GREEK CAPITOL LETTER PHI:'46:934:&#x03A6;
GREEK CAPITOL LETTER GAMMA:'47:915:&#x0393;
GREEK CAPITOL LETTER ETA:'48:919:&#x0397;
GREEK CAPITOL LETTER ITOA:'49:913:&#x0391;
GREEK THETA SYMBOL:'4A:977:&#x03D1;
GREEK CAPITOL LETTER KAPPA:'4B:922:&#x039A;
GREEK CAPITOL LETTER LAMBDA:'4C:923:&#x039B;
GREEK CAPITOL LETTER MU:'4D:924:&#x039C;
GREEK CAPITOL LETTER NU:'4E:925:&#x039D;
GREEK CAPITOL LETTER OMICRON:'4F:927:&#x039F;
GREEK CAPITAL LETTER PI:'50:928:&#x03A0;
GREEK CAPITOL LETTER THETA:'51:920:&#x0398;
GREEK CAPITOL LETTER RHO:'52:929:&#x03A1;
GREEK CAPITOL LETTER SIGMA:'53:931:&#x03A3;
GREEK CAPITOL LETTER TAU:'54:932:&#x03A4;
GREEK CAPITOL LETTER UPSILON:'55:933:&#x03A5;
GREEK LETTER STIGMA:'56:986:&#x03DA;
GREEK CAPITOL LETTER OMEGA:'57:937:&#x03A9;
GREEK CAPITOL LETTER XI:'58:926:&#x039E;
GREEK CAPITOL LETTER PSI:'59:936:&#x03A8;
GREEK CAPITOL LETTER ZETA:'5A:918:&#x0396;
LEFT SQUARE BRACKET:'5B:91:&#x005B;
THEREFORE:'5C:8756:&#x2234;
RIGHT SQUARE BRACKET:'5D:93:&#x005D;
UP TACK:'5E:8869:&#x22A5;
MODIFIER LETTER LOW MACRON:'5F:717:&#x02CD;
MODIFIER LETTER MACRON:'60:713:&#x02C9;
GREEK SMALL LETTER ALPHA:'61:945:&#x03B1;
GREEK SMALL LETTER BETA:'62:946:&#x03B2;
GREEK SMALL LETTER CHI:'63:967:&#x03C7;
GREEK SMALL LETTER DELTA:'64:948:&#x03B4;
GREEK SMALL LETTER EPSILON:'65:949:&#x03B5;
GREEK PHI SYMBOL:'66:981:&#x03D5;
GREEK MSALL LETTER DELTA:'67:947:&#x03B3;
GREEK SMALL LETTER ETA:'68:951:&#x03B7;
GREEK SMALL LETTER IOTA:'69:953:&#x03B9;
GREEK SMALL LETTER PHI:'6A:966:&#x03C6;
GREEK SMALL LETTER KAPPA:'6B:954:&#x03BA;
GREEK SMALL LETTER LAMDA:'6C:955:&#x03BB;
GREEK SMALL LETTER MU:'6D:956:&#x03BC;
GREEK SMALL LETTER NU:'6E:957:&#x03BD;
GREEK SMALL LETTER OMICRON:'6F:959:&#x03BF;
GREEK SMALL LETTER PI:'70:960:&#x03C0;
GREEK SMALL LETTER THETA:'71:952:&#x03B8;
GREEK SMALL LETTER RHO:'72:961:&#x03C1;
GREEK SMALL LETTER SIGMA:'73:963:&#x03C3;
GREEK SMALL LETTER TAU:'74:964:&#x03C4;
GREEK SMALL LETTER UPSILON:'75:965:&#x03C5;
GREEK PI SYMBOL:'76:982:&#x03D6;
GREEK SMALL LETTER OMEGA:'77:969:&#x03C9;
GREEK SMALL LETTER XI:'78:958:&#x03BE;
GREEK SMALL LETTER PHI:'79:966:&#x03C6;
GREEK SMALL LETTER ZETA:'7A:950:&#x03B6;
LEFT CURLY BRACKET:'7B:123:{
DIVIDES:'7C:8739:&#x2223;
RIGHT CURLY BRACKET:'7D:125:}
TILDE OPERATOR:'7E:8764:&#x223C;
GREEK UPSILON WITH HOOK SYMBOL:'A1:978:&#x03D2;
COMBINING ACUTE TONE MARK:'A2:833:&#x0341;
LESS THAN OR EQUAL TO:'A3:8804:&#x2264;
DIVISION SLASH:'A4:8725:&#x2215;
INFINITY:'A5:8734:&#x221E;
LATIN SMALL LETTER F WITH HOOK:'A6:402:&#x0192;
BLACK CLUB SUIT:'A7:9827:&#x2663;
BLACK DIAMOND SUIT:'A8:9830:&#x2666;
BLACK HEART SUIT:'A9:9829:&#x2665;
BLACK SPADE SUIT:'AA:9824:&#x2660;
LEFT RIGHT ARROW:'AB:8596:&#x2194;
LEFTWARDS ARROW:'AC:8592:&#x2190;
UPWARDS ARROW:'AD:8593:&#x2191;
RIGHTWARDS ARROW:'AE:8594:&#x2192;
DOWNWARDS ARROW:'AF:8595:&#x2193;
DEGREE SIGN:'B0:176:&#x00B0;
PLUS OR MINUS SIGN:'B1:177:&#x00B1;
DOUBLE ACUTE ACCENT:'B2:733:&#x02DD;
GREATER THAN OR EQUAL TO:'B3:8805:&#x2265;
MULTIPLICATION SIGN:'B4:215:&#x00D7;
DON'T KNOW:'B5:8733:&#x221D;
PARTIAL DIFFERENTIAL:'B6:8706:&#x2202;
BULLET:'B7:183:&#x00B7;
DIVISION:'B8:247:&#x00F7;
NOT EQUAL TO:'B9:8800:&#x2260;
IDENTICAL TO:'BA:8801:&#x2261;
ALMOST EQUAL TO:'BB:8776:&#x2248;
MIDLINE HORIZONTAL ELLIPSES:'BC:8943:&#x22EF;
DIVIDES:'BD:8739:&#x2223;
BOX DRAWINGS LIGHT HORIZONTAL:'BE:9472:&#x2500;
DOWNWARDS ARROW WITH TIP LEFTWARDS:'BF:8626:&#x21B2;
CIRCLED TIMES:'C4:8855:&#x2297;
CIRCLED PLUS:'C5:8853:&#x2295;
EMPTY SET:'C6:8709:&#x2205;
INTERSECTION:'C7:8745:&#x2229;
UNION:'C8:8746:&#x222A;
SUPERSET OF:'C9:8835:&#x2283;
SUPERSET OF OR EQUAL TO:'CA:8839:&#x2287;
NIETHER A SUBSET OR EQUAL TO:'CB:8836:&#x2284;
SUBSET OF:'CC:8834:&#x2282;
SUBSET OR EQUAL TO:'CD:8838:&#x2286;
ELEMENT OF:'CE:8712:&#x2208;
NOT AN ELEMENT OF:'CF:8713:&#x2209;
ANGLE:'D0:8736:&#x2220;
WHITE DOWN POINTING TRIANBLE:'D1:9661:&#x25BD;
REGISTERED SIGN:'D2:174:&#x00AE;
COPYRIGHT:'D3:169:&#x00A9;
TRADEMARK SYMBOL:'D4:8482:&#x2122;
NARY OPERATOR:'D5:8719:&#x220F;
SQUARE ROOT:'D6:8730:&#x221A;
BULLET OPERATOR:'D7:8729:&#x2219;
NOT SIGN:'D8:172:&#x00AC;
LOGICAL AND:'D9:8743:&#x2227;
LOGICAL OR:'DA:8744:&#x2228;
LEFT RIGHT DOUBLE ARROW:'DB:8660:&#x21D4;
LEFTWARDS DOUBLE ARROW:'DC:8656:&#x21D0;
UPWARDS DOUBLE ARROW:'DD:8657:&#x21D1;
RIGHTWARDS DOUBLE ARROW:'DE:8658:&#x21D2;
DOWNWARDS DOUBLE ARROW:'DF:8659:&#x21D3;
BETWEEN:'E0:8812:&#x226C;
MATHMATICAL LEFT ANGELBRACKET:'E1:10216:&#x27E8;
REGISTERED SIGN:'E2:174:&#x00AE;
COPYRIGHT:'E3:169:&#x00A9;
TRADEMARK SYMBOL:'E4:8482:&#x2122;
N-ARY SUMMATION:'E5:8721:&#x2211;
LARGE LEFT PARENTHESIS PART1:'E6:0:<udef_symbol num="0xE6" description="left_paraenthesis part 1"/>
LARGE LEFT PARENTHESIS PART2:'E7:0:<udef_symbol num="0xE7" description="left_parenthesis part 2"/>
LARGE LEFT PARENTHESIS PART3:'E8:0:<udef_symbol num="0xE8" description="left_paranethesis part 3"/>
LARGE LEFT SQUARE BRACKET PART1:'E9:0:<udef_symbol num="0xE9" description="left_square_bracket part 1"/>
LARGE LEFT SQUARE BRACKET PART2:'EA:0:<udef_symbol num="0xEA" description="left_square_bracket part 2"/>
LARGE LEFT SQUARE BRACKET PART3:'EB:0:<udef_symbol num="0xEF" description="left_square_bracket part 3"/>
LARGE LEFT BRACKET PART1:'EC:0:<udef_symbol num="0xEC" description="right_bracket part 1"/>
LARGE LEFT BRACKET PART2:'ED:0:<udef_symbol num="0xED" description="right_bracke tpart 2"/>
LARGE LEFT BRACKET PART3:'EE:0:<udef_symbol num="0xEE" description="right_bracket part 3"/>
DIVIDES:'EF:8739:&#x2223;
MATHMATICAL RIGHT ANGLE BRACKET:'F1:10217:&#x27E9;
INTEGRAL:'F2:8747:&#x222B;
LARGE INTEGRAL PART 1:'F3:0:<udef_symbol num="0xF3" description="integral part 1"/>
LARGE INTEGRAL PART 2:'F4:0:<udef_symbol num="0xF4" description="integral part 2"/>
LARGE INTEGRAL PART 3:'F5:0:<udef_symbol num="0xF5" description="integral part 3"/>
LARGE RIGHT PARENTHESIS PART1:'F6:0:<udef_symbol num="0xF6" description="right_parenthesis part 1"/>
LARGE RIGHT PARENTHESIS PART2:'F7:0:<udef_symbol num="0xF7" description="right_parenthesis part 2"/>
LARGE RIGHT PARENTHESIS PART3:'F8:0:<udef_symbol num="0xF8" description="right_parenthesis part 3"/>
LARGE RIGHT SQAURE BRACKET PART1:'F9:0:<udef_symbol num="0xF9" description="right_square_bracket part 1"/>
LARGE RIGHT SQUARE BRACKET PART2:'FA:0:<udef_symbol num="0xFA" description="right_square_bracket part 2"/>
LARGE RIGHT SQUARE BRACKETPART3:'FB:0:<udef_symbol num="0xFB" description="right_square_bracket part 3"/>
LARGE RIGHT BRACKET PART1:'FC:0:<udef_symbol num="0xFC" description="right_bracket part 1"/>
LARGE RIGHT BRACKETPART2:'FD:0:<udef_symbol num="0xFD" description="right_bracket part 2"/>
LARGE RIGHT BRACKETPART3:'FE:0:<udef_symbol num="0xFE" description="right_bracket part 3"/>
DOUBLE ACUTE ACCENT:'B2:733:&#x02DD;
MY UNDEFINED SYMBOL:'7F:127:<udef_symbol num="0x7f"/>
MY UNDEFINED SYMBOL:'80:128:<udef_symbol num="0x80"/>
MY UNDEFINED SYMBOL:'81:129:<udef_symbol num="0x81"/>
MY UNDEFINED SYMBOL:'82:130:<udef_symbol num="130"/>
MY UNDEFINED SYMBOL:'83:131:<udef_symbol num="131"/>
MY UNDEFINED SYMBOL:'84:132:<udef_symbol num="132"/>
MY UNDEFINED SYMBOL:'85:133:<udef_symbol num="133"/>
MY UNDEFINED SYMBOL:'86:134:<udef_symbol num="134"/>
MY UNDEFINED SYMBOL:'87:135:<udef_symbol num="135"/>
MY UNDEFINED SYMBOL:'88:136:<udef_symbol num="136"/>
MY UNDEFINED SYMBOL:'89:137:<udef_symbol num="137"/>
MY UNDEFINED SYMBOL:'8A:138:<udef_symbol num="138"/>
MY UNDEFINED SYMBOL:'8B:139:<udef_symbol num="139"/>
MY UNDEFINED SYMBOL:'8C:140:<udef_symbol num="140"/>
MY UNDEFINED SYMBOL:'8D:141:<udef_symbol num="141"/>
MY UNDEFINED SYMBOL:'8E:142:<udef_symbol num="142"/>
MY UNDEFINED SYMBOL:'8F:143:<udef_symbol num="143"/>
MY UNDEFINED SYMBOL:'90:144:<udef_symbol num="144"/>
MY UNDEFINED SYMBOL:'91:145:<udef_symbol num="145"/>
MY UNDEFINED SYMBOL:'92:146:<udef_symbol num="146"/>
MY UNDEFINED SYMBOL:'93:147:<udef_symbol num="147"/>
MY UNDEFINED SYMBOL:'94:148:<udef_symbol num="148"/>
MY UNDEFINED SYMBOL:'95:149:<udef_symbol num="149"/>
MY UNDEFINED SYMBOL:'96:150:<udef_symbol num="150"/>
MY UNDEFINED SYMBOL:'97:151:<udef_symbol num="151"/>
MY UNDEFINED SYMBOL:'98:152:<udef_symbol num="152"/>
MY UNDEFINED SYMBOL:'99:153:<udef_symbol num="153"/>
MY UNDEFINED SYMBOL:'9A:154:<udef_symbol num="154"/>
MY UNDEFINED SYMBOL:'9B:155:<udef_symbol num="155"/>
MY UNDEFINED SYMBOL:'9C:156:<udef_symbol num="156"/>
MY UNDEFINED SYMBOL:'9D:157:<udef_symbol num="157"/>
MY UNDEFINED SYMBOL:'9E:158:<udef_symbol num="158"/>
MY UNDEFINED SYMBOL:'9F:159:<udef_symbol num="159"/>
MY UNDEFINED SYMBOL:'A0:160:<udef_symbol num="160"/>
MY UNDEFINED SYMBOL:'F0:160:<udef_symbol num="240"/>
</SYMBOL>
<ascii_to_hex>
SPACE: :32:\'20
EXCLAMATION MARK:!:33:\'21
QUOTATION MARK:":34:\'22
NUMBER SIGN:#:35:\'23
DOLLAR SIGN:$:36:\'24
PERCENT SIGN:%:37:\'25
AMPERSAND:&amp;:38:\'26
APOSTROPHE:':39:\'27
LEFT PARENTHESIS:(:40:\'28
RIGHT PARENTHESIS:):41:\'29
ASTERISK:*:42:\'2A
PLUS SIGN:+:43:\'2B
COMMA:,:44:\'2C
HYPHEN-MINUS:-:45:\'2D
FULL STOP:.:46:\'2E
SOLIDUS:/:47:\'2F
DIGIT ZERO:0:48:\'30
DIGIT ONE:1:49:\'31
DIGIT TWO:2:50:\'32
DIGIT THREE:3:51:\'33
DIGIT FOUR:4:52:\'34
DIGIT FIVE:5:53:\'35
DIGIT SIX:6:54:\'36
DIGIT SEVEN:7:55:\'37
DIGIT EIGHT:8:56:\'38
DIGIT NINE:9:57:\'39
COLON:\colon:58:\'3A
SEMICOLON:;:59:\'3B
EQUALS SIGN:=:61:\'3D
QUESTION MARK:?:63:\'3F
LATIN CAPITAL LETTER A:A:65:\'41
LATIN CAPITAL LETTER B:B:66:\'42
LATIN CAPITAL LETTER C:C:67:\'43
LATIN CAPITAL LETTER D:D:68:\'44
LATIN CAPITAL LETTER E:E:69:\'45
LATIN CAPITAL LETTER F:F:70:\'46
LATIN CAPITAL LETTER G:G:71:\'47
LATIN CAPITAL LETTER H:H:72:\'48
LATIN CAPITAL LETTER I:I:73:\'49
LATIN CAPITAL LETTER J:J:74:\'4A
LATIN CAPITAL LETTER K:K:75:\'4B
LATIN CAPITAL LETTER L:L:76:\'4C
LATIN CAPITAL LETTER M:M:77:\'4D
LATIN CAPITAL LETTER N:N:78:\'4E
LATIN CAPITAL LETTER O:O:79:\'4F
LATIN CAPITAL LETTER P:P:80:\'50
LATIN CAPITAL LETTER Q:Q:81:\'51
LATIN CAPITAL LETTER R:R:82:\'52
LATIN CAPITAL LETTER S:S:83:\'53
LATIN CAPITAL LETTER T:T:84:\'54
LATIN CAPITAL LETTER U:U:85:\'55
LATIN CAPITAL LETTER V:V:86:\'56
LATIN CAPITAL LETTER W:W:87:\'57
LATIN CAPITAL LETTER X:X:88:\'58
LATIN CAPITAL LETTER Y:Y:89:\'59
LATIN CAPITAL LETTER Z:Z:90:\'5A
LEFT SQUARE BRACKET:[:91:\'5B
REVERSE SOLIDUS:\:92:\'5C
RIGHT SQUARE BRACKET:]:93:\'5D
LATIN SMALL LETTER A:a:97:\'61
LATIN SMALL LETTER B:b:98:\'62
LATIN SMALL LETTER C:c:99:\'63
LATIN SMALL LETTER D:d:100:\'64
LATIN SMALL LETTER E:e:101:\'65
LATIN SMALL LETTER F:f:102:\'66
LATIN SMALL LETTER G:g:103:\'67
LATIN SMALL LETTER H:h:104:\'68
LATIN SMALL LETTER I:i:105:\'69
LATIN SMALL LETTER J:j:106:\'6A
LATIN SMALL LETTER K:k:107:\'6B
LATIN SMALL LETTER L:l:108:\'6C
LATIN SMALL LETTER M:m:109:\'6D
LATIN SMALL LETTER N:n:110:\'6E
LATIN SMALL LETTER O:o:111:\'6F
LATIN SMALL LETTER P:p:112:\'70
LATIN SMALL LETTER Q:q:113:\'71
LATIN SMALL LETTER R:r:114:\'72
LATIN SMALL LETTER S:s:115:\'73
LATIN SMALL LETTER T:t:116:\'74
LATIN SMALL LETTER U:u:117:\'75
LATIN SMALL LETTER V:v:118:\'76
LATIN SMALL LETTER W:w:119:\'77
LATIN SMALL LETTER X:x:120:\'78
LATIN SMALL LETTER Y:y:121:\'79
LATIN SMALL LETTER Z:z:122:\'7A
LEFT CURLY BRACKET:{:123:\'7B
VERTICAL LINE:|:124:\'7C
RIGHT CURLY BRACKET:}:125:\'7D
TILDE:~:126:\'7E
</ascii_to_hex>
<wingdings>
SPACE:'20:32:&#x0020;
LOWER RIGHT PENCIL:'21:9998:&#x270E;
BLACK SCISSORS:'22:9986:&#x2702;
UPPER BLADE SCISSORS:'23:9985:&#x2701;
PROPOSE "LOWER LEFT SPECTACLES":'24:none:<udef_symbol num="0x24" description="lower_left_spectacles"/>
PROPOSE "BELL":'25:none:<udef_symbol num="0x25" description="bell"/>
PROPOSE "OPEN BOOK":'26:none:<udef_symbol num="0x26" description="open_book"/>
PROPOSE "LIGHTED CANDLE":'27:none:<udef_symbol num="0x27" description="lighted_candle"/>
BLACK TELEPHONE:'28:9742:&#x260E;
TELEPHONE LOCATION SIGN:'29:9990:&#x2706;
ENVELOPE:'2A:9993:&#x2709;
ENVELOPE:'2B:9993:&#x2709;
PROPOSE "MAIL FLAG DOWN":'2C:none:<udef_symbol num="0x2C" description="mail_flag_down"/>
PROPOSE "MAIL FLAG UP":'2D:none:<udef_symbol num="0x2D" description="mail_flag_up"/>
PROPOSE "MAIL FULL":'2E:none:<udef_symbol num="0x2E" description="mail_full"/>
PROPOSE "MAIL EMPTY":'2F:none:<udef_symbol num="0x2F" description="mail_empty"/>
PROPOSE "FOLDER CLOSE":'30:none:<udef_symbol num="0x30" description="folder_close"/>
PROPOSE "FOLDER OPEN":'31:none:<udef_symbol num="0x31" description="folder_open"/>
PROPOSE "DOCUMENT FOLDED":'32:none:<udef_symbol num="0x32" description="document_folded"/>
PROPOSE "DOCUMENT":'33:none:<udef_symbol num="0x33" description="document"/>
PROPOSE "MULTIPLE DOCUMENTS":'34:none:<udef_symbol num="0x34" description="multiple_documents"/>
PROPOSE "FILE CABINET":'35:none:<udef_symbol num="0x35" description="file_cabinet"/>
HOURGLASS:'36:8987:&#x231B;
KEYBOARD:'37:9000:&#x2328;
PROPOSE "MOUSE":'38:none:<udef_symbol num="0x38" description="mouse"/>
PROPOSE "QUICKCAM CAMERA":'39:none:<udef_symbol num="0x39" description="quickcam_camera"/>
PROPOSE "COMPUTER":'3A:none:<udef_symbol num="0x3A" description="computer"/>
PROPOSE "HARD DRIVE":'3B:none:<udef_symbol num="3B" description="hard_drive"/>
PROPOSE "THREE AND A HALF FLOPPY":'3C:none:<udef_symbol num="0x3c" description = "three_and_a_half_floppy"/>
PROPOSE "FIVE AND A QUARTER FLOPPY":'3D:none:<udef_symbol num="0x3D" description="five_and_a_quarter_floppy"/>
TAPE DRIVE:'3E:9991:&#x2707;
WRITING HAND:'3F:9997:&#x270D;
WRITING HAND:'40:9997:&#x270D;
VICTORY HAND:'41:9996:&#x270C;
PROPOSE "PICKING HAND(OR OMMAT)":'42:none:<udef_symbol num="0x42" description="picking_hand_or_ommat"/>
PROPOSE "WHITE UP POINTING THUMB":'43:none:<udef_symbol num="0x43" description="white_up_pointing_thumb"/>
PROPOSE "WHITE DOWN POINTING THUMB":'44:none:<udef_symbol num="0x44" description="white_down_pointing_thumb"/>
WHITE LEFT POINTING INDEX:'45:9756:&#x261C;
WHITE RIGHT POINTING INDEX:'46:9758:&#x261E;
WHITE UP POINTING INDEX:'47:9757:&#x261D;
WHITE DOWN POINTING INDEX:'48:9759:&#x261F;
PROPOSE "WHITE PALM":'49:none:<udef_symbol num="0x49" description="white_palm"/>
WHITE SMILING FACE:'4A:9786:&#x263A;
WHITE SMILING FACE":'4B:9786:&#x263A;
WHITE FROWNING FACE:'4C:9785:&#x2639;
PROPOSE "BLACK BOMB WITH FUSE":'4D:none:<udef_symbol num="0x4D" description="black_bomb_with_fuse"/>
SKULL AND CROSSBONES:'4E:9760:&#x2620;
PROPOSE "WHITE BILLOWING SQUARE FLAG":'4F:none:<udef_symbol num="0x4F" description="white_billowing_square_flag"/>
PROPOSE "WHITE BILLOWING TRIANGLE FLAG":'50:none:<udef_symbol num="0x50" description="white_billowing_triangle_flag"/>
AIRPLANE:'51:9992:&#x2708;
WHITE SUN WITH RAYS:'52:9788:&#x263C;
PROPOSE "INK BLOT":'53:none:<udef_symbol num="0x53" description="ink_blot"/>
SNOWFLAKE:'54:10052:&#x2744;
SHADOWED WHITE LATIN CROSS:'55:10014:&#x271E;
SHADOWED WHITE LATIN CROSS:'56:10014:&#x271E;
LATIN CROSS:'57:10013:&#x271D;
MALTESE CROSS:'58:10016:&#x2720;
STAR OF DAVID:'59:10017:&#x2721;
STAR AND CRESCENT:'5A:9770:&#x262A;
YIN YANG:'5B:9775:&#x262F;
DEVANGARI OM CORRECT:'5C:2384:&#x0950;
WHEEL OF DHARMA:'5D:9784:&#x2638;
ARIES:'5E:9800:&#x2648;
TAURUS:'5F:9801:&#x2649;
GEMINI:'60:9802:&#x264A;
CANCER:'61:9803:&#x264B;
LEO:'62:9804:&#x264C;
VIRGO:'63:9805:&#x264D;
LIBRA:'64:9806:&#x264E;
SCORPIUS:'65:9807:&#x264F;
SAGITTARIUS:'66:9808:&#x2650;
CAPRICORN:'67:9809:&#x2651;
AQUARIUS:'68:9810:&#x2652;
PISCES:'69:9811:&#x2653;
AMPERSAND:'6A:38:&#x0026;
AMPERSAND:'6B:38:&#x0026;
BLACK CIRCLE:'6C:9679:&#x25CF;
SHADOWED WHITE CIRCLE:'6D:10061:&#x274D;
BLACK SQUARE:'6E:9632:&#x25A0;
WHITE SQUARE:'6F:9633:&#x25A1;
WHITE SQUARE:'70:9633:&#x25A1;
LOWER RIGHT SHADOWED WHITE SQUARE:'71:10065:&#x2751;
UPPER RIGHT SHADOWED WHITE SQUARE:'72:10066:&#x2752;
LOZENGE:'73:9674:&#x25CA;
LOZENGE:'74:9674:&#x25CA;
BLACK DIAMOND:'75:9670:&#x25C6;
BLACK DIAMOND MINUS WHITE X:'76:10070:&#x2756;
BLACK DIAMOND:'77:9670:&#x25C6;
X IN A RECTANGLE BOX:'78:8999:&#x2327;
APL FUNCTIONAL SYMBOL QUAD UP CARET:'79:9043:&#x2353;
PLACE OF INTEREST SIGN:'7A:8984:&#x2318;
WHITE FLORETTE:'7B:10048:&#x2740;
BLACK FLORETTE:'7C:10047:&#x273F;
HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT:'7D:10077:&#x275D;
HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT:'7E:10078:&#x275E;
"UNUSED":'7F:none:udef_symbol/>
CIRCLED DIGIT ZERO:'80:9450:&#x24EA;
CIRCLED DIGIT ONE:'81:9312:&#x2460;
CIRCLED DIGIT TWO:'82:9313:&#x2461;
CIRCLED DIGIT THREE:'83:9314:&#x2462;
CIRCLED DIGIT FOUR:'84:9315:&#x2463;
CIRCLED DIGIT FIVE:'85:9316:&#x2464;
CIRCLED DIGIT SIX:'86:9317:&#x2465;
CIRCLED DIGIT SEVEN:'87:9318:&#x2466;
CIRCLED DIGIT EIGHT:'88:9319:&#x2467;
CIRCLED DIGIT NINE:'89:9320:&#x2468;
CIRCLED NUMBER TEN:'8A:9321:&#x2469;
PROPOSE "DINGBAT NEGATIVE CIRCLED DIGIT ZERO":'8B:none:<udef_symbol num="0x8B" description="dingbat_negative_circled_digit_zero"/>
DINGBAT NEGATIVE CIRCLED DIGIT ONE:'8C:10102:&#x2776;
DINGBAT NEGATIVE CIRCLED DIGIT TWO:'8D:10103:&#x2777;
DINGBAT NEGATIVE CIRCLED DIGIT THREE:'8E:10104:&#x2778;
DINGBAT NEGATIVE CIRCLED DIGIT FOUR:'8F:10105:&#x2779;
DINGBAT NEGATIVE CIRCLED DIGIT FIVE:'90:10106:&#x277A;
DINGBAT NEGATIVE CIRCLED DIGIT SIX:'91:10107:&#x277B;
DINGBAT NEGATIVE CIRCLED DIGIT SEVEN:'92:10108:&#x277C;
DINGBAT NEGATIVE CIRCLED DIGIT EIGHT:'93:10109:&#x277D;
DINGBAT NEGATIVE CIRCLED DIGIT NINE:'94:10110:&#x277E;
DINGBAT NEGATIVE CIRCLED NUMBER TEN:'95:10111:&#x277F;
ROTATED FLORAL HEART BULLET:'96:10087:&#x2767;
REVERSED ROTATED FLORAL HEART BULLET:'97:9753:&#x2619;
REVERSED ROTATED FLORAL HEART BULLET:'98:9753:&#x2619;
ROTATED FLORAL HEART BULLET:'99:10087:&#x2767;
ROTATED FLORAL HEART BULLET:'9A:10087:&#x2767;
REVERSED ROTATED FLORAL HEART BULLET:'9B:9753:&#x2619;
REVERSED ROTATED FLORAL HEART BULLET:'9C:9753:&#x2619;
ROTATED FLORAL HEART BULLET:'9D:10087:&#x2767;
BULLET:'9E:8226:&#x2022;
BLACK CIRCLE:'9F:9679:&#x25CF;
DON'T KNOW:'A0:160:&#x00A0;
WHITE CIRCLE:'A1:9675:&#x25CB;
WHITE CIRCLE:'A2:9675:&#x25CB;
WHITE CIRCLE:'A3:9675:&#x25CB;
SUN:'A4:9737:&#x2609;
SUN:'A5:9737:&#x2609;
SHADOWED WHITE CIRCLE:'A6:10061:&#x274D;
BLACK SMALL SQUARE:'A7:9642:&#x25AA;
WHITE SQUARE:'A8:9633:&#x25A1;
PROPOSE "THEE MIGHT BE IN THERE SOMEWHERE":'A9:none:<udef_symbol num="0xA8" description="thee_might_be_in_there_somewhere"/>
BLACK FOUR POINTED STAR MAYBE:'AA:10022:&#x2726;
BLACK STAR:'AB:9733:&#x2605;
SIX POINTED BLACK STAR:'AC:10038:&#x2736;
EIGHT POINTED RECTILINEAR BLACK STAR:'AD:10039:&#x2737;
TWELVE POINTED BLACK STAR:'AE:10040:&#x2738;
EIGHT POINTED PINWHEEL STAR:'AF:10037:&#x2735;
PROPOSE "CROSSHAIR SQUARE":'B0:none:<udef_symbol num="0xB0" description="crosshair_square"/>
PROPOSE "CROSSHAIR CIRCLE":'B1:none:<udef_symbol num="0xB1" description="crosshair_circle"/>
WHITE FOUR POINTED STAR:'B2:10023:&#x2727;
PROPOSE "THIS HAS TO BE A KNOWN SYMBOL":'B3:none:<udef_symbol num="0xB3" description="this_has_to_be_a_known_symbol"/>
REPLACEMENT CHARACTER:'B4:65533:&#xFFFD;
CIRCLED WHITE STAR:'B5:10026:&#x272A;
SHADOWED WHITE STAR:'B6:10032:&#x2730;
PROPOSE "1 OCLOCK":'B7:none:<udef_symbol num="0xB7" description="one_oclock"/>
PROPOSE "2 OCLOCK":'B8:none:<udef_symbol num="0xB8" description="two_oclock"/>
PROPOSE "3 OCLOCK":'B9:none:<udef_symbol num="0xB9" description="three_oclock"/>
PROPOSE "4 OCLOCK":'BA:none:<udef_symbol num="0xBA" description="four_oclock"/>
PROPOSE "5 OCLOCK":'BB:none:<udef_symbol num="0xBB" description="five_oclock"/>
PROPOSE "6 OCLOCK":'BC:none:<udef_symbol num="0xBC" description="six_oclock"/>
PROPOSE "7 OCLOCK":'BD:none:<udef_symbol num="0xBD" description="seven_oclock"/>
PROPOSE "8 OCLOCK":'BE:none:<udef_symbol num="0xBE" description="eight_oclock"/>
PROPOSE "9 OCLOCK":'BF:none:<udef_symbol num="0xBF" description="nine_oclock"/>
PROPOSE "10 OCLOCK":'C0:none:<udef_symbol num="0xC0" description="ten_oclock"/>
PROPOSE "11 OCLOCK":'C1:none:<udef_symbol num="0xC1" description="eleven_oclock"/>
PROPOSE "12 OCLOCK":'C2:none:<udef_symbol num="0xC2" description="twelve_oclock"/>
PROPOSE "NOTCHED DOWNWARDS DOUBLE ARROW WITH TIP LEFTWARDS":'C3:none:<udef_symbol num="0xC3" description="notched_downwards_double_arrow_with_tip_leftwards"/>
PROPOSE "NOTCHED DOWNWARDS DOUBLE ARROW WITH TIP RIGHTWARDS":'C4:none:<udef_symbol num="0xC4" description="notched_downwards_double_arrow_with_tip_rightwards"/>
PROPOSE "NOTCHED UPWARDS DOUBLE ARROW WITH TIP LEFTWARDS":'C5:none:<udef_symbol num="0xC5" description="notched_upwards_double_arrow_with_tip_leftwards"/>
PROPOSE "NOTCHED UPWARDS DOUBLE ARROW WITH TIP RIGHTWARDS":'C6:none:<udef_symbol num="0xC6" description="notched_upwards_double_arrow_with_tip_rightwards"/>
PROPOSE "NOTCHED LEFTWARDS DOUBLE ARROW WITH TIP UPWARDS":'C7:none:<udef_symbol num="0xC7" description="notched_leftwards_double_arrow_with_tip_upwards"/>
PROPOSE "NOTCHED RIGHTWARDS DOUBLE ARROW WITH TIP UPWARDS":'C8:none:<udef_symbol num="0xC8" description="notched_rightwards_double_arrow_with_tip_upwards"/>
PROPOSE "NOTCHED LEFTWARDS DOUBLE ARROW WITH TIP DOWNWARDS":'C9:none:<udef_symbol num="0xC0" description="notched_leftwards_double_arrow_with_tip_downwards"/>
PROPOSE "NOTCHED RIGHTWARDS DOUBLE ARROW WITH TIP DOWNWARDS":'CA:none:<udef_symbol num="0xCA" description="notched_rightwards_double_arrow_with_tip_downwards"/>
PROPOSE "NO IDEA":'CB:none:<udef_symbol num="0xCB" description="no_idea"/>
PROPOSE "REVERSE OF ABOVE":'CC:none:<udef_symbol num="0xCC" description="reverse_of_above"/>
PROPOSE "HEDERA LOWER LEFT":'CD:none:<udef_symbol num="0xCD" description="hedera_lower_left"/>
PROPOSE "HEDERA UPPER LEFT REVERSED":'CE:none:<udef_symbol num="0xCE" description="hedera_upper_left_reversed"/>
PROPOSE "HEDERA LOWER RIGHT REVERSED":'CF:none:<udef_symbol num="0xCF" description="hedera_lower_right_reversed"/>
PROPOSE "HEDERA UPPER RIGHT":'D0:none:<udef_symbol num="0xD0" description="hedera_upper_right"/>
PROPOSE "HEDERA UPPER LEFT":'D1:none:<udef_symbol num="0xD1" description="hedera_upper_left"/>
PROPOSE "HEDERA LOWER LEFT REVERSED":'D2:none:<udef_symbol num="0xD2" description="hedera_lower_left_reversed"/>
PROPOSE "HEDERA UPPER RIGHT REVERSED":'D3:none:<udef_symbol num="0xD3" description="hedera_upper_right_reversed"/>
PROPOSE "HEDERA LOWER RIGHT":'D4:none:<udef_symbol num="0xD4" description="hedera_lower_right"/>
ERASE TO THE LEFT:'D5:9003:&#x232B;
ERASE TO THE RIGHT:'D6:8998:&#x2326;
PROPOSE "THREE-D TOP-LIGHTED LEFTWARDS ARROWHEAD":'D7:none:<udef_symbol num="0xD7" description="three-d_top-lighted_leftwards_arrowhead"/>
THREE-D TOP-LIGHTED RIGHTWARDS ARROWHEAD:'D8:10146:&#x27A2;
PROPOSE "THREE-D RIGHT-LIGHTED UPWARDS ARROWHEAD":'D9:none:<udef_symbol num="0xD0" description="three-d_right-lighted_upwards_arrowhead"/>
PROPOSE "THREE-D LEFT-LIGHTED DOWNWARDS ARROWHEAD":'DA:none:<udef_symbol num="0xDA" description="three-d_left-lighted_downwards_arrowhead"/>
PROPOSE "CIRCLED HEAVY WHITE LEFTWARDS ARROW":'DB:none:<udef_symbol num="0xDB" description="circled_heavy_white_leftwards_arrow"/>
CIRCLED HEAVY WHITE RIGHTWARDS ARROW:'DC:10162:&#x27B2;
PROPOSE "CIRCLED HEAVY WHITE UPWARDS ARROW":'DD:none:<udef_symbol num="0xDD" description="circled_heavy_white_upwards_arrow"/>
PROPOSE "CIRCLED HEAVY WHITE DOWNWARDS ARROW":'DE:none:<udef_symbol num="0xDE" description="circled_heavy_white_downwards_arrow"/>
PROPOSE "WIDE-HEADED LEFTWARDS ARROW":'DF:none:<udef_symbol num="0xDF" description="wide-headed_leftwards_arrow"/>
PROPOSE "WIDE-HEADED RIGHTWARDS ARROW":'E0:none:<udef_symbol num="0xE0" description="wide-headed_rightwards_arrow"/>
PROPOSE "WIDE-HEADED UPWARDS ARROW":'E1:none:<udef_symbol num="0xE1" description="wide-headed_upwards_arrow"/>
PROPOSE "WIDE-HEADED DOWNWARDS ARROW":'E2:none:<udef_symbol num="0xE2" description="wide-headed_downwards_arrow"/>
PROPOSE "WIDE-HEADED NORTHWEST-WARDS ARROW":'E3:none:<udef_symbol num="0xE3" description="wide-headed_northwest-wards_arrow"/>
PROPOSE "WIDE-HEADED NORTHEAST-WARDS ARROW":'E4:none:<udef_symbol num="0xE4" description="wide-headed_northeast-wards_arrow"/>
PROPOSE "WIDE-HEADED SOUTHWEST-WARDS ARROW":'E5:none:<udef_symbol num="0xE5" description="wide-headed_southwest-wards_arrow"/>
PROPOSE "WIDE-HEADED SOUTHEAST-WARDS ARROW":'E6:none:<udef_symbol num="0xE6" description="wide-headed_southeast-wards_arrow"/>
PROPOSE "HEAVY WIDE-HEADED LEFTWARDS ARROW":'E7:none:<udef_symbol num="0xE7" description="heavy_wide-headed_leftwards_arrow"/>
HEAVY WIDE-HEADED RIGHTWARDS ARROW:'E8:10132:&#x2794;
PROPOSE "HEAVY WIDE-HEADED UPWARDS ARROW":'E9:none:<udef_symbol num="0xE9" description="heavy_wide-headed_upwards_arrow"/>
PROPOSE "HEAVY WIDE-HEADED DOWNWARDS ARROW":'EA:none:<udef_symbol num="0xEA" description="heavy_wide-headed_downwards_arrow"/>
PROPOSE "HEAVY WIDE-HEADED NORTHWEST-WARDS ARROW":'EB:none:<udef_symbol num="0xEB" description="heavy_wide-headed_northwest-wards_arrow"/>
PROPOSE "HEAVY WIDE-HEADED NORTHEAST-WARDS ARROW":'EC:none:<udef_symbol num="0xEC" description="heavy_wide-headed_northeast-wards_arrow"/>
PROPOSE "HEAVY WIDE-HEADED SOUTHWEST-WARDS ARROW":'ED:none:<udef_symbol num="0xED" description="heavy_wide-headed_southwest-wards_arrow"/>
PROPOSE "HEAVY WIDE-HEADED SOUTHEAST-WARDS ARROW":'EE:none:<udef_symbol num="EE" description="heavy_wide-headed_southeast-wards_arrow"/>
LEFTWARDS WHITE ARROW:'EF:8678:&#x21E6;
RIGHTWARDS WHITE ARROW:'F0:8680:&#x21E8;
UPWARDS WHITE ARROW:'F1:8679:&#x21E7;
DOWNWARDS WHITE ARROW:'F2:8681:&#x21E9;
LEFT RIGHT DOUBLE ARROW:'F3:8660:&#x21D4;
UP DOWN DOUBLE ARROW:'F4:8661:&#x21D5;
NORTH WEST DOUBLE ARROW:'F5:8662:&#x21D6;
NORTH EAST DOUBLE ARROW:'F6:8663:&#x21D7;
SOUTH WEST DOUBLE ARROW:'F7:8665:&#x21D9;
SOUTH EAST DOUBLE ARROW:'F8:8664:&#x21D8;
"NO IDEA":'F9:none:<udef_symbol num="0xF9" description="no_idea"/>
"NO IDEA":'FA:none:<udef_symbol num="0xFA" description="no_idea"/>
BALLOT X:'FB:10007:&#x2717;
CHECK MARK:'FC:10003:&#x2713;
BALLOT BOX WITH X:'FD:9746:&#x2612;
BALLOT BOX WITH CHECK:'FE:9745:&#x2611;
PROPOSE "MICROSOFT WINDOWS LOGO":'FF:none:<udef_symbol num="0xFF" description="microsoft_windows_logo"/>
</wingdings>
<dingbats>
SPACE:'20:32:
UPPER BLADE SCISSORS:'21:9985:&#x2701;
BLACK SCISSORS:'22:9986:&#x2702;
LOWER BLADE SCISSORS:'23:9987:&#x2703;
WHITE SCISSORS:'24:9988:&#x2704;
BLACK TELEPHONE:'25:9742:&#x260E;
TELEPHONE LOCATION SIGN:'26:9990:&#x2706;
TAPE DRIVE:'27:9991:&#x2707;
AIRPLANE:'28:9992:&#x2708;
ENVELOPE:'29:9993:&#x2709;
BLACK RIGHT POINTING INDEX:'2A:9755:&#x261B;
WHITE RIGHT POINTING INDEX:'2B:9758:&#x261E;
VICTORY HAND:'2C:9996:&#x270C;
WRITING HAND:'2D:9997:&#x270D;
LOWER RIGHT PENCIL:'2E:9998:&#x270E;
PENCIL:'2F:9999:&#x270F;
UPPER RIGHT PENCIL:'30:10000:&#x2710;
WHITE NIB:'31:10001:&#x2711;
BLACK NIB:'32:10002:&#x2712;
CHECKMARK:'33:10003:&#x2713;
HEAVY CHECKMARK:'34:10004:&#x2714;
MULTIPLICATION X:'35:10005:&#x2715;
HEAVY MULTIPLICATION X:'36:10006:&#x2716;
BALLOT X:'37:10007:&#x2717;
HEAVY BALLOT X:'38:10008:&#x2718;
OUTLINED GREEK CROSS:'39:10009:&#x2719;
HEAVY GREK CROSS:'3A:10010:&#x271A;
OPEN CENTRE CROSS:'3B:10011:&#x271B;
HEAVY OPEN CENTRE CROSS:'3C:10011:&#x271B;
LATIN CROSS:'3D:10013:&#x271D;
SHADOWED WHITE LATIN CROSS:'3E:10014:&#x271E;
OUTLINED LATIN CROSS:'3F:10015:&#x271F;
MALTESE CROSS:'40:10016:&#x2720;
STAR OF DAVID:'41:10017:&#x2721;
FOUR TEARDROP-SPOKED ASTERISK:'42:10018:&#x2722;
FOUR BALLOON-SPOKED ASTERISK:'43:10019:&#x2723;
10019:'43:10019:&#x2723;
HEAVY FOUR BALLOON-SPOKED ASTERISK:'44:10020:&#x2724;
FOUR CLUB-SPOKED ASTERISK:'45:10021:&#x2725;
BLACK FOUR POINTED STAR:'46:10022:&#x2726;
WHITE FOUR POINTED STAR:'47:10023:&#x2727;
BLACK STAR:'48:9989:&#x2705;
STRESS OUTLINED WHITE STAR:'49:10025:&#x2729;
CIRCLED WHITE STAR:'4A:10026:&#x272A;
OPEN CENTRE BLACK STAR:'4B:10027:&#x272B;
BLACK CENTRE WHITE STAR:'4C:10028:&#x272C;
OUTLINED BLACK STAR:'4D:10029:&#x272D;
HEAVY OUTLINED BLACK STAR:'4E:10030:&#x272E;
PINWHEEL STAR:'4F:10031:&#x272F;
SHADOWED WHITE STAR:'50:10032:&#x2730;
HEAVY ASTERISK:'51:10033:&#x2731;
OPEN CENTRE ASTERISK:'52:10034:&#x2732;
EIGHT SPOKED ASTERISK:'53:10035:&#x2733;
EIGHT POINTED BLACK STAR:'54:10036:&#x2734;
EIGHT POINTED PINWHEEL STAR:'55:10037:&#x2735;
SIX POINTED BLACK STAR:'56:10038:&#x2736;
EIGHT  POINTED RECTILINEAR BLACK STAR:'57:10039:&#x2737;
HEAVY EIGHT POINTED RECTILINEAR BLACK STAR:'58:10040:&#x2738;
TWELVE POINTED BLACK STAR:'59:10041:&#x2739;
SIXTEEN POINTED ASTERISK:'5A:10042:&#x273A;
TEARDROP-SPOKED ASTERISK:'5B:10043:&#x273B;
OPEN CENTRE TEARDROP-SPOKED ASTERISK:'5C:10044:&#x273C;
HEAVY TEARDROP-SPOKED ASTERISK:'5D:10045:&#x273D;
SIX PETALLED BLACK AND WHITE FLORETTE:'5E:10046:&#x273E;
BLACK FLORETTE:'5F:10047:&#x273F;
WHITE FLORETTE:'60:10048:&#x2740;
EIGHT PETALLED OUTLINED BLACK FLORETTE:'61:10049:&#x2741;
CIRCLED OPEN CENTRE EIGHT POINTED STAR:'62:10050:&#x2742;
HEAVY TEARDROP-SPOKED PINWHEEL ASTERISK:'63:10051:&#x2743;
SNOWFLAKE:'64:10052:&#x2744;
TIGHT TRIFOLIATE SNOWFLAKE:'65:10053:&#x2745;
HEAVY CHEVRON SNOWFLAKE:'66:10054:&#x2746;
SPARKLE:'67:10055:&#x2747;
HEAVY SPARKLE:'68:10056:&#x2748;
BALLOON-SPOKED ASTERISK:'69:10057:&#x2749;
TEARDROP-SPOKED ASTERISK:'6A:10043:&#x273B;
HEAVY TEARDROP-SPOKED ASTERISK:'6B:10045:&#x273D;
BLACK CIRCLE:'6C:9679:&#x25CF;
SHADOWED WHITE CIRCLE:'6D:10061:&#x274D;
BLACK SQUARE:'6E:9632:&#x25A0;
LOWER RIGHT DROP-SHADOWED SQUARE:'6F:10063:&#x274F;
UPPER RIGHT DROP-SHADOWED WHITE SQUARE:'70:10064:&#x2750;
LOWER RIGHT SHADOWED SQUARE:'71:10065:&#x2751;
UPPER RIGHT SHADOWED WHITE SQUARE:'72:10066:&#x2752;
BLACK UP-POINTING TRIANGLE:'73:9660:&#x25B2;
BLACK DOWN-POINTING TRIANGLE:'74:9651:&#x25BC;
BLACK DIAMOND:'75:9670:&#x25C6;
BLACK DIAMOND MINUS WHITE X:'76:10070:&#x2756;
RIGHT HALF BLACK CIRCLE:'77:9479:&#x2507;
LIGHT VERTICAL BAR:'78:10072:&#x2758;
MEDIUM VERTICAL BAR:'79:10073:&#x2759;
HEAVY VERTICAL BAR:'7A:10074:&#x275A;
HEAVY SINGLE TURNED COMMA QUOTATION MARK ORNAMENT:'7B:10075:&#x275B;
HEAVY SINGLE COMMA QUOTATION MARK ORNAMENT:'7C:10076:&#x275C;
HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT:'7D:10077:&#x275D;
HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT:'7E:10078:&#x275E;
UNUSED:'7F:none:udef_symbol num="7F"/>
MEDIUM LEFT PARENTHESIS ORNAMENT:'80:10088:&#x2768;
MEDIUM RIGHT PARENTHESIS ORNAMENT:'81:10089:&#x2769;
MEDIUM FLATTENED LEFT PARENTHESIS ORNAMENT:'82:10090:&#x276A;
MEDIUM FLATTENED RIGHT PARENTHESIS ORNAMENT:'83:10091:&#x276B;
MEDIUM LEFT-POINTING ANGLE BRACKET ORNAMENT:'84:10092:&#x276C;
MEDIUM RIGHT-POINTING ANGLE BRACKET ORNAMENT:'85:10093:&#x276D;
HEAVY LEFT-POINTING ANGLE QUOTATION MARK ORNAMENT:'86:10094:&#x276E;
HEAVY RIGHT-POITING ANGLE QUOTATION MARK ORNAMENT:'87:10095:&#x276F;
HEAVY LEFT-POINTING ANGLE BRACKET ORNAMENT:'88:10096:&#x2770;
HEAVY RIGHT-POTING ANGLE BRACKET ORNAMENT:'89:10097:&#x2771;
LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT:'8A:10098:&#x2772;
LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT:'8B:10099:&#x2773;
MEDIUM LEFT CURLY BRACKET ORNAMENT:'8C:10100:&#x2774;
MEDIUM RIGHT CURLY BRACKET ORNAMENT:'8D:10101:&#x2775;
UNUSED:'8E:none:<udef_symbol num="8E"/>
UNUSED:'8F:none:udef_symbol num="8F"/>
UNUSED:'90:none:udef_symbol num="90"/>
UNUSED:'91:none:udef_symbol num="91"/>
UNUSED:'92:none:udef_symbol num="92"/>
UNUSED:'93:none:udef_symbol num="93"/>
UNUSED:'94:none:udef_symbol num="94"/>
UNUSED:'95:none:udef_symbol num="95"/>
UNUSED:'96:none:udef_symbol num="96"/>
UNUSED:'97:none:udef_symbol num="97"/>
UNUSED:'98:none:udef_symbol num="98"/>
UNUSED:'99:none:udef_symbol num="99"/>
UNUSED:'9A:none:udef_symbol num="9A"/>
UNUSED:'9B:none:udef_symbol num="9B"/>
UNUSED:'9C:none:udef_symbol num="9C"/>
UNUSED:'9D:none:udef_symbol num="9D"/>
UNUSED:'9E:none:udef_symbol num="9E"/>
UNUSED:'9F:none:udef_symbol num="9F"/>
UNUSED:'A0:none:udef_symbol num="A0"/>
CURVED STEM PARAGRAPH SIGN ORNAMENT:'A1:10081:&#x2761;
HEAVY EXCLAMATION MARK ORNAMENT:'A2:10082:&#x2762;
HEAVY HEART EXCLAMATION MARK ORNAMENT:'A3:10083:&#x2763;
HEAVY BLACK HEART:'A4:10084:&#x2764;
ROTATED HEAVY BLACK HEART BULLET:'A5:10085:&#x2765;
FLORAL HEART:'A6:10086:&#x2766;
ROTATED FLORAL HEART BULLET:'A7:10087:&#x2767;
BLACK CLUB SUIT:'A8:9827:&#x2663;
BLACK DIAMOND SUIT:'A9:9830:&#x2666;
BLACK HEART SUIT:'AA:9829:&#x2665;
BLACK SPADE SUIT:'AB:9824:&#x2660;
DINGBAT CIRCLED SANS SERIF DIGIT ONE:'AC:10112:&#x2780;
DINGBAT CIRCLED SANS SERIF DIGIT TWO:'AD:10113:&#x2781;
DINGBAT CIRCLED SANS SERIF DIGIT THREE:'AE:10114:&#x2782;
DINGBAT CIRCLED SANS SERIF DIGIT FOUR:'AF:10115:&#x2783;
DINGBAT CIRCLED SANS SERIF DIGIT FIVE:'B0:10116:&#x2784;
DINGBAT CIRCLED SANS SERIF DIGIT SIX:'B1:10117:&#x2785;
DINGBAT CIRCLED SANS SERIF DIGIT SEVEN:'B2:10118:&#x2786;
DINGBAT CIRCLED SANS SERIF DIGIT EIGHT:'B3:10119:&#x2787;
DINGBAT CIRCLED SANS SERIF DIGIT NINE:'B4:10120:&#x2788;
DINGBAT CIRCLED SANS SERIF DIGIT TEN:'B5:10121:&#x2789;
DINGBAT NEGATIVE CIRCLED DIGIT ONE:'B6:10102:&#x2776;
DINGBAT NEGATIVE CIRCLED DIGIT TWO:'B7:10103:&#x2777;
DINGBAT NEGATIVE CIRCLED DIGIT THREE:'B8:10104:&#x2778;
DINGBAT NEGATIVE CIRCLED DIGIT FOUR:'B9:10105:&#x2779;
DINGBAT NEGATIVE CIRCLED DIGIT FIVE:'BA:10106:&#x277A;
DINGBAT NEGATIVE CIRCLED DIGIT SIX:'BB:10107:&#x277B;
DINGBAT NEGATIVE CIRCLED DIGIT SEVEN:'BC:10108:&#x277C;
DINGBAT NEGATIVE CIRCLED DIGIT EIGHT:'BD:10109:&#x277D;
DINGBAT NEGATIVE CIRCLED DIGIT:'BE:10110:&#x277E;
DINGBAT NEGATIVE CIRCLED DIGIT:'BF:10111:&#x277F;
DINGBAT CIRCLED SANS-SERIF DIGIT ONE:'C0:10112:&#x2780;
DINGBAT CIRCLED SANS-SERIF DIGIT TWO:'C1:10113:&#x2781;
DINGBAT CIRCLED SANS-SERIF DIGIT THREE:'C2:10114:&#x2782;
DINGBAT CIRCLED SANS-SERIF DIGIT FOUR:'C3:10115:&#x2783;
DINGBAT CIRCLED SANS-SERIF DIGIT FIVE:'C4:10116:&#x2784;
DINGBAT CIRCLED SANS-SERIF DIGIT SIX:'C5:10117:&#x2785;
DINGBAT CIRCLED SANS-SERIF DIGIT SEVEN:'C6:10118:&#x2786;
DINGBAT CIRCLED SANS-SERIF DIGIT EIGHT:'C7:10119:&#x2787;
DINGBAT CIRCLED SANS-SERIF DIGIT NINE:'C8:10120:&#x2788;
DINGBAT CIRCLED SANS-SERIF DIGIT TEN:'C9:10121:&#x2789;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ONE:'CA:10122:&#x278A;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TWO:'CB:10123:&#x278B;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT THREE:'CC:10124:&#x278C;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FOUR:'CD:10125:&#x278D;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FIVE:'CE:10126:&#x278E;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SIX:'CF:10127:&#x278F;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SEVEN:'D0:10128:&#x2790;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT EIGHT:'D1:10129:&#x2791;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT NINE:'D2:10130:&#x2792;
DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TEN:'D3:10131:&#x2793;
HEAVY WIDE-HEADED RIGHTWARDS ARROW:'D4:10132:&#x2794;
RIGHTWARDS ARROW:'D5:8594:&#x2192;
LEFT RIGHT ARROW:'D6:8596:&#x2194;
UP DOWN ARROW:'D7:8597:&#x2195;
HEAVY SOUTH EAST ARROW:'D8:10136:&#x2798;
HEAVY RIGHTWARDS ARROW:'D9:10137:&#x2799;
HEAVY NORTHEAST ARROW:'DA:10138:&#x279A;
DRAFTING POINT RIGHTWARDS ARROW:'DB:10139:&#x279B;
HEAVY ROUND-TIPPED RIGHTWARDS ARROW:'DC:10140:&#x279C;
TRIANGLE-HEADED RIGHTWARDS ARROW:'DD:10141:&#x279D;
HEAVY TRIANGLE-HEADED RIGHTWARDS ARROW:'DE:10142:&#x279E;
DASHED TRIANGLE-HEADED RIGHTWARDS ARROW:'DF:10143:&#x279F;
HEAVY DASHED TRIANGLE-HEADED RIGHTWARS ARROW:'E0:10144:&#x27A0;
BLACK RIGHTWARDS ARROW:'E1:10145:&#x27A1;
THREE-D TOP-LIGHTED RIGHTWARDS ARROWHEAD:'E2:10146:&#x27A2;
THREE-D BOTTOM-LIGHTED RIGHTWARDS ARROWHEAD:'E3:10147:&#x27A3;
BLACK RIGHTWARDS ARROWHEAD:'E4:10148:&#x27A4;
HEAVY BLACK CURVED DOWNWARDS AND RIGHTWARDS ARROW:'E5:10149:&#x27A5;
HEAVY BLACK CURVED UPWARDS AND RIGHTWARDS ARROW:'E6:10150:&#x27A6;
SQUAT BLACK RIGHTWARDS ARROW:'E7:10151:&#x27A7;
HEAVY CONCAVE-POINTED BLACK RIGHTWARDS ARROW:'E8:10152:&#x27A8;
RIGHT-SHADED WHITE RIGHTWARDS ARROW:'E9:10153:&#x27A9;
LEFT-SHADED WHITE RIGHTWARDS ARROW:'EA:10154:&#x27AA;
BACK-TILTED SHADOWED WHITE RIGHTWARDS ARROW:'EB:10155:&#x27AB;
FRONT-TILTED SHADOWED WHITE RIGHWARDS ARROW:'EC:10156:&#x27AC;
HEAVY LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW:'ED:10157:&#x27AD;
HEAVY UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW:'EE:10157:&#x27AD;
NOTCHED LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW:'EF:10158:&#x27AE;
UNUSED:'F0:none:udef_symbol num="F0"/>
NOTCHED UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW:'F1:10161:&#x27B1;
CIRCLED HEAVY WHITE RIGHTWARDS ARROW:'F2:10162:&#x27B2;
WHITE-FEATHERED RIGHTWARDS ARROW:'F3:10163:&#x27B3;
BLACK-FEATHERED SOUTH EAST ARROW:'F4:10164:&#x27B4;
BLACK-FEATHERED RIGHTWARDS ARROW:'F5:10165:&#x27B5;
BLACK-FEATHERED NORTH EAST ARROW:'F6:10166:&#x27B6;
HEAVY BLACK-FEATHERED SOUTH EAST ARROW:'F7:10167:&#x27B7;
HEAVY BLACK-FEATHERED RIGHTWARDS ARROW:'F8:10168:&#x27B8;
HEAVY BLACK-FEATHERED NORTH EAST ARROW:'F9:10169:&#x27B9;
TEARDROP-BARBED RITGHTWARDS ARROW:'FA:10170:&#x27BA;
HEAVY TEARDROP-SHANKED RIGHTWARDS ARROW:'FB:10171:&#x27BB;
WEDGE-TAILED RIGHTWARDS ARROW:'FC:10172:&#x27BC;
HEAVY WEDGED-TAILED RIGHTWARDS ARROW:'FD:10173:&#x27BD;
OPEN-OUTLINED RIGHTWARDS ARROW:'FE:10174:&#x27BE;
UNUSED:'FF:none:udef_symbol num="FF"/>
</dingbats>
<caps_uni>
LATIN CAPITAL LETTER S WITH CARON:&#x0161;:352:&#x0160;
LATIN CAPITAL LETTER S WITH ACUTE:&#x015B;:346:&#x015A;
LATIN CAPITAL LETTER T WITH CARON:&#x0165;:356:&#x0164;
LATIN CAPITAL LETTER Z WITH CARON:&#x017E;:381:&#x017D;
LATIN CAPITAL LETTER Z WITH ACUTE:&#x017A;:377:&#x0179;
LATIN CAPITAL LETTER L WITH STROKE:&#x0142;:321:&#x0141;
LATIN CAPITAL LETTER A WITH OGONEK:&#x0105;:260:&#x0104;
LATIN CAPITAL LETTER S WITH CEDILLA:&#x015F;:350:&#x015E;
LATIN CAPITAL LETTER Z WITH DOT ABOVE:&#x017C;:379:&#x017B;
LATIN CAPITAL LETTER L WITH CARON:&#x013E;:317:&#x013D;
LATIN CAPITAL LETTER R WITH ACUTE:&#x0155;:340:&#x0154;
LATIN CAPITAL LETTER A WITH ACUTE:&#x00E1;:193:&#x00C1;
LATIN CAPITAL LETTER A WITH CIRCUMFLEX:&#x00E2;:194:&#x00C2;
LATIN CAPITAL LETTER A WITH BREVE:&#x0103;:258:&#x0102;
LATIN CAPITAL LETTER A WITH DIAERESIS:&#x00E4;:196:&#x00C4;
LATIN CAPITAL LETTER L WITH ACUTE:&#x013A;:313:&#x0139;
LATIN CAPITAL LETTER C WITH ACUTE:&#x0107;:262:&#x0106;
LATIN CAPITAL LETTER C WITH CEDILLA:&#x00E7;:199:&#x00C7;
LATIN CAPITAL LETTER C WITH CARON:&#x010D;:268:&#x010C;
LATIN CAPITAL LETTER E WITH ACUTE:&#x00E9;:201:&#x00C9;
LATIN CAPITAL LETTER E WITH OGONEK:&#x0119;:280:&#x0118;
LATIN CAPITAL LETTER E WITH DIAERESIS:&#x00EB;:203:&#x00CB;
LATIN CAPITAL LETTER E WITH CARON:&#x011B;:282:&#x011A;
LATIN CAPITAL LETTER I WITH ACUTE:&#x00ED;:205:&#x00CD;
LATIN CAPITAL LETTER I WITH CIRCUMFLEX:&#x00EE;:206:&#x00CE;
LATIN CAPITAL LETTER D WITH CARON:&#x010F;:270:&#x010E;
LATIN CAPITAL LETTER D WITH STROKE:&#x0111;:272:&#x0110;
LATIN CAPITAL LETTER N WITH ACUTE:&#x0144;:323:&#x0143;
LATIN CAPITAL LETTER N WITH CARON:&#x0148;:327:&#x0147;
LATIN CAPITAL LETTER O WITH ACUTE:&#x00F3;:211:&#x00D3;
LATIN CAPITAL LETTER O WITH CIRCUMFLEX:&#x00F4;:212:&#x00D4;
LATIN CAPITAL LETTER O WITH DOUBLE ACUTE:&#x0151;:336:&#x0150;
LATIN CAPITAL LETTER O WITH DIAERESIS:&#x00F6;:214:&#x00D6;
LATIN CAPITAL LETTER R WITH CARON:&#x0159;:344:&#x0158;
LATIN CAPITAL LETTER U WITH RING ABOVE:&#x016F;:366:&#x016E;
LATIN CAPITAL LETTER U WITH ACUTE:&#x00FA;:218:&#x00DA;
LATIN CAPITAL LETTER U WITH DOUBLE ACUTE:&#x0171;:368:&#x0170;
LATIN CAPITAL LETTER U WITH DIAERESIS:&#x00FC;:220:&#x00DC;
LATIN CAPITAL LETTER Y WITH ACUTE:&#x00FD;:221:&#x00DD;
LATIN CAPITAL LETTER T WITH CEDILLA:&#x0163;:354:&#x0162;
CYRILLIC CAPITAL LETTER DJE (SERBOCROATIAN):&#x0452;:1026:&#x0402;
CYRILLIC CAPITAL LETTER GJE:&#x0453;:1027:&#x0403;
CYRILLIC CAPITAL LETTER LJE:&#x0459;:1033:&#x0409;
CYRILLIC CAPITAL LETTER NJE:&#x045A;:1034:&#x040A;
CYRILLIC CAPITAL LETTER KJE:&#x045C;:1036:&#x040C;
CYRILLIC CAPITAL LETTER TSHE (SERBOCROATIAN):&#x045B;:1035:&#x040B;
CYRILLIC CAPITAL LETTER DZHE:&#x045F;:1039:&#x040F;
CYRILLIC CAPITAL LETTER SHORT U (BYELORUSSIAN):&#x045E;:1038:&#x040E;
CYRILLIC CAPITAL LETTER JE:&#x0458;:1032:&#x0408;
CYRILLIC CAPITAL LETTER GHE WITH UPTURN:&#x0491;:1168:&#x0490;
CYRILLIC CAPITAL LETTER IO:&#x0451;:1025:&#x0401;
CYRILLIC CAPITAL LETTER UKRAINIAN IE:&#x0454;:1028:&#x0404;
CYRILLIC CAPITAL LETTER YI (UKRAINIAN):&#x0457;:1031:&#x0407;
CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I:&#x0456;:1030:&#x0406;
CYRILLIC CAPITAL LETTER DZE:&#x0455;:1029:&#x0405;
CYRILLIC CAPITAL LETTER A:&#x0430;:1040:&#x0410;
CYRILLIC CAPITAL LETTER BE:&#x0431;:1041:&#x0411;
CYRILLIC CAPITAL LETTER VE:&#x0432;:1042:&#x0412;
CYRILLIC CAPITAL LETTER GHE:&#x0433;:1043:&#x0413;
CYRILLIC CAPITAL LETTER DE:&#x0434;:1044:&#x0414;
CYRILLIC CAPITAL LETTER IE:&#x0435;:1045:&#x0415;
CYRILLIC CAPITAL LETTER ZHE:&#x0436;:1046:&#x0416;
CYRILLIC CAPITAL LETTER ZE:&#x0437;:1047:&#x0417;
CYRILLIC CAPITAL LETTER I:&#x0438;:1048:&#x0418;
CYRILLIC CAPITAL LETTER SHORT I:&#x0439;:1049:&#x0419;
CYRILLIC CAPITAL LETTER KA:&#x043A;:1050:&#x041A;
CYRILLIC CAPITAL LETTER EL:&#x043B;:1051:&#x041B;
CYRILLIC CAPITAL LETTER EM:&#x043C;:1052:&#x041C;
CYRILLIC CAPITAL LETTER EN:&#x043D;:1053:&#x041D;
CYRILLIC CAPITAL LETTER O:&#x043E;:1054:&#x041E;
CYRILLIC CAPITAL LETTER PE:&#x043F;:1055:&#x041F;
CYRILLIC CAPITAL LETTER ER:&#x0440;:1056:&#x0420;
CYRILLIC CAPITAL LETTER ES:&#x0441;:1057:&#x0421;
CYRILLIC CAPITAL LETTER TE:&#x0442;:1058:&#x0422;
CYRILLIC CAPITAL LETTER U:&#x0443;:1059:&#x0423;
CYRILLIC CAPITAL LETTER EF:&#x0444;:1060:&#x0424;
CYRILLIC CAPITAL LETTER HA:&#x0445;:1061:&#x0425;
CYRILLIC CAPITAL LETTER TSE:&#x0446;:1062:&#x0426;
CYRILLIC CAPITAL LETTER CHE:&#x0447;:1063:&#x0427;
CYRILLIC CAPITAL LETTER SHA:&#x0448;:1064:&#x0428;
CYRILLIC CAPITAL LETTER SHCHA:&#x0449;:1065:&#x0429;
CYRILLIC CAPITAL LETTER YERU:&#x044B;:1067:&#x042B;
CYRILLIC CAPITAL LETTER SOFT SIGN:&#x044C;:1068:&#x042C;
CYRILLIC CAPITAL LETTER E:&#x044D;:1069:&#x042D;
CYRILLIC CAPITAL LETTER YU:&#x044E;:1070:&#x042E;
CYRILLIC CAPITAL LETTER YA:&#x044F;:1071:&#x042F;
CYRILLIC CAPITAL LETTER HARD SIGN:&#x044A;:1066:&#x042A;
LATIN CAPITAL LIGATURE OE:&#x0153;:338:&#x0152;
LATIN CAPITAL LETTER Y WITH DIAERESIS:&#x00FF;:376:&#x0178;
LATIN CAPITAL LETTER A WITH GRAVE:&#x00E0;:192:&#x00C0;
LATIN CAPITAL LETTER A WITH TILDE:&#x00E3;:195:&#x00C3;
LATIN CAPITAL LETTER A WITH RING ABOVE:&#x00E5;:197:&#x00C5;
LATIN CAPITAL LETTER AE:&#x00E6;:198:&#x00C6;
LATIN CAPITAL LETTER E WITH GRAVE:&#x00E8;:200:&#x00C8;
LATIN CAPITAL LETTER E WITH CIRCUMFLEX:&#x00EA;:202:&#x00CA;
LATIN CAPITAL LETTER I WITH GRAVE:&#x00EC;:204:&#x00CC;
LATIN CAPITAL LETTER I WITH DIAERESIS:&#x00EF;:207:&#x00CF;
LATIN CAPITAL LETTER ETH (ICELANDIC):&#x00F0;:208:&#x00D0;
LATIN CAPITAL LETTER N WITH TILDE:&#x00F1;:209:&#x00D1;
LATIN CAPITAL LETTER O WITH GRAVE:&#x00F2;:210:&#x00D2;
LATIN CAPITAL LETTER O WITH TILDE:&#x00F5;:213:&#x00D5;
LATIN CAPITAL LETTER O WITH STROKE:&#x00F8;:216:&#x00D8;
LATIN CAPITAL LETTER U WITH GRAVE:&#x00F9;:217:&#x00D9;
LATIN CAPITAL LETTER U WITH CIRCUMFLEX:&#x00FB;:219:&#x00DB;
LATIN CAPITAL LETTER THORN (ICELANDIC):&#x00FE;:222:&#x00DE;
GREEK CAPITAL LETTER EPSILON WITH TONOS:&#x03AD;:904:&#x0388;
GREEK CAPITAL LETTER ETA WITH TONOS:&#x03AE;:905:&#x0389;
GREEK CAPITAL LETTER IOTA WITH TONOS:&#x03AF;:906:&#x038A;
GREEK CAPITAL LETTER OMICRON WITH TONOS:&#x03CC;:908:&#x038C;
GREEK CAPITAL LETTER UPSILON WITH TONOS:&#x03CD;:910:&#x038E;
GREEK CAPITAL LETTER OMEGA WITH TONOS:&#x03CE;:911:&#x038F;
GREEK CAPITAL LETTER IOTA WITH DIALYTIKA:&#x03AA;:938:&#x03AA;
GREEK CAPITAL LETTER ALPHA:&#x03B1;:913:&#x0391;
GREEK CAPITAL LETTER BETA:&#x03B2;:914:&#x0392;
GREEK CAPITAL LETTER GAMMA:&#x03B3;:915:&#x0393;
GREEK CAPITAL LETTER DELTA:&#x03B4;:916:&#x0394;
GREEK CAPITAL LETTER EPSILON:&#x03B5;:917:&#x0395;
GREEK CAPITAL LETTER ZETA:&#x03B6;:918:&#x0396;
GREEK CAPITAL LETTER ETA:&#x03B7;:919:&#x0397;
GREEK CAPITAL LETTER THETA:&#x03B8;:920:&#x0398;
GREEK CAPITAL LETTER IOTA:&#x03B9;:921:&#x0399;
GREEK CAPITAL LETTER KAPPA:&#x03BA;:922:&#x039A;
GREEK CAPITAL LETTER LAMDA:&#x03BB;:923:&#x039B;
GREEK CAPITAL LETTER MU:&#x03BC;:924:&#x039C;
GREEK CAPITAL LETTER NU:&#x03BD;:925:&#x039D;
GREEK CAPITAL LETTER XI:&#x03BE;:926:&#x039E;
GREEK CAPITAL LETTER OMICRON:&#x03BF;:927:&#x039F;
GREEK CAPITAL LETTER PI:&#x03C0;:928:&#x03A0;
GREEK CAPITAL LETTER RHO:&#x03C1;:929:&#x03A1;
GREEK CAPITAL LETTER SIGMA:&#x03C3;:931:&#x03A3;
GREEK CAPITAL LETTER TAU:&#x03C4;:932:&#x03A4;
GREEK CAPITAL LETTER UPSILON:&#x03C5;:933:&#x03A5;
GREEK CAPITAL LETTER PHI:&#x03C6;:934:&#x03A6;
GREEK CAPITAL LETTER CHI:&#x03C7;:935:&#x03A7;
GREEK CAPITAL LETTER OMEGA:&#x03C9;:937:&#x03A9;
GREEK CAPITAL LETTER ALPHA WITH TONOS:&#x03AC;:902:&#x0386;
GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA:&#x03CB;:939:&#x03AB;
GREEK CAPITAL LETTER PSI:&#x03C8;:936:&#x03A8;
GREEK CAPITAL LETTER IOTA WITH DIALYTIKA:&#x03CA;:938:&#x03AA;
LATIN CAPITAL LETTER G WITH BREVE:&#x011F;:286:&#x011E;
LATIN CAPITAL LETTER E WITH DOT ABOVE:&#x0117;:278:&#x0116;
LATIN CAPITAL LETTER R WITH CEDILLA:&#x0157;:342:&#x0156;
LATIN CAPITAL LETTER I WITH OGONEK:&#x012B;:302:&#x012E;
LATIN CAPITAL LETTER A WITH MACRON:&#x0101;:256:&#x0100;
LATIN CAPITAL LETTER E WITH MACRON:&#x0113;:274:&#x0112;
LATIN CAPITAL LETTER G WITH CEDILLA:&#x0123;:290:&#x0122;
LATIN CAPITAL LETTER K WITH CEDILLA:&#x0137;:310:&#x0136;
LATIN CAPITAL LETTER I WITH MACRON:&#x012B;:298:&#x012A;
LATIN CAPITAL LETTER L WITH CEDILLA:&#x013C;:315:&#x013B;
LATIN CAPITAL LETTER N WITH CEDILLA:&#x0146;:325:&#x0145;
LATIN CAPITAL LETTER O WITH MACRON:&#x014D;:332:&#x014C;
LATIN CAPITAL LETTER U WITH OGONEK:&#x0173;:370:&#x0172;
LATIN CAPITAL LETTER U WITH MACRON:&#x016B;:362:&#x016A;
</caps_uni>
#unused character maps
<unused>
<caps_to_lower>
LATIN CAPITAL LETTER A:'41:65:'61
LATIN CAPITAL LETTER B:'42:66:'62
LATIN CAPITAL LETTER C:'43:67:'63
LATIN CAPITAL LETTER D:'44:68:'64
LATIN CAPITAL LETTER E:'45:69:'65
LATIN CAPITAL LETTER F:'46:70:'66
LATIN CAPITAL LETTER G:'47:71:'67
LATIN CAPITAL LETTER H:'48:72:'68
LATIN CAPITAL LETTER I:'49:73:'69
LATIN CAPITAL LETTER J:'4A:74:'6a
LATIN CAPITAL LETTER K:'4B:75:'6b
LATIN CAPITAL LETTER L:'4C:76:'6c
LATIN CAPITAL LETTER M:'4D:77:'6d
LATIN CAPITAL LETTER N:'4E:78:'6e
LATIN CAPITAL LETTER O:'4F:79:'6f
LATIN CAPITAL LETTER P:'50:80:'70
LATIN CAPITAL LETTER Q:'51:81:'71
LATIN CAPITAL LETTER R:'52:82:'72
LATIN CAPITAL LETTER S:'53:83:'73
LATIN CAPITAL LETTER T:'54:84:'74
LATIN CAPITAL LETTER U:'55:85:'75
LATIN CAPITAL LETTER V:'56:86:'76
LATIN CAPITAL LETTER W:'57:87:'77
LATIN CAPITAL LETTER X:'58:88:'78
LATIN CAPITAL LETTER Y:'59:89:'79
LATIN CAPITAL LETTER Z:'5A:90:'7a
LATIN CAPITAL LETTER A:A:65:a
LATIN CAPITAL LETTER B:B:66:b
LATIN CAPITAL LETTER C:C:67:c
LATIN CAPITAL LETTER D:D:68:d
LATIN CAPITAL LETTER E:E:69:e
LATIN CAPITAL LETTER F:F:70:f
LATIN CAPITAL LETTER G:G:71:g
LATIN CAPITAL LETTER H:H:72:h
LATIN CAPITAL LETTER I:I:73:i
LATIN CAPITAL LETTER J:J:74:j
LATIN CAPITAL LETTER K:K:75:K
LATIN CAPITAL LETTER L:L:76:l
LATIN CAPITAL LETTER M:M:77:m
LATIN CAPITAL LETTER N:N:78:n
LATIN CAPITAL LETTER O:O:79:o
LATIN CAPITAL LETTER P:P:80:p
LATIN CAPITAL LETTER Q:Q:81:q
LATIN CAPITAL LETTER R:R:82:r
LATIN CAPITAL LETTER S:S:83:s
LATIN CAPITAL LETTER T:T:84:t
LATIN CAPITAL LETTER U:U:85:u
LATIN CAPITAL LETTER V:V:86:v
LATIN CAPITAL LETTER W:W:87:x
LATIN CAPITAL LETTER X:X:88:x
LATIN CAPITAL LETTER Y:Y:89:y
LATIN CAPITAL LETTER Z:Z:90:z
NO UNICODE VALUE:'E7:231:\'87
NO UNICODE VALUE:'83:131:\'8E
NO UNICODE VALUE:'92:146:\'EA
NO UNICODE VALUE:'EE:238:\'97
NO UNICODE VALUE:'F2:242:\'9C
NO UNICODE VALUE:'CB:203:\'88
NO UNICODE VALUE:'E9:233:\'8F
NO UNICODE VALUE:'ED:237:\'93
NO UNICODE VALUE:'F1:241:\'98
NO UNICODE VALUE:'F4:244:\'9D
NO UNICODE VALUE:'E5:229:\'89
NO UNICODE VALUE:'E6:230:\'90
NO UNICODE VALUE:'EB:235:\'94
NO UNICODE VALUE:'EF:239:\'99
NO UNICODE VALUE:'F3:243:\'9E
NO UNICODE VALUE:'AF:175:\'BF
NO UNICODE VALUE:'84:132:\'96
NO UNICODE VALUE:'CD:205:\'9B
NO UNICODE VALUE:'CC:204:\'8B
NO UNICODE VALUE:'80:128:\'8A
NO UNICODE VALUE:'E8:232:\'91
NO UNICODE VALUE:'EC:236:\'95
NO UNICODE VALUE:'85:133:\'9A
NO UNICODE VALUE:'86:134:\'9F
NO UNICODE VALUE:'82:130:\'8D
NO UNICODE VALUE:'81:129:\'8C
NO UNICODE VALUE:'E1:129:\'C1
</caps_to_lower>
<wingdings_old>
CANCER:a:9803:&#x264B;
LEO:b:9804:&#x264C;
VIRGO:c:9805:&#x264D;
LIBRA:d:9806:&#x264E;
SCORPIOUS:e:9807:&#x264F;
SAGITARRIUS:f:9808:&#x2650;
CAPRICON:g:9809:&#x2651;
AQUARIUS:h:9810:&#x2652;
PISCES:i:9811:&#x2653;
MY LOOPY ET:j:0:<fancy_et/>
AMPERSAND:k:38:&#x0026;
BLACK CIRCLE:l:9679:&#x25CF;
SHADOWED WHITE CIRCLE:m:10061:&#x274D;
BLACK SQUARE:n:9632:&#x25A0;
WHITE SQUARE:o:9633:&#x25A1;
WHITE SQUARE:p:9633:&#x25A1;
LOWER RIGHT SHADOWED SQUARE:q:10065:&#x2751;
UPPER RIGHT SHADOWED WHITE SQUARE:r:10066:&#x2752;
BLACK DIAMOND:s:9670:&#x25C6;
BLACK DIAMOND:t:9670:&#x25C6;
BLACK DIAMOND:u:9670:&#x25C6;
BLACK DIAMOND MINUS WHITE X:v:10070:&#x2756;
BLACK DIAMOND MINUS WHITE X:w:10070:&#x2756;
BALLOT BOX WITH X:x:9746:&#x2612;
MY COMPUTER KEY:y:0:<on_key/>
MY APPLE KEY:z:0:<apple_key/>
VICTORY HAND:A:9996:&#x270C;
OKAY HAND:B:0:<okay_hand/>
MY THUMBS UP:C:0:<thumbs_up/>
MY THUMBS DOWN:D:0:<thumbs_down/>
WHITE LEFT POINTING INDEX:E:9756:&#x261C;
WHITE RIGHT POINTING INDEX:F:9758:&#x261E;
WHITE POINTING UP INDEX:G:9757:&#x261D;
WHITE POINTING DOWN INDEX:H:9759:&#x261F;
MY OPEN HAND:I:0:<open_hand/>
WHITE SMILING FACE:J:9786:&#x263A;
MY STRAIGHT FACE:K:0:<straight_face/>
WHITE FROWNING FACE:L:9785:&#x2639;
MY BOMB:M:0:<bomb/>
SKULL AND CROSSBONES:N:9760:&#x2620;
MY FLAG:O:0:<flag/>
MY PENNANT:P:0:<pennant/>
AIRPLANE:Q:9992:&#x2708;
CIRCLED OPEN CENTRE EIGHT POINTED STAR:R:9794:&#x2642;
MY TEARDROP:S:0:<teardrop/>
SNOWFLAKE:T:10052:&#x2744;
SHADOWED WHITE LATIN CROSS:U:10014:&#x271E;
SHADOWED WHITE LATIN CROSS:V:10014:&#x271E;
MY CELTIC CROSS:W:0:<celtic_cross/>
MALTESE CORSS:X:10016:&#x2720;
STAR OF DAVID:Y:10017:&#x2721;
STAR AND CRESCENT:Z:9770:&#x262A;
MY FOLDER:0:0:<folder/>
MY OPEN FOLDER:1:0:<open_folder/>
MY DOG-EARED DOCUMENT:2:0:<dog_eared_doc/>
MY DOCUMENT:3:0:<document/>
MY PAGES:4:0:<pages/>
MY FILE CABINETS:5:0:<file_cabinets/>
MY HOUR GLASS:6:0:<hour_glass/>
MY KEYBOARD:7:0:<keyboard/>
MY MOUSE:8:0:<mouse/>
MY BOTTOM OF MOUSE:9:0:<bottom_mouse/>
LOWER RIGHT PENCIL:!:9998:&#x270E;
WRITING HAND:@:9996:&#x270C;
UPPER BLADE SCISSORS:#:9985:&#x2701;
MY GLASSES:$:0:<glasses/>
MY BELL:%:0:<bell/>
ARIES:^:9800:&#x2648;
MY BOOK:&:0:<book/>
ENVELOPE:*:9993:&#x2709;
BLACK TELEPHONE:(:9742:&#x260E;
TELEPHONE LOCATION SIGN:):9990:&#x2706;
MY MAILBOX:-:0:<mailbox/>
TAURUS:_:9801:&#x2649;
MY BLACK FLOPPY DISK:=:0:<black_floppy_disk/>
ENVELOPE:+:9993:&#x2709;
HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT:~:10078:&#x275E;
GEMINI:`:9802:&#x264A;
MY WHITE FLOPPY DISK:<:0:<white_floppy_disk/>
MY TAPE REEL:>:0:<tape_reel/>
MY OPEN MAILBOX:.:0:<open_mailbox/>
WRITING HAND:?:9996:&#x270C;
EIGHT PETALLED OUTLINED BLACK FLORETTE:|:10049:&#x2741;
MY OPEN MAILBOX:/:0:<open_mailbox/>
MY COMPUETR:\colon:0:<computer/>
MY DOWNWARD LEAF:" :0:<downward_leaf/>
MY UPWARD LEAF:"  :0:<upward_leaf/>
</wingdings_old>
<SYMBOL_decimal>
EXCLAMATION MARK:33:33:!
FOR ALL:34:8704:&#x2200;
NUMBER SIGN:35:35:#
THERE EXISTS:36:8707:&#x2203;
PERCENTAGE SIGN:37:37:%
AMPERSAND:38:38:&#x0026;
CONTAINS AS A MEMBER:39:8715:&#x220B;
LEFT PARENTHESIS:40:40:(
RIGHT PERENTHESIS:41:41:)
ASTERISK OPERATOR:42:8727:&#x2217;
PLUS SIGN:43:43:+
COMMA:44:44:,
MINUS SIGN:45:8722:&#x2212;
FULL STOP:46:46:.
DIVISION SLASH:47:8725:&#x2215;
DIGIT ZERO:48:48:0
DIGIT ONE:49:49:1
DIGIT TWO:50:50:2
DIGIT THREE:51:51:3
DIGIT FOUR:52:52:4
DIGIT FIVE:53:53:5
DIGIT SIX:54:54:6
DIGIT SEVEN:55:55:7
DIGIT EIGHT:56:56:8
DIGIT NINE:57:57:9
RATIO:58:8758:&#x2236;
SEMICOLON:59:59:;
LESS-THAN SIGN:60:60:&lt;
EQUALS SIGN TO:61:61:=
GREATER-THAN SIGN:62:62:&gt;
QUESTION MARK:63:63:?
APPROXTIMATELY EQUAL TO:64:8773:&#x2245;
GREEK CAPITOL LETTER ALPHA:65:913:&#x0391;
GREEK CAPAITOL LETTER BETA:66:914:&#x0392;
GREEK CAPITOL LETTER CHI:67:935:&#x03A7;
GREEK CAPITOL LETTER DELTA:68:916:&#x0394;
GREEK CAPITOL LETTER EPSILON:69:917:&#x0395;
GREEK CAPITOL LETTER PHI:70:934:&#x03A6;
GREEK CAPITOL LETTER GAMMA:71:915:&#x0393;
GREEK CAPITOL LETTER ETA:72:919:&#x0397;
GREEK CAPITOL LETTER ITOA:73:913:&#x0391;
GREEK THETA SYMBOL:74:977:&#x03D1;
GREEK CAPITOL LETTER KAPPA:75:922:&#x039A;
GREEK CAPITOL LETTER LAMBDA:76:923:&#x039B;
GREEK CAPITOL LETTER MU:77:924:&#x039C;
GREEK CAPITOL LETTER NU:78:925:&#x039D;
GREEK CAPITOL LETTER OMICRON:79:927:&#x039F;
GREEK CAPITAL LETTER PI:80:928:&#x03A0;
GREEK CAPITOL LETTER THETA:81:920:&#x0398;
GREEK CAPITOL LETTER RHO:82:929:&#x03A1;
GREEK CAPITOL LETTER SIGMA:83:931:&#x03A3;
GREEK CAPITOL LETTER TAU:84:932:&#x03A4;
GREEK CAPITOL LETTER UPSILON:85:933:&#x03A5;
GREEK LETTER STIGMA:86:986:&#x03DA;
GREEK CAPITOL LETTER OMEGA:87:937:&#x03A9;
GREEK CAPITOL LETTER XI:88:926:&#x039E;
GREEK CAPITOL LETTER PSI:89:936:&#x03A8;
GREEK CAPITOL LETTER ZETA:90:918:&#x0396;
LEFT SQUARE BRACKET:91:91:&#x005B;
THEREFORE:92:8756:&#x2234;
RIGHT SQUARE BRACKET:93:93:&#x005D;
UP TACK:94:8869:&#x22A5;
MODIFIER LETTER LOW MACRON:95:717:&#x02CD;
MODIFIER LETTER MACRON:96:713:&#x02C9;
GREEK SMALL LETTER ALPHA:97:945:&#x03B1;
GREEK SMALL LETTER BETA:98:946:&#x03B2;
GREEK SMALL LETTER CHI:99:967:&#x03C7;
GREEK SMALL LETTER DELTA:100:948:&#x03B4;
GREEK SMALL LETTER EPSILON:101:949:&#x03B5;
GREEK PHI SYMBOL:102:981:&#x03D5;
GREEK MSALL LETTER DELTA:103:947:&#x03B3;
GREEK SMALL LETTER ETA:104:951:&#x03B7;
GREEK SMALL LETTER IOTA:105:953:&#x03B9;
GREEK SMALL LETTER PHI:106:966:&#x03C6;
GREEK SMALL LETTER KAPPA:107:954:&#x03BA;
GREEK SMALL LETTER LAMDA:108:955:&#x03BB;
GREEK SMALL LETTER MU:109:956:&#x03BC;
GREEK SMALL LETTER NU:110:957:&#x03BD;
GREEK SMALL LETTER OMICRON:111:959:&#x03BF;
GREEK SMALL LETTER PI:112:960:&#x03C0;
GREEK SMALL LETTER THETA:113:952:&#x03B8;
GREEK SMALL LETTER RHO:114:961:&#x03C1;
GREEK SMALL LETTER SIGMA:115:963:&#x03C3;
GREEK SMALL LETTER TAU:116:964:&#x03C4;
GREEK SMALL LETTER UPSILON:117:965:&#x03C5;
GREEK PI SYMBOL:118:982:&#x03D6;
GREEK SMALL LETTER OMEGA:119:969:&#x03C9;
GREEK SMALL LETTER XI:120:958:&#x03BE;
GREEK SMALL LETTER PHI:121:966:&#x03C6;
GREEK SMALL LETTER ZETA:122:950:&#x03B6;
LEFT CURLY BRACKET:123:123:{
DIVIDES:124:8739:&#x2223;
RIGHT CURLY BRACKET:125:125:}
TILDE OPERATOR:126:8764:&#x223C;
GREEK UPSILON WITH HOOK SYMBOL:161:978:&#x03D2;
COMBINING ACUTE TONE MARK:162:833:&#x0341;
LESS THAN OR EQUAL TO:163:8804:&#x2264;
DIVISION SLASH:164:8725:&#x2215;
INFINITY:165:8734:&#x221E;
SMALL LETTER F:166:15:f
BLACK CLUB SUIT:167:9827:&#x2663;
BLACK DIAMOND SUIT:168:9830:&#x2666;
BLACK HEART SUIT:169:9829:&#x2665;
BLACK SPADE SUIT:170:9824:&#x2660;
LEFT RIGHT ARROW:171:8596:&#x2194;
LEFTWARDS ARROW:172:8592:&#x2190;
UPWARDS ARROW:173:8593:&#x2191;
RIGHTWARDS ARROW:174:8594:&#x2192;
DOWNWARDS ARROW:175:8595:&#x2193;
DEGREE SIGN:176:176:&#x00B0;
PLUS OR MINUS SIGN:177:177:&#x00B1;
DOUBLE ACUTE ACCENT:178:733:&#x02DD;
GREATER THAN OR EQUAL TO:179:8805:&#x2265;
MULTIPLICATION SIGN:180:215:&#x00D7;
DON'T KNOW:181:8733:&#x221D;
PARTIAL DIFFERENTIAL:182:8706:&#x2202;
BULLET:183:183:&#x00B7;
DIVISION:184:247:&#x00F7;
NOT EQUAL TO:185:8800:&#x2260;
IDENTICAL TO:186:8801:&#x2261;
ALMOST EQUAL TO:187:8776:&#x2248;
MIDLINE HORIZONTAL ELLIPSES:188:8943:&#x22EF;
DIVIDES:189:8739:&#x2223;
BOX DRAWINGS LIGHT HORIZONTAL:190:9472:&#x2500;
DOWNWARDS ARROW WITH TIP LEFTWARDS:191:8626:&#x21B2;
CIRCLED TIMES:196:8855:&#x2297;
CIRCLED PLUS:197:8853:&#x2295;
EMPTY SET:198:8709:&#x2205;
INTERSECTION:199:8745:&#x2229;
UNION:200:8746:&#x222A;
SUPERSET OF:201:8835:&#x2283;
SUPERSET OF OR EQUAL TO:202:8839:&#x2287;
NIETHER A SUBSET OR EQUAL TO:203:8836:&#x2284;
SUBSET OF:204:8834:&#x2282;
SUBSET OR EQUAL TO:205:8838:&#x2286;
ELEMENT OF:206:8712:&#x2208;
NOT AN ELEMENT OF:207:8713:&#x2209;
ANGLE:208:8736:&#x2220;
WHITE DOWN POINTING TRIANBLE:209:9661:&#x25BD;
REGISTERED SIGN:210:174:&#x00AE;
COPYRIGHT:211:169:&#x00A9;
TRADEMARK SYMBOL:212:8482:&#x2122;
NARY OPERATOR:213:8719:&#x220F;
SQUARE ROOT:214:8730:&#x221A;
BULLET OPERATOR:215:8729:&#x2219;
NOT SIGN:216:172:&#x00AC;
LOGICAL AND:217:8743:&#x2227;
LOGICAL OR:218:8744:&#x2228;
LEFT RIGHT DOUBLE ARROW:219:8660:&#x21D4;
LEFTWARDS DOUBLE ARROW:220:8656:&#x21D0;
UPWARDS DOUBLE ARROW:221:8657:&#x21D1;
RIGHTWARDS DOUBLE ARROW:222:8658:&#x21D2;
DOWNWARDS DOUBLE ARROW:223:8659:&#x21D3;
BETWEEN:224:8812:&#x226C;
MATHMATICAL LEFT ANGELBRACKET:225:10216:&#x27E8;
REGISTERED SIGN:226:174:&#x00AE;
COPYRIGHT:227:169:&#x00A9;
TRADEMARK SYMBOL:228:8482:&#x2122;
N-ARY SUMMATION:229:8721:&#x2211;
LARGE LEFT PARENTHESIS PART1:230:0:<udef_symbol num="0x230" description="left_paraenthesis part 1"/>
LARGE LEFT PARENTHESIS PART2:231:0:<udef_symbol num="0x231" description="left_parenthesis part 2"/>
LARGE LEFT PARENTHESIS PART3:232:0:<udef_symbol num="0x232" description="left_paranethesis part 3"/>
LARGE LEFT SQUARE BRACKET PART1:233:0:<udef_symbol num="0x233" description="left_square_bracket part 1"/>
LARGE LEFT SQUARE BRACKET PART2:234:0:<udef_symbol num="0x234" description="left_square_bracket part 2"/>
LARGE LEFT SQUARE BRACKET PART3:235:0:<udef_symbol num="0x235" description="left_square_bracket part 3"/>
LARGE LEFT BRACKET PART1:236:0:<udef_symbol num="0x236" description="right_bracket part 1"/>
LARGE LEFT BRACKET PART2:237:0:<udef_symbol num="0x237" description="right_bracket part 2"/>
LARGE LEFT BRACKET PART3:238:0:<udef_symbol num="0x238" description="right_bracket part 3"/>
DIVIDES:239:8739:&#x2223;
MATHMATICAL RIGHT ANGLE BRACKET:241:10217:&#x27E9;
INTEGRAL:242:8747:&#x222B;
LARGE INTEGRAL PART 1:243:0:<udef_symbol num="0x243" description="integral part 1"/>
LARGE INTEGRAL PART 2:244:0:<udef_symbol num="0x244" description="integral part 2"/>
LARGE INTEGRAL PART 3:245:0:<udef_symbol num="0x245" description="integral part 3"/>
LARGE RIGHT PARENTHESIS PART1:246:0:<udef_symbol num="0x246" description="right_parenthesis part 1"/>
LARGE RIGHT PARENTHESIS PART2:247:0:<udef_symbol num="0x247" description="right_parenthesis part 2"/>
LARGE RIGHT PARENTHESIS PART3:248:0:<udef_symbol num="0x248" description="right_parenthesis part 3"/>
LARGE RIGHT SQAURE BRACKET PART1:249:0:<udef_symbol num="0x249" description="right_square_bracket part 1"/>
LARGE RIGHT SQUARE BRACKET PART2:250:0:<udef_symbol num="0x250" description="right_square_bracket part 2"/>
LARGE RIGHT SQUARE BRACKETPART3:251:0:<udef_symbol num="0x251" description="right_square_bracket part 3"/>
LARGE RIGHT BRACKET PART1:252:0:<udef_symbol num="0x252" description="right_bracket part 1"/>
LARGE RIGHT BRACKETPART2:253:0:<udef_symbol num="0x253" description="right_bracket part 2"/>
LARGE RIGHT BRACKETPART3:254:0:<udef_symbol num="0x254" description="right_bracket part 3"/>
DOUBLE ACUTE ACCENT:178:733:&#x02DD;
</SYMBOL_decimal>
<SYMBOL_old>
EXCLMATION POINT:33:unknown:!
FOR ALL:34:8704:&#x2200;
POUND SIGN:35:unknown:#
THERE EXISTS:36:8707:&#x2203;
PERCENTAGE SIGN:37:unknown:%
AMPERSAND:38:38:&#x0026;
CONTAINS AS A MEMBER:39:unknown:&#x220B;
LEFT PARENTHESIS:40:unknown:(
RIGHT PERENTHESIS:41:unknown:)
ASTERISK OPERATOR:42:8727:&#x2217;
PLUS:43:unknown:+
COMMA:44:unknown:,
MINUS SIGN:45:8722:&#x2212;
PERIOD:46:unknown:.
DIVISION SLASH:47:8725:&#x2215;
ZERO:48:0:0
ONE:49:1:1
TWO:50:2:2
THREE:51:3:3
FOUR:52:4:4
FIVE:53:5:5
SIX:54:6:6
SEVEN:55:7:7
EIGHT:56:8:8
NINE:57:9:9
RATIO:58:8758:&#x2236;
SEMICOLON:59:unknown:;
LESS THAN:60:unknown:&lt;
EQAULS TO:61:unknown:=
GREATER THAN:62:unknown:&gt;
QUESTION MARK:63:unknown:?
APPROXTIMATELY EQUAL TO:64:8773:&#x2245;
GREEK CAPITOL LETTER ALPHA:65:913:&#x0391;
GREEK CAPAITOL LETTER BETA:66:914:&#x0392;
GREEK CAPITOL LETTER CHI:67:unknown:&#x03A7;
GREEK CAPITOL LETTER DELTA:68:916:&#x0394;
GREEK CAPITOL LETTER EPSILON:69:917:&#x0395;
GREEK CAPITOL LETTER PHI:70:unknown:&#x03A6;
GREEK CAPITOL LETTER GAMMA:71:915:&#x0393;
GREEK CAPITOL LETTER ETA:72:919:&#x0397;
GREEK CAPITOL LETTER ITOA:73:913:&#x0391;
GREEK THETA SYMBOL:74:unknown:&#x03D1;
GREEK CAPITOL LETTER KAPPA:75:unknown:&#x039A;
GREEK CAPITOL LETTER LAMBDA:76:unknown:&#x039B;
GREEK CAPITOL LETTER MU:77:unknown:&#x039C;
GREEK CAPITOL LETTER NU:78:unknown:&#x039D;
GREEK CAPITOL LETTER OMICRON:79:unknown:&#x039F;
GREEK CAPITAL LETTER PI:80:unknown:&#x03A0;
GREEK CAPITOL LETTER THETA:81:920:&#x0398;
GREEK CAPITOL LETTER RHO:82:unknown:&#x03A1;
GREEK CAPITOL LETTER SIGMA:83:unknown:&#x03A3;
GREEK CAPITOL LETTER TAU:84:unknown:&#x03A4;
GREEK CAPITOL LETTER UPSILON:85:unknown:&#x03A5;
GREEK LETTER STIGMA:86:unknown:&#x03DA;
GREEK CAPITOL LETTEROMEGA:87:unknown:&#x03A9;
GREEK CAPITOL LETTER XI:88:unknown:&#x039E;
GREEK CAPITOL LETTER PSI:89:unknown:&#x03A8;
GREEK CAPITOL LETTER ZETA:90:918:&#x0396;
LEFT BRACKET:91:unknown:[
THEREFORE:92:8756:&#x2234;
LEFT BRACKET:93:unknown:[
UP TACK:94:unknown:&#x22A5;
MODIFIER LETTER LOW MACRON:95:unknown:&#x02CD;
MODIFIER LETTER MACRON:96:unknown:&#x02C9;
GREEK SMALL LETTER ALPHA:97:unknown:&#x03B1;
GREEK SMALL LETTER BETA:98:unknown:&#x03B2;
GREEK SMALL LETTER CHI:99:unknown:&#x03C7;
GREEK SMALL LETTER DELTA:100:unknown:&#x03B4;
GREEK SMALL LETTER EPSILON:101:unknown:&#x03B5;
GREEK PHI SYMBOL:102:unknown:&#x03D5;
GREEK MSALL LETTER DELTA:103:unknown:&#x03B3;
GREEK SMALL LETTER ETA:104:unknown:&#x03B7;
GREEK SMALL LETTER IOTA:105:unknown:&#x03B9;
GREEK SMALL LETTER PHI:106:unknown:&#x03C6;
GREEK SMALL LETTER KAPPA:107:unknown:&#x03BA;
GREEK SMALL LETTER LAMDA:108:unknown:&#x03BB;
GREEK SMALL LETTER MU:109:unknown:&#x03BC;
GREEK SMALL LETTER NU:110:unknown:&#x03BD;
GREEK SMALL LETTER OMICRON:111:unknown:&#x03BF;
GREEK SMALL LETTER PI:112:unknown:&#x03C0;
GREEK SMALL LETTER THETA:113:unknown:&#x03B8;
GREEK SMALL LETTER RHO:114:unknown:&#x03C1;
GREEK SMALL LETTER SIGMA:115:unknown:&#x03C3;
GREEK SMALL LETTER TAU:116:unknown:&#x03C4;
GREEK SMALL LETTER UPSILON:117:unknown:&#x03C5;
GREEK PI SYMBOL:118:unknown:&#x03D6;
GREEK SMALL LETTER OMEGA:119:unknown:&#x03C9;
GREEK SMALL LETTER XI:120:unknown:&#x03BE;
GREEK SMALL LETTER PHI:121:unknown:&#x03C6;
GREEK SMALL LETTER ZETA:122:unknown:&#x03B6;
RIGHT BRACKET:123:unknown:{
DIVIDES:124:8739:&#x2223;
LEFT BRACKET:125:unknown:}
TILDE OPERATOR:126:unknown:&#x223C;
GREEK UPSILON WITH HOOK SYMBOL:161:unknown:&#x03D2;
COMBINING ACUTE TONE MARK:162:833:&#x0341;
LESS THAN OR EQUAL TO:163:8804:&#x2264;
DIVISION SLASH:164:8725:&#x2215;
INFINITY:165:unknown:&#x221E;
SMALL LETTER F:166:unknown:f
BLACK CLUB SUIT:167:9827:&#x2663;
BLACK DIAMOND SUIT:168:9830:&#x2666;
BLACK HEART SUIT:169:9829:&#x2665;
BLACK SPADE SUIT:170:9824:&#x2660;
LEFT RIGHT ARROW:171:8596:&#x2194;
LEFTWARDS ARROW:172:8592:&#x2190;
UPWARDS ARROW:173:8593:&#x2191;
RIGHTWARDS ARROW:174:8594:&#x2192;
DOWNWARDS ARROW:175:8595:&#x2193;
DEGREE SIGN:176:unknown:&#x00B0;
PLUS OR MINUS SIGN:177:unknown:&#x00B1;
DOUBLE ACUTE ACCENT:178:unknown:&#x02DD;
GREATER THAN OR EQUAL TO:179:8805:&#x2265;
MULTIPLICATION SIGN:180:unknown:&#x00D7;
DON' T KNOW:181:unknown:&#x221D;
PARTIAL DIFFERENTIAL:182:8706:&#x2202;
BULLET?:183:unknown:&#x00B7;
DIVISION:184:unknown:&#x00F7;
NOT EQUAL TO:185:8800:&#x2260;
IDENTICAL TO:186:8801:&#x2261;
ALMOST EQUAL TO:187:8776:&#x2248;
MIDLINE HORIZONTAL ELLIPSES:188:unknown:&#x22EF;
DIVIDES:189:8739:&#x2223;
BOX DRAWINGS LIGHT HORIZONTAL:190:9472:&#x2500;
DOWNWARDS ARROW WITH TIP LEFTWARDS:191:unknown:&#x21B2;
CIRCLED TIMES:196:8855:&#x2297;
CIRCLED PLUS:197:8853:&#x2295;
EMPTY SET:198:8709:&#x2205;
INTERSECTION:199:8745:&#x2229;
UNION:200:unknown:&#x222A;
SUPERSET OF:201:8835:&#x2283;
SUPERSET OF OR EQUAL TO:202:8839:&#x2287;
NIETHER A SUBSET OR EQUAL TO:203:8836:&#x2284;
SUBSET OF:204:8834:&#x2282;
SUBSET OR EQUAL TO:205:8838:&#x2286;
ELEMENT OF:206:8712:&#x2208;
NOT AN ELEMENT OF:207:8713:&#x2209;
ANGLE:208:8736:&#x2220;
WHITE DOWN POINTING TRIANBLE:209:unknown:&#x25BD;
REGISTERED SIGN:210:unknown:&#x00AE;
COPYRIGHT:211:unknown:&#x00A9;
NARY OPERATOR:213:unknown:&#x220F;
SQUARE ROOT:214:unknown:&#x221A;
BULLET OPERATOR:215:8729:&#x2219;
NOT SIGN:216:unknown:&#x00AC;
LOGICAL AND:217:8743:&#x2227;
LOGICAL OR:218:8744:&#x2228;
LEFT RIGHT DOUBLE ARROW:219:unknown:&#x21D4;
LEFTWARDS DOUBLE ARROW:220:unknown:&#x21D0;
UPWARDS DOUBLE ARROW:221:unknown:&#x21D1;
RIGHTWARDS DOUBLE ARROW:222:unknown:&#x21D2;
DOWNWARDS DOUBLE ARROW:223:unknown:&#x21D3;
BETWEEN:224:unknown:&#x226C;
MATHMATICAL LEFT ANGELBRACKET:225:unknown:&#x27E8;
REGISTERED SIGN:226:unknown:&#x00AE;
COPYRIGHT:227:unknown:&#x00A9;
N-ARY SUMMATION:229:8721:&#x2211;
LARGE LEFT PARENTHESIS PART1:230:unknown:<udef_symbol num="0x230" description="left_paraenthesis part 1"/>
LARGE LEFT PARENTHESIS PART2:231:unknown:<udef_symbol num="0x231" description="left_parenthesis part 2"/>
LARGE LEFT PARENTHESIS PART3:232:unknown:<udef_symbol num="0x232" description="left_paranethesis part 3"/>
LARGE LEFT SQUARE BRACKET PART1:233:unknown:<udef_symbol num="0x233" description="right_square_bracket part 1"/>
LARGE LEFT SQUARE BRACKET PART2:234:unknown:<udef_symbol num="0x234" description="right_square_bracket part 2"/>
LARGE LEFT SQUARE BRACKET PART3:235:unknown:<udef_symbol num="0x235" description="right_square_bracket part 3"/>
LARGE LEFT BRACKET PART1:236:unknown:<udef_symbol num="0x236" description="right_bracket part 1"/>
LARGE LEFT BRACKET PART2:237:unknown:<udef_symbol num="0x237" description="right_bracket part 2"/>
LARGE LEFT BRACKET PART3:238:unknown:<udef_symbol num="0x238" description="right_bracket part 3"/>
DIVIDES:239:8739:&#x2223;
MATHMATICAL RIGHT ANGLE BRACKET:241:unknown:27E9
INTEGRAL:242:unknown:&#x222B;
LARGE INTEGRAL PART 1:243:unknown:<integral part="1"/>
LARGE INTEGRAL PART 2:244:unknown:<integral part="2"/>
LARGE INTEGRAL PART 3:245:unknown:<integral part="3"/>
LARGE RIGHT PARENTHESIS PART1:246:unknown:<right_parenthesis part="1"/>
LARGE RIGHT PARENTHESIS PART2:247:unknown:<right_parenthesis part="2"/>
LARGE RIGHT PARENTHESIS PART3:248:unknown:<right_parenthesis part="3"/>
LARGE RIGHT SQAURE BRACKET PART1:249:unknown:<right_square_bracket part="1"/>
LARGE RIGHT SQUARE BRACKET PART2:250:unknown:<right_square_bracket part="2"/>
LARGE RIGHT SQUARE BRACKETPART3:251:unknown:<right_square_bracket part="3"/>
LARGE RIGHT BRACKET PART1:252:unknown:<right_bracket part="1"/>
LARGE RIGHT BRACKETPART2:253:unknown:<right_bracket part="2"/>
LARGE RIGHT BRACKETPART3:254:unknown:<right_bracket part="3"/>
DOUBLE ACUTE ACCENT:178:unknown:02DD
TRADEMARK SYMBOL:212:unknown:&#x2122;
TRADEMARK SYMBOL:228:unknown:&#x2122;
</SYMBOL_old>
<greek>
GREEK CAPITAL LETTER ALPHA:A:65:&#x0391;
GREEK CAPITAL LETTER BETA:B:66:&#x0392;
GREEK CAPITAL LETTER CHI:C:67:&#x03A7;
GREEK CAPITAL LETTER DELTA:D:68:&#x0394;
GREEK CAPITAL LETTER EPSILON:E:69:&#x0395;
GREEK CAPITAL LETTER PHI:F:70:&#x03A6;
GREEK CAPITAL LETTER GAMMA:G:71:&#x0393;
GREEK CAPITAL LETTER ETA:H:72:&#x0397;
GREEK CAPITAL LETTER IOTA:I:73:&#x0399;
GREEK THETA SYMBOL:J:74:&#x03D1;
GREEK CAPITAL LETTER KAPPA:K:75:&#x039A;
GREEK CAPITAL LETTER LAMDA:L:76:&#x039B;
GREEK CAPITAL LETTER MU:M:77:&#x039C;
GREEK CAPITAL LETTER NU:N:78:&#x039D;
GREEK CAPITAL LETTER OMICRON:O:79:&#x039F;
GREEK CAPITAL LETTER PI:P:80:&#x03A0;
GREEK CAPITAL LETTER THETA:T:81:&#x0398;
GREEK CAPITAL LETTER RHO:R:82:&#x03A1;
GREEK CAPITAL LETTER SIGMA:S:83:&#x03A3;
GREEK CAPITAL LETTER TAU:T:84:&#x03A4;
GREEK CAPITAL LETTER UPSILON:U:85:&#x03A5;
GREEK SMALL LETTER FINAL SIGMA:V:86:&#x03DA;
GREEK CAPITAL LETTER OMEGA:W:87:&#x03A9;
GREEK CAPITAL LETTER XI:X:88:&#x039E;
GREEK CAPITAL LETTER PSI:Y:89:&#x03A8;
GREEK CAPITAL LETTER ZETA:Z:90:&#x0396;
GREEK SMALL LETTER ALPHA:a:97:&#x03B1;
GREEK SMALL LETTER BETA:b:98:&#x03B2;
GREEK SMALL LETTER CHI:c:99:&#x03C7;
GREEK SMALL LETTER DELTA:d:100:&#x03B4;
GREEK SMALL LETTER EPSILON:e:101:&#x03B5;
GREEK SMALL LETTER PHI:f:102:&#x03C6;
GREEK SMALL LETTER GAMMA:g:103:&#x03B3;
GREEK SMALL LETTER ETA:h:104:&#x03B7;
GREEK SMALL LETTER IOTA:i:105:&#x03B9;
GREEK PHI SYMBOL:j:106:&#x03C6;
GREEK SMALL LETTER KAPPA:k:107:&#x03BA;
GREEK SMALL LETTER LAMDA:l:108:&#x03BB;
GREEK SMALL LETTER MU:m:109:&#x03BC;
GREEK SMALL LETTER NU:n:110:&#x03BD;
GREEK SMALL LETTER OMICRON:o:111:&#x03BF;
GREEK SMALL LETTER PI:p:112:&#x03C0;
GREEK SMALL LETTER THETA:q:113:&#x03B8;
GREEK SMALL LETTER RHO:r:114:&#x03C1;
GREEK SMALL LETTER SIGMA:s:115:&#x03C3;
GREEK SMALL LETTER TAU:t:116:&#x03C4;
GREEK SMALL LETTER UPSILON:u:117:&#x03C5;
GREEK PI SYMBOL:v:118:&#x03D6;
GREEK SMALL LETTER OMEGA:w:119:&#x03C9;
GREEK SMALL LETTER XI:x:120:&#x03BE;
GREEK SMALL LETTER PSI:y:121:&#x03C8;
GREEK SMALL LETTER ZETA:z:122:&#x03B6;
APROXTIMATELY EQUAL TO:@:unknown:&#x2245;
THERE EXISTS:$:unknown:2203
UP TACK:^:unknown:&#x22A5;
</greek>
<dingbats_old>
STAR OF DAVID:A:10017:&#x2721;
FOUR TEARDROP-SPOKED ASTERISK:B:10018:&#x2722;
FOUR BALLOON-SPOKED ASTERISK:C:10019:&#x2723;
HEAVY FOUR BALLOON-SPOKED ASTERISK:D:10020:&#x2724;
FOUR CLUB-SPOKED ASTERISK:E:10021:&#x2725;
BLACK FOUR POINTED STAR:F:10022:&#x2726;
WHITE FOUR POINTED STAR:G:10023:&#x2727;
BLACK STAR:H:9989:&#x2705;
STRESS OUTLINED WHITE STAR:I:10025:&#x2729;
CIRCLED WHITE STAR:J:10026:&#x272A;
OPEN CENTRE BLACK STAR:K:10027:&#x272B;
BLACK CENTRE WHITE STAR:L:10028:&#x272C;
OUTLINED BLACK STAR:M:10029:&#x272D;
HEAVY OUTLINED BLACK STAR:N:10030:&#x272E;
PINWHEEL STAR:O:10031:&#x272F;
SHADOWED WHITE STAR:P:10032:&#x2730;
HEAVY ASTERISK:Q:10033:&#x2731;
OPEN CENTRE ASTERISK:R:10034:&#x2732;
EIGHT SPOKED ASTERISK:S:10035:&#x2733;
EIGHT POINTED BLACK STAR:T:10036:&#x2734;
EIGHT POINTED PINWHEEL STAR:U:10037:&#x2735;
SIX POINTED BLACK STAR:V:10038:&#x2736;
EIGHT  POINTED RECTILINEAR BLACK STAR:W:10039:&#x2737;
HEAVY EIGHT POINTED RECTILINEAR BLACK STAR:X:10040:&#x2738;
TWELVE POINTED BLACK STAR:Y:10041:&#x2739;
SIXTEEN POINTED ASTERISK:Z:10042:&#x273A;
EIGHT PETALLED OUTLINED BLACK FLORETTE:a:10049:&#x2741;
CIRCLED OPEN CENTRE EIGHT POINTED STAR:b:10050:&#x2742;
HEAVY TEARDROP-SPOKED PINWHEEL ASTERISK:c:10051:&#x2743;
SNOWFLAKE:d:10052:&#x2744;
TIGHT TRIFOLIATE SNOWFLAKE:e:10053:&#x2745;
HEAVY CHEVRON SNOWFLAKE:f:10054:&#x2746;
SPARKLE:g:10055:&#x2747;
HEAVY SPARKLE:h:10056:&#x2748;
BALLOON-SPOKED ASTERISK:i:10057:&#x2749;
TEARDROP-SPOKED ASTERISK:j:10043:&#x273B;
HEAVY TEARDROP-SPOKED ASTERISK:k:10045:&#x273D;
BLACK CIRCLE:l:9679:&#x25CF;
SHADOWED WHITE CIRCLE:m:10061:&#x274D;
BLACK SQUARE:n:9632:&#x25A0;
LOWER RIGHT DROP-SHADOWED SQUARE:o:10063:&#x274F;
UPPER RIGHT DROP-SHADOWED WHITE SQUARE:p:10064:&#x2750;
LOWER RIGHT SHADOWED SQUARE:q:10065:&#x2751;
UPPER RIGHT SHADOWED WHITE SQUARE:r:10066:&#x2752;
BLACK UP-POINTING TRIANGLE:s:9650:&#x25B2;
BLACK DOWN-POINTING TRIANGLE:t:9660:&#x25BC;
BLACK DIAMOND:u:9670:&#x25C6;
BLACK DIAMOND MINUS WHITE X:v:10070:&#x2756;
RIGHT HALF BLACK CIRCLE:w:9479:&#x2507;
LIGHT VERTICAL BAR:x:10072:&#x2758;
MEDIUM VERTICAL BAR:y:10073:&#x2759;
HEAVY VERTICAL BAR:z:10074:&#x275A;
WHITE NIB:1:10001:&#x2711;
BLACK NIB:2:10002:&#x2712;
CHECKMARK:3:10003:&#x2713;
HEAVY CHECKMARK:4:10004:&#x2714;
MULTIPLICATION X:5:10005:&#x2715;
HEAVY MULTIPLICATION X:6:10006:&#x2716;
BALLOT X:7:10007:&#x2717;
HEAVY BALLOT X:8:10008:&#x2718;
OUTLINED GREEK CROSS:9:10009:&#x2719;
UPPER RIGHT PENCIL:0:10000:&#x2710;
UPPER BLADE SCISSORS:!:9985:&#x2701;
MALTESE CROSS:@:10016:&#x2720;
LOWER BLADE SCISSORS:#:9987:&#x2703;
WHITE SCISSORS:$:9988:&#x2704;
BLACK TELEPHONE:%:9742:&#x260E;
SIX PETALLED BLACK AND WHITE FLORETTE:^:10046:&#x273E;
TELEPHONE LOCATION SIGN:&:9990:&#x2706;
BLACK RIGHT POINTING INDEX:*:9755:&#x261B;
AIRPLANE:(:9992:&#x2708;
ENVELOPE:):9993:&#x2709;
HEAVY GREK CROSS:\colon:10010:&#x271A;
OUTLINED LATIN CROSS:?:10015:&#x271F;
PENCIL:/:9999:&#x270F;
OPEN CENTRE TEARDROP-SPOKED ASTERISK:\\:10044:&#x273C;
WHITE RIGHT POINTING INDEX:+:9758:&#x261E;
WRITING HAND:-:9997:&#x270D;
LATIN CROSS:=:10013:&#x271D;
HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT:~:10078:&#x275E;
</dingbats_old>
<ms_set_old>
LEFT DOUBLE QUOTATION MARK:LDBLQUOTE :8220:&#x201C;
RIGHT DOUBLE QUOTATION MARK:RDBLQUOTE :8221:&#x201D;
RIGHT SINGLE QUOTATION MARK:RQUOTE :8217:&#x2019;
LEFT SINGLE QUOTATION MARK:LQUOTE :8216:&#x2018;
EM DASH:EMDASH :8212:&#x2014;
EN DASH:ENDASH :8211:&#x2013;
MIDDLE DOT:BULLET :183:&#x00B7;
NO-BREAK SPACE:~ :167:&#x00A7;
HORIZONTAL TABULATION:TAB :9:&#x0009;
</ms_set_old>
<single_set>
NULL:\xef:0:&#xnull;
</single_set>
</unused>
"""
